Media supported by Nero

CD

DDCD

DVD


CD

Nero provides you with a standard user interface that makes creating any kind of medium child's play. You can use any of the tabs for creating CDs; you will therefore find detailed descriptions of each one in the appropriate sections. As you can put any type of DDCD and DVD compilation on a CD as well, we have explained how to burn a CD, but we have not provided specific instructions on how to create a DDCD or DVD.


DDCD

Nero provides you with a standard user interface that makes creating any kind of medium child's play. This also means that the tabs that define the properties of the DDCD are also largely identical to those for a CD. The procedure for copying a DDCD is slightly different, for example because a DDCD can only be used for data and not as a music medium, so the "Read Options" tab is not available for DDCDs. Options like the choice of format ('Mode 1' and 'Mode 2 / XA') are not available for DDCDs, so this area is deactivated on the corresponding tab.

The individual steps involved in creating a DDCD are no different from those involved in creating a CD. The process of creating a DDCD is therefore not described separately.

The DDCD (double-density CD) is an expanded version of the CD and a kind of halfway house between the CD and the DVD, and accommodates up to 1.3 GB of data.

You can create the following compilations on a DDCD:

  • DDCD-ROM (ISO)
  • Copy of a DDCD
  • DDCD-ROM (Boot)
  • DDCD-ROM (UDF)
  • DDCD-ROM (UDF/ISO)

    To find out how to copy a DDCD, for example, please refer to the section entitled 'Introduction'.


DVD

Nero provides you with a standard user interface that makes creating any kind of medium child's play. This also means that the tabs which define the properties of the DVD are also largely identical to those of a corresponding CD. The procedure for creating a DVD (ISO) is slightly different, for example because this kind of DVD will not always allow multisessions, so the corresponding tab will not always be available. Options like the choice of format ('Mode 1' and 'Mode 2 / XA') are not available on DVD (ISO)s, so this area is deactivated on the corresponding tab.

DVD is short for Digital Versatile Disc. On the outside, a DVD looks like a standard CD. However, it is able to store more data (currently up to 4.7 GB compared with a CD's 650 MB) as the information is stored more closely together, and the disc is written in up to four layers. This information has to be read by a special laser with a modified wavelength, which is why standard CD drives cannot read DVDs.

Nero enables you to burn the following kinds of DVD:

  • DVD-R
  • DVD-RW
  • DVD+RW
  • DVD+R

    The individual steps involved in creating a DVD are no different from those involved in creating a CD. The process of creating a DVD is therefore not described separately.

    You can create the following compilations on a DVD:

  • DVD-ROM (ISO)
  • Copy of a DVD
  • DVD-ROM (Boot)
  • DVD-ROM (UDF)
  • DVD-ROM (UDF/ISO)

    To find out how to copy a DVD-ROM, for example, please refer to the section entitled 'Introduction'.


About the Nero Help Manual

This help manual describes Nero's many different functions. There are lots of different burning programs – but Nero is unique, Nero offers more!

With Nero you can burn all kinds of media:

  • Audio CD

    When you create an audio CD, compressed music files are automatically converted into CDA format without having to change any settings.

  • Data CD (ISO)
  • HFS CD
  • Mixed Mode CD
  • CD-Extra
  • VideoCD/Super VideoCD

    When you create a video CD, uncompressed video files are automatically converted into MPG-1 format without having to change any settings. To create a Super Video CD, you either need to have your data in MEG-2 format already or you will need to convert your files into this format using the MPEG-2/SVCD plugin, which you can buy at an extra charge.

  • Bootable CD (and DVDs)
  • Hybrid CDs UDF Format (CD and DVD)
  • and of course you can also copy CDs (and DVDs).

    The Nero Cover Designer enables you to create your own individual covers for your CDs.

    The Nero Wave Editor enables you to edit audio files.

    Nero CDSpeed is a benchmark program which provides detailed information about the speed of your CD and DVD drives. Knowledge of audio extraction capability (Digital Audio Extraction - DAE) is particularly important for saving audio tracks on hard disk and for copying audio CDs because audio data is extracted digitally from CDs.

    Nero DriveSpeed enables you to adjust the reading speed of your CD drive if it is too noisy when running.

    Nero Image Drive enables you to view the content of an image file.

    Nero InfoTool provides you with detailed information about the capabilities of your CD/DVD drives.

    Note: Nero InfoTool is not always included with Nero; you can download it free from http://www.cdspeed2000.com.


The structure of the Help Manual

This Help Manual is structured as follows:

The chapter entitled 'File' describes Nero's menu structure and explains what each command does.

The chapter entitled 'Introduction' describes the tabs and how to change the general settings for burning with Nero to suit your own personal needs.

The chapter entitled 'Introduction' tells you how to select a recorder. If you can only see one recorder In the Choose Recorder screen, you probably only have one physical recorder installed, but thanks to Nero you will also have a so-called Image Recorder which enables you to create image files on your hard disk which you can burn onto a medium later on.

The chapter entitled 'Before you burn your first disc' tells you how to create the various kinds of CDs. The chapter entitled 'Nero Wizard' describes two different methods of compiling a CD – one using the Wizard and one without. Please note that some types of CD can only be created without using the Wizard.

The Help Manual is structured as follows:

  • The Burn tab: This section contains useful tips, tricks and information about burning media.
  • Introduction: This section tells you how to burn a medium.
  • Introduction: This section tells you how to copy a medium.
  • Introduction: Here you can find out how to create and burn an image file.
  • Introduction: This section tells you how to create a backup of a hard disk.
  • Saving audio tracks: This section tells you how to save tracks on a disc onto your hard disk.
  • Nero CD Speed: This contains useful tools to make your work easier.
  • Nero Cover Designer: This section contains information about programs like the Cover Designer and the Multi Mounter and other helpful tips on burning, such as how to overburn.
  • MP3 encoder: This section contains information about the additional Nero modules available.
  • General questions about Nero: Here you will find the answers to frequently asked questions.
  • Glossary: The glossary explains some of the terms associated with burning media.


File

New

Open

Close

Save

Save As

Compilation Info

Refresh Compilation

Write CD

Burn Image

Burn HFS Partition

CD-Copy

Burn HD Backup

Preferences

Page View

Print

Print CD Cover

Previous File

Exit


New

This opens the selection window for a new compilation.


Open

This opens a compilation you have saved previously. The type and content of compilations for the various kinds of CD differ, so they have different file extensions. You can choose the compilation type you require in the 'Files of type' drop-down list.


Close

This closes the active window. If there is a compilation open or if you have made changes to an existing compilation, you will be asked whether you want to save your changes.


Save

Saves the selected compilation.


Save As

This enables you to save the selected compilation under another name.


Compilation Info

This provides you with all the information on the active compilation.


Refresh Compilation

This refreshes the active compilation. This command is not available for all types of CD.


Write CD

This opens the 'Write CD' dialog box. This command is only available when a compilation is active.


Burn Image

This opens a dialog box in which you can select an image file. When you have selected one, the 'Write CD' dialog box will open.


Burn HFS Partition

This command is only available if you have an HFS hard disk installed on your system. It enables you to create CDs with the Macintosh HFS file system. Nero can create both 'pure' HFS CDs and hybrid CDs which contain both HFS and ISO data.


CD-Copy

This opens the 'CD-Copy' dialog box and enables you to make the desired settings and start copying your CD.


Burn HD Backup

This opens a dialog box in which you can select the hard disk and partition. Once you have done so, the 'Write CD' dialog box will open.

Note: Please make sure you read the Important Information which appears before the dialog box in which you select the hard disk.

Caution: Hard disk backups of NTFS partitions cannot currently be made on systems running Windows XP as restoring the backup would stop Windows XP from working properly.


Menu structure - File - Preferences

Preferences

This opens the preferences area in Nero. See the section entitled 'Introduction' for more information about the various settings.


Page View

This opens a window that displays the content of the compilation selected. You can also print out this information.


Print

This prints the content of the compilation selected.


Print CD Cover

This opens the Cover Designer.


Previous File

This command is only active if you have not yet opened an existing compilation. In this case the names of the last four compilations opened will be listed here.


Exit

This closes Nero. If a compilation is open, you will first be asked whether you want to save it.


Edit

Undo

Cut

Copy

Paste

Paste Shortcut

Delete

Select All

Invert Selection

Properties

Add File

Create Folder

Find


Undo

This undoes your last action.


Cut

This copies the file to the clipboard and removes it from its original position.


Copy

This copies the file to the clipboard and leaves it in its original position.


Paste

This pastes in the content of the clipboard.


Paste Shortcut

This pastes in a shortcut instead of the file.


Delete

This deletes the selected file.

The file is also immediately removed from the compilation window.

In the File Browser, you will be asked to confirm a file deletion as the file is actually deleted (i.e. put in the Windows Recycle Bin).


Select All

Selects all the files in a folder.


Invert Selection

This inverts your selection, i.e. all the selected files are deselected and all the unselected files are selected.


Properties

This shows information on the selected file.

The compilation window contains information such as the source of the file and the date on which the file was added to the compilation.

In the File Browser, properties are displayed in the same way as in Windows Explorer.


Add File

This opens a dialog box and displays a folder from which files can be added. You can change the folder, so you can browse through your entire hard disk and/or network drives.

This command is only active if a compilation window is selected. The dialog box that opens is more or less the same as the Nero File Browser, except that it is less convenient to use.


Create Folder

This creates a new folder in the directory you have selected.


Find

This opens a Find window. This command is only available when a compilation window is active.


View

Toolbar

Status Bar

Large Icons

Small Icons

List

Details

Arrange Icons

New File Browser

Original

ISO 9660

Refresh


Toolbar

Click on this command to activate or deactivate the toolbar. If there is a tick next to the command, the Toolbar is visible.


Status Bar

Click on this command to activate or deactivate the status bar. If there is a tick next to the command, the Status Bar is visible.


Large Icons

Click on this command to display the files in the File Browser with large icons.


Small Icons

Click on this command to display the files in the File Browser with small icons.


List

Click on this command to display the files in the File Browser in list form.


Details

Click on this command to display the details of the files in the File Browser, i.e. with additional information next to the name such as the file size, file type, creation date, etc.


Arrange Icons

When you select this command you will see various options for arranging files.


New File Browser

This opens a new File Browser window.


Original

A black dot in front of this command indicates whether the original file and folder names are being used or whether the name needs to be converted in accordance with ISO 9660.

See also: ISO 9660


ISO 9660

A black dot in front of this command indicates whether the original file and folder names have been converted in accordance with ISO 9660 or whether the original name should be restored.

See also: Original

ISO 9660 allows 8.3 format file names (8 characters for the file name and 3 for the file extension) and 8-character directory names in Level 1. You can only use the characters A-Z, 0-9 and the underscore (_); special characters like §, $, % and & may not be used. The maximum number of directory levels is 8 (including the master directory).


Refresh

Refreshes the content of the File Browser.


Menu structure - Recorder

Recorder

Choose Recorder

Medium-Info

Save Track

View Track

Erase ReWritable

Eject Medium


Menu structure - Recorder - Choose Recorder

Choose Recorder

This displays the recorder(s) installed and enables you to select the recorder you require.


Medium-Info

This displays information about the medium inserted. The medium may be in the CD/DVD drive or in a recorder.

Note: Please note that CD drives can only display certain functions such as the CD text if this is also supported by your computer.


Save Track

This saves a track from a medium onto your hard disk. Audio tracks can be converted into WAV, MP3, mp3PRO, AIF or VQF files, and image files (nrg) can be created from other file types. You can only create an unlimited number of MP3 or mp3PRO files if you have the MP3 or pm3PRO plugin, which you have to obtain separately. Otherwise you can only use the mp3PRO encoder 30 times before it is blocked for licensing reasons.


View Track

This enables you to view the content of a data CD as hex data and jump directly to different sectors.


Erase ReWritable

This opens a dialog box in which you can delete a rewritable medium. You can only run this option if you have an RW recorder installed with an RW medium inserted.


Eject Medium

This opens the tray of the recorder you have selected for burning so that the medium can be removed and a new one inserted. This command is deactivated if you have selected the Image Recorder.


Extras

File Encoding

Open Program CD Database

Open Program Title Database

Open User CD Database

Open User Title Database

Create A New User Database

Import Internet Database

Repair A Damaged Database

Autodetect CD-ROM


File Encoding

This opens a dialog box for converting audio files on your hard disk to one of the following formats:

  • WAV
  • MP3 (up to 30 times only; thereafter you must obtain the MP3 or mp3PRO plugin)
  • mp3PRO (up to 30 times only; thereafter you must obtain the MP3 or mp3PRO plugin)
  • AIF
  • VQF


Open Program CD Database

This opens the program database and enables you to delete, edit and add a new CD.

The location of the program database is defined in the Database tab under Preferences.

See the section entitled 'Database' for more information.


Open Program Title Database

This opens the program database and enables you to search by title or artist.

The location of the program database is defined in the Database tab under Preferences.

See the section entitled 'Database' for more information.


Open User CD Database

This opens the user database and enables you to delete, edit and add a new CD.

The location of the user database is defined in the Database tab under Preferences.

See the section entitled 'Database' for more information.


Open User Title Database

This opens the user database and enables you to search by title or artist.

The location of the user database is defined in the Database tab under Preferences.

See the section entitled 'Database' for more information.


Create A New User Database

This opens a dialog window where you can create a new user database. Select the directory in which you want the database to be saved. You will then be asked whether the new database is to be used as a user database. If it is, the directory is defined in the Database tab under Preferences.

See the section entitled 'Database' for more information.


Import Internet Database

This opens a dialog box in which you can import the Internet database.

See the section entitled 'Importing the program database' for more information.


Repair A Damaged Database

This opens a dialog box in which you can repair a damaged database. As you may have both program databases and user databases on your system, you must select the database you want to repair. Nero will let you know if you need to do this.


Autodetect CD-ROM

This function is only available if Nero has not detected your CD/DVD-ROM drive (not the recorder).


Window

New Window

Horizontal (compilation top)

Horizontal (compilation bottom)

Vertical (compilation left)

Vertical (compilation right)

File Browser


New Window

This either opens a new File Browser window or a new compilation window, depending on which window is active. If the File Browser window is active, a new File Browser window is created; if the compilation window is active, a new compilation window is created.


Horizontal (compilation top)

The open windows are arranged horizontally with the compilation window at the top.


Horizontal (compilation bottom)

The open windows are arranged horizontally with the compilation window at the bottom.


Vertical (compilation left)

The open windows are arranged vertically with the compilation window on the left. This is Nero's default setting.


Vertical (compilation right)

The open windows are arranged vertically with the compilation window on the right.


Menu structure - Window - File Browser

File Browser

When a File Browser is open, it will be displayed in this menu. Open compilations are also displayed here. The window that is currently active is indicated with a tick.


Help

Use the Nero Wizard

Update Antivirus scanner

Enter new serial number

Help Topics

Registration Info

About Nero


Use the Nero Wizard

This activates or deactivates the Wizard. The Wizard is active when the option is checked. It will appear when you want to create a new compilation and will help you to do so.

See the section entitled 'Nero Wizard' for more information.


Update Antivirus scanner

This command is only active and therefore available in the retail version of Nero. If you have an Internet connection, it connects to the server and updates the antivirus database.

See the section entitled 'Virus Checker' for more information.


Enter new serial number

This opens a dialog window in which you can enter a new serial number.


Help Topics

This opens the Nero help file.


Registration Info

This opens the registration page of the help file. If you have an Internet connection you can register directly online.

You will also find direct links to other pages on Ahead Software AG's website.


About Nero

This opens a window containing the number of the installed version and the user data entered when Nero was installed.


Preferences - Introduction

Introduction

The best way to access the Preferences window in Nero is to go to File/ Preferences.

This window contains tabs where you can change the general settings for burning media with Nero to suit your own personal needs.


Preferences - General

General

You can change some of the basic settings in this tab. We recommend activating all the checkboxes as this makes Nero easier to work with.

You can also see which plugins are installed, which are supported and which are not supported.

If you have more than one cover editor installed on your PC, you can define a default editor. Nero's cover editor is Cover Designer. You will find more information on this in the corresponding section.


Cache

This tab is where you define the drive and path for the cache, i.e. the memory in which data is stored temporarily before and during burning. If you have more than one hard disk installed, we recommend that you check the speed of the various disks and use the fastest as the cache.

The speed test cannot check the speed of network drives. We therefore advise you not to choose one of these as the cache.


Language

This tab is where all the installed languages are displayed and where you select the language in which you want the commands and functions and all entries in Nero to be displayed.

Only the languages you selected during installation are displayed. If you would like to use a different language, insert the installation CD and install the language.


Sounds

This tab is where the sounds played in connection with the various burning actions are defined. When Nero is installed, various sounds are loaded, but you can also link other sounds to the burning actions.

When the checkbox is activated, the selected sound will be played. When the checkbox is deactivated, the sound will not be played.


Expert Features

As its name suggests, this tab is for expert users who have some experience with burning media.

The Overburn option should be used with particular caution, as it can damage your recorder. Use this option at your own risk.


Database

Nero enables audio CDs to be linked to a local database.

This may be a user database containing the titles that have been burned with Nero or a program database. The program database comes from freedb.org and must be loaded onto your PC before use (see 'The Nero CD database'). Once you have done this, the title of an inserted CD and the artist are (usually) recognized and will not have to be entered manually.


Buffer

This tab allows you to specify how much memory Nero will use as a RAM buffer. This can either be done automatically or manually. We recommend using the Automatic Configuration option so as to achieve an optimum relationship between the existing buffer and the buffer reserved for burning.

When setting the buffer manually, make sure that it is not too small, as a large buffer will produce more reliable burning results than a small one.


Preferences - File Browser

File Browser

This tab allows you to change the settings for the File Browser – the heart of the Nero compilation window.

For example, you can specify whether the File Browser should be opened automatically when you open Nero and whether file operations like Delete or Rename should be confirmed.


Choose Recorder - Introduction

Introduction

You can display the recorders installed on your computer and choose the recorder you want to use by going to Choose Recorder in the Recorder menu. This window also displays information about the recorder selected.

Normally at least two recorders will be displayed; the installed device and the virtual Image Recorder.


Choose Recorder - Recorder

Recorder

This displays the installed device and gives you important information relevant to the burning process such as:

  • the maximum speed
  • overburning (supported/not supported)
  • buffer underrun protection (supported/not supported)
  • CD text (supported/not supported)
  • the size of the recorder buffer


Image Recorder

This displays the installed device and gives you important information relevant to the burning process such as:

  • the maximum speed
  • overburning (supported/not supported)
  • buffer underrun protection (supported/not supported)
  • CD text (supported/not supported)
  • the size of the recorder buffer


Multiple Recorder

Owners of the retail version of Nero can also burn simultaneously on more than one recorder if they have more than one installed.


The Burn tab

The Burn tab looks like this:


Determine maximum speed

The speed test determines how quickly the compiled files can be accessed. If the access speed is slower than the burning speed, the burning speed is reduced so as to avoid a buffer underrun.

Note: It is not necessary to run the speed test when using recorders with buffer underrun protection.


Simulation

The simulation runs all the steps involved in burning a medium apart from activating the laser beam, so that you can assume that if the simulation is successful, the burning process will also be successful.

We recommending running a simulation if you are decompressing data before burning, e.g. when burning an audio CD from MP3 files. To play MP3 files on a CD player, the files have to be converted to the corresponding format (CDA). In Nero, this decompression takes place during the burning process. It takes up computer time, which can result in a buffer underrun on older systems. Pentium 3 systems or higher can decompress data and burn at high speeds simultaneously.

Note: You do not need to run simulations if you are using a recorder with buffer underrun protection.


Write

This checkbox starts the actual physical burning process. If this is interrupted, the result will be faulty and the entire medium may become unusable, depending on the type of medium. Only recorders with buffer underrun protection can continue to burn in such cases.


Fixing

When a CD is finalized, it is 'locked' and can no longer be burned. Depending on the type of medium you are burning, this is a necessary process which enables the medium to be used to the full extent. All the options are correctly set in Nero's default settings. If you are not sure whether you need to finalize a medium or not, use the Wizard when creating your medium to make sure that you do everything correctly.


Write Speed

This drop-down box contains the write speeds supported by the recorder you have selected (see Introduction). This field is only displayed when you select a physical recorder and not the Image Recorder.


Write Method

There are two alternative methods available for burning media: 'Disc-at-Once' (DAO) and 'Track-at-Once' (TAO).

More:

Disc-at-Once

Track-at-Once


Disc-at-Once

With 'Disc-At-Once', the whole medium is written in one go without deactivating the laser. In the 'Disc-At-Once/96' (DAO/96) process, more data is written, which can produce better results for actions such as copying CDs.

Note: Audio, video and Super VideoCDs should always be burned using Disc-at-Once even though it is also possible to select Track-At-Once. We do not recommend using Track-at-Once. It is better to use Disc-At-Once/96 for copying CDs.


Track-at-Once

With 'Track-at-Once', every track is written individually, which means that the laser is switched off after every track.


Creating a CD/DVD - Introduction

Introduction

Nero lets you create your own CDs and DVDs quickly and simply. It doesn't matter whether you wish to burn a Data CD, an Audio CD, a Video CD, a Super Video CD, a DDCD or a DVD - the procedure is the same in each case. You drag the files with the mouse from the file browser to the compilation window, open the burn dialog box and start burning.

And don't worry - you just can't go wrong:

Let's say you want to create an Audio CD but you drag a data file into the compilation window in error. Nero will detect the incorrect data format (which it does not recognize) and will not add the file to the Audio CD.


Nero Wizard

With the Use the Nero Wizard option in the Help menu you can select whether you want to use the Wizard or the 'New Compilation' dialog box to create a new compilation. Clicking the option selects / deselects this function. The Wizard is active when the option is checked.

The Wizard is ideal for users who wish to create a CD quickly and who do not yet wish to make full use of Nero's many versatile features. The Wizard is really useful for novices because it guides the user interactively through all the compilation steps – finally the compilation window appears and all the user has to do is drag the files he or she wishes to burn into the window.

The Wizard can be opened and closed any time during CD compilation.

This Online Help describes how a CD is created using the 'New Compilation' dialog box and not the Wizard - the Wizard is self-explanatory.

CD

The Wizard can be used to copy CDs, create 'normal' CDs (audio, data, audio+data, video) and to burn image files. However you can only create a CD with the formats CD-Extra, Video CD, Super Video CD or a Hybrid CD when the Wizard is deselected – this also applies to creating bootable CDs.

DDCD

You can only use the Wizard to create a data DDCD (ISO) compilation, continue a Multisession DDCD, copy a DDCD or select a previously created image file for burning. If you wish to create any other type of DDCD you must deselect the Wizard first.

DVD

You can only use the Wizard to create a data DVD-ROM (ISO) compilation, copy a DVD or select a previously created image file for burning. If you wish to create any other type of DVD you must deselect the Wizard first.

Note: Aside from the Wizard, there is another way you can burn CDs quickly: Nero Express. This user interface is also ideal for users who want to create a CD quickly and simply. Nero Express can be launched by selecting the Nero Express Icon ( [image]). You will find further information about using Nero Express in the special Nero Express manual.


Data CD (ISO)

Background information

Burning data CDs (without using Multisession)


Creating a CD/DVD - Data CD (ISO) - Background information

Background information

ISO data in XA format

ISO9960


Creating a CD/DVD - Background information - ISO data in XA format

ISO data in XA format

Nero normally writes ISO data in the CD sector format Mode 1. However Nero also supports the so-called XA-Format for ISO data. The XA format is an extension of ISO structures and can only be burned onto the CD in Mode 2 (another CD sector format). 'Normal' ISO Mode 1 tracks behave just like Mode2/XA tracks when read under DOS/Windows and using modern CD-ROM drives.

The latest CD-ROM drives can easily read Mode 1 and Mode2/XA-CDs. However there are still some CD-ROM drives around that cannot read the Mode 1 CDs correctly. Owners of these older drives are advised to write data in the Mode2/XA-format.


ISO9960

ISO9660 is a file system that was designed with the aim of creating a file system that is as system-independent and so as compatible as possible. CDs with ISO9660 as the file system can be read on all operating systems.

ISO9660 supports filenames in 8.3 format in Level 1 (8 characters for the filename and 3 for the extension) and directory names 8 characters long. Only characters A-Z, 0-9 and the underscore (_) are allowed. The maximum interleaf depth is restricted to 8 levels (including root directory).

A total of 31 characters are allowed in Level 2 and can be read by Windows 95 and higher, whereas DOS and Windows 3.1 usually have trouble handling the long filenames.


Burning data CDs (without using Multisession)

Please note that when a CD is burned without a multisession, a table of contents (TOC) for the CD is created at the end of the burn. If the 'Finalize CD' option is selected the CD is write protected and no further burning is possible. If this option is not selected then further sessions can be burned but only the last session is visible, so the CD looks like there's nothing else on it – not so! You can use the Nero Multi Mounter program to view the contents of the other session. We suggest that you use the 'Data CD (Multisession)' option when creating a data CD with several sessions.

Now let's take a step-by-step look at how to create a CD-ROM (ISO) using Nero:

All settings may be left at their default values.

  1. Insert an empty CD into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'CD-ROM (ISO)' icon - the Multisession tab is in front. Use the tabs to specify the attributes of the compilation, such as the name of the CD, different characteristics and restrictions.
  4. Select the 'No Multisession' option so you actually create an ISO CD-ROM.
  5. On the ISO tab you can toggle between Mode 1 and Mode 2/XA format as required. You should not need to verify the format – in the past there were problems with CD drives that could not read Mode 1 CDs, but these drives are now no longer in use or at least are very rare. If these options are grayed it means that selection is not logically possible at present. Mixing Mode 1 and Mode 2/XA tracks on a CD would result in an unreliable and potentially unreadable CD format. In the 'File/Directorynames length' section you can specify the ISO level for the length of the names. Up to 31 characters are permitted for Windows 95 and higher. Names cannot be more than 11 characters long for Windows 3.1 (8 for the name and 3 for the extension). ISO Level 2 will be best in most cases – if you know that the CD must also be readable on a Windows 3.1 system then you should select Level 1.
  6. On the Label tab you can give your CD a name and overtype the default name 'New'. You can use letters A-Z, digits 0-9 and the underscore character (_) – diacritics (accents) and spaces are not supported.
  7. On the Dates tab you can specify the date of the compilation and of its files. The current date and time are entered for the compilation as default, also the creation date of the files.
  8. Use the Misc tab to specify which files will be buffered in the cache. Files that are on slow media (floppy disks and network drives) and are very small are moved to the cache by default. You specify the location of the cache on the Cache tab in the File menu (Preferences option).
  9. Once you have selected your settings, click the New button on the right. You will now see the empty compilation window for the CD.
  10. If a File Browser is not open yet you can open one by selecting New File Browser from the View menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).
  11. Compile the files for the CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the compilation window. Clicking the right mouse button opens a context menu where you can selectively add or omit certain file types. In addition there are a number of commands that you will also find in Windows Explorer, such as 'Copy', 'Open' and 'Cut'.
  12. When compiling with Drag&Drop the directory structure is moved across too, i.e. if you drag an entire folder into the compilation window the folder will be created on the CD you wish to burn. If you drag a lot of individual files however this may affect the clarity of the CD's contents. To avoid this you can create new folders within the compilation. To do this, select the Create Folder option from the Edit menu or click the right mouse button and choose the command from the context menu. A folder you have just created is assigned the name 'New' by default and can be renamed immediately. You can create as many folders as you need and pull the existing files across using Drag&Drop. You can of course drag other files into the compilation window from the File Browser.
  13. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window. The 'Write CD' dialog box now opens - it is the same as when creating a new compilation but the Burn tab is now in front.
  14. In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in 'The Burn tab'. You must remember that when you create a CD with only one session you must activate the 'Finalize CD' checkbox. This setting write protects the CD and no further writing is possible. (With a Multisession CD this checkbox should only be activated in the last session of the CD). All settings on this and the other tabs can now be reviewed and changed if required.
  15. Click on the Burn button to start the burn process (or the simulation - depending on the chosen option). All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  16. You can now check what has been written to your new CD by inserting it again and clicking the 'Medium Information' icon.


Data CD (Multisession)

General

How are Multisession CDs structured?

Background information

Creating a Multisession CD (Start)

Creating a Multisession CD (Continue)

Creating a Multisession CD (Finish)

Additional notes


Creating a CD/DVD - Data CD (Multisession) - General

General

If you want to create a data CD that consists of several sessions, we advise that you create a Multisession CD. Every complete write process with Nero on a CD, from inserting the CD you want to write to the CD being ejected, generates a session on the CD. A session in turn contains one or more tracks. All CDs with several sessions are 'Multisession CDs'.

There are basically two types of Multisession CD:

  • Multisession CD for linked files, e.g. for backups
  • Multisession CD for independent files

    More:

    Multisession CD for linked files

    Multisession CD for nonlinked files


Multisession CD for linked files

Multisession CDs are advisable, say, when making a weekly Backup of a number of folders on a CD.

When an ISO compilation is created the required folder is written to the CD in every new session. Since only a few files may have changed, writing the entire folder again would have the following disadvantages:

  • Burning would take an unnecessarily long time because redundant data are being written each time.
  • Valuable CD space would be wasted as the same data is copied a number of times.

    With a CD-R, data can only be written to a CD but cannot be deleted or changed, so the following procedure is used with Multisession CDs:

    Instead of writing the unchanged data again with every session (i.e. every backup procedure), Nero only writes cross-references to a previous CD track which contains the unchanged file. Only the changed files are completely re-written.

    By activating the two checkboxes 'Replace files in compilation' and 'Add new files to compilation' in the 'Options' section you will ensure that this actually happens.

    Of course when individual sessions are linked to one another there must be some way of ensuring that the tracks (which have a definite connection to an existing CD) are not written to another CD by mistake. This would make all files with references outside the tracks unreadable later on! For this reason Nero checks that the correct CD has been loaded for burning. If it hasn't, then the CD that has been loaded in error is ejected.

    You will find detailed information about burning Multisession CDs in the chapters 'Creating a Multisession CD (Start))', 'Creating a Multisession CD (Continue))' and 'Creating a Multisession CD (Finish)'.


Multisession CD for nonlinked files

If the files in the file session you wish to burn are so small that further files can be added, and if you want to use all of the space on the CD, you can create a Multisession CD.

By clearing the two checkboxes 'Replace files in compilation' and 'Add new files to compilation' in the 'Options' section you will ensure that Nero will not search for links to existing files on the CD.

You will find detailed information about burning Multisession CDs in the chapters 'Creating a Multisession CD (Start))', 'Creating a Multisession CD (Continue))' and 'Creating a Multisession CD (Finish)'.


How are Multisession CDs structured?

This chapter explains the background to Multisession CDs and is pretty technical – it is intended mainly for users who already have some experience of CD burning and want to know a little more. The 'normal' user who just wants to create a Multisession CD with Nero can skip this chapter.

The ISO file system has a very useful feature that helps us to create Multisession CDs: The way files are stored in ISO tables of contents is that the absolute start block of each file and the file's length in blocks is given. Absolute means that all blocks in all CD tracks are numbered sequentially.

So what happens when a file's start block belongs to a different track than the one where the TOC you want to create is located? No problem! CD-ROM drivers and recorders will simply read the file from another track.

CDs are written session by session and track by track, so of course only tracks that have already been written can be addressed. This is why a reference track must be specified first when creating Multisession ISO CDs with Nero. Nero reads this track in and remembers the positions of the files that are on it. At the next write session these positions are then re-written for unchanged files.

Additional Multisession information on the CD

When a new Multisession CD is started, Nero saves not just the files and folders but also their source location on the hard disk. When a Multisession compilation is updated, this additional information is used to automatically replace, add or delete modified files.

Multisession CDs can still be created even if there is no additional Nero information on the reference track. The disadvantage of this however is that the references to the hard disk which we mentioned above will not be known to Nero and so there can be no automatic update.


Creating a CD/DVD - Data CD (Multisession) - Background information

Background information

ISO data in XA format


Creating a CD/DVD - Background information - ISO data in XA format

ISO data in XA format

Nero normally writes ISO data in the CD sector format 'Mode 1'. However Nero also supports the so-called 'XA format' for ISO data. The XA format is an extension of ISO structures and can only be burned onto the CD in 'Mode 2' (another CD sector format). 'Normal' ISO Mode 1 tracks behave just like Mode2/XA tracks when read under DOS/Windows and using modern CD-ROM drives.

The latest CD-ROM drives can easily read Mode 1 and Mode2/XA-CDs. However there are still some CD-ROM drives around that cannot read the Mode 1 CDs correctly. Owners of these older drives are advised to write data in the Mode2/XA-format.


Creating a Multisession CD (Start)

Now let's take a step-by-step look at how to create a Multisession CD using Nero:

All settings may be left at their default values.

  1. Insert an empty CD into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'CD-ROM (ISO)' icon - the Multisession tab is in front. Use the tabs to specify the attributes of the compilation, such as the name of the CD, different characteristics and restrictions.
  4. Activate the 'Start Multisession CD' option to create a Multisession CD.
  5. On the ISO tab you can toggle between Mode 1 and Mode 2/XA format as required. You should not need to verify the format – in the past there were problems with CD drives that could not read Mode 1 CDs, but very few of these drives will still be in use today. If these options are grayed it means that selection is not logically meaningful at present. Mixing Mode 1 and Mode 2/XA tracks on a CD would result in an unreliable and potentially unreadable CD format. In the 'File/Directorynames length' section you can specify the ISO level for the length of the names. Up to 31 characters are permitted for Windows 95 and higher. Names cannot be more than 11 characters long for Windows 3.1 (8 for the name and 3 for the extension). ISO Level 2 will be best in most cases – if you know that the CD must also be readable on a Windows 3.1 system then you should select Level 1.
  6. On the Label tab you can give your CD a name and overtype the default name 'New'. You can use letters A-Z, digits 0-9 and the underscore character (_) – diacritics (accents) and spaces are not supported.
  7. On the Dates tab you can specify the date of the compilation and of its files. The current date and time are entered for the compilation as default, also the creation date of the files.
  8. Use the Misc tab to specify which files will be buffered in the cache. Files that are on slow media (floppy disks and network drives) and are very small are moved to the cache by default. You specify the location of the cache on the Cache tab in the File menu (Preferences option).
  9. Once you have selected your settings, click the New button on the right. You will now see the empty compilation window for the CD.
  10. If a File Browser is not open yet you can open one by selecting New File Browser from the VIEW menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).
  11. Compile the files for the CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the compilation window.

    Clicking the right mouse button opens a context menu where you can selectively add or omit certain file types. In addition there are a number of commands that you will also find in Windows Explorer, such as 'Copy', 'Open' and 'Cut'.

    When compiling with Drag&Drop the directory structure is moved across too, i.e. if you drag an entire folder into the compilation window the folder will be created on the CD you wish to burn.

    If you drag a lot of individual files however this may affect the clarity of the CD's contents. To avoid this you can create new folders within the compilation. To do this, select the Create Folder option from the Edit menu or click the right mouse button and choose the command from the context menu.

    A folder you have just created is assigned the name 'New' by default and can be renamed immediately. You can create as many folders as you need and pull the existing files across using Drag&Drop. You can of course drag other files into the compilation window from the File Browser.

  12. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window.

    The 'Write CD' dialog box now opens - it is the same as when creating a new compilation but the Burn tab is now in front.

  13. In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in 'The Burn tab'.

    Important:

    You must remember to clear the 'Finalize CD' checkbox when creating the first session of a Multisession CD. With a Multisession CD this checkbox is only checked for the last session of the CD. This setting write protects the CD and no further writing is possible. )

    All settings on this and the other tabs can now be reviewed and changed if required.

  14. Click on the Burn button to start the burn process (or the simulation - depending on the chosen option). All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  15. You can now check what has been written to your new CD by inserting it again and clicking the 'CD Info' icon.


Creating a Multisession CD (Continue)

Now let's take a step-by-step look at how to continue an existing Multisession CD using Nero:

All settings may be left at their default values.

  1. Load the Multisession CD you wish to continue into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'CD-ROM (ISO)' icon - the Multisession tab is in front. Use the tabs to specify the attributes of the compilation, such as the name of the CD, different characteristics and restrictions.
  4. Activate the 'Continue Multisession CD' option to create an ISO CD.

    For a Multisession CD with linked files, activate the two checkboxes 'Replace files in compilation' and 'Add new files to compilation' in the 'Options' section.

    For a Multisession CD with independent files, clear the two checkboxes 'Replace files in compilation' and 'Add new files to compilation' in the 'Options' section – this will ensure that Nero will not search for links to existing files on the CD.

  5. On the ISO tab you can toggle between Mode 1 and Mode 2/XA format as required. You should not need to verify the format – in the past there were problems with CD drives that could not read Mode 1 CDs, but very few of these drives should still be in use today. If these options are grayed it means that selection is not logically meaningful at present. Mixing Mode 1 and Mode 2/XA tracks on a CD would result in an unreliable and potentially unreadable CD format.

    In the 'File/Directorynames length' section you can specify the ISO level for the length of the names. Up to 31 characters are permitted for Windows 95 and higher. Names cannot be more than 11 characters long for Windows 3.1 (8 for the name and 3 for the extension). ISO Level 2 will be best in most cases – if you know that the CD must also be readable on a Windows 3.1 system then you should select Level 1.

  6. On the Label tab you can give your CD a name and overtype the default name 'New'. You can use letters A-Z, digits 0-9 and the underscore character (_) – diacritics (accents) and spaces are not supported.
  7. On the Dates tab you can specify the date of the compilation and of its files. The current date and time are entered for the compilation as default, also the creation date of the files.
  8. Use the Misc tab to specify which files will be buffered in the cache. Files that are on slow media (floppy disks and network drives) and are very small are moved to the cache by default. You specify the location of the cache on the Cache tab in the File menu (Preferences option).
  9. Once you have selected your settings, click the New button on the right.

    Select the ISO track you want to continue. This will usually be the last ISO track on the CD, so this selection is preset. Click the OK button. The files and folders that are already on the CD are now read and automatically updated. The Nero Multisession compilation window now opens.

    The new Multisession compilation window displays all of the files and folders found on the CD. Depending on the selected update options some files and folders will be gray and some black.

    Black files and folders are the ones that have been added or replaced. Folders in which at least one file or folder has been replaced or added are also displayed black so it is clear where the changes are.

    Files and folders that are shown grayed in the compilation window are not written again during burning. They already exist on the CD. Nero will therefore only write a reference to these files on the CD.

  10. Compile the files for the CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the compilation window.

    Clicking the right mouse button opens a context menu where you can selectively add or omit certain file types. In addition there are a number of commands that you will also find in Windows Explorer, such as 'Copy', 'Open' and 'Cut'.

    When compiling with Drag&Drop the directory structure is moved across too, i.e. if you drag an entire folder into the compilation window the folder will be created on the CD you wish to burn.

    If you drag a lot of individual files however this may affect the clarity of the CD's contents. To avoid this you can create new folders within the compilation. To do this, select the Create Folder option from the Edit menu or click the right mouse button and choose the command from the context menu.

    A folder you have just created is assigned the name 'New' by default and can be renamed immediately. You can create as many folders as you need and pull the existing files across using Drag&Drop. You can of course drag other files into the compilation window from the File Browser.

  11. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is active, as can be seen from the fact that the title bar is blue. If the File Browser is active (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window.

    The 'Write CD' dialog box now opens - it is the same as when creating a new compilation but the Burn tab is now in front.

    All settings on this and the other tabs can now be reviewed and changed if required.

  12. In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in The Burn tab.

    Important:

    You must remember to clear the 'Finalize CD' checkbox when continuing the session of a Multisession CD. With a Multisession CD this checkbox is only checked for the last session of the CD. This setting write protects the CD and no further writing is possible.

    All settings on this and the other tabs can now be reviewed and changed if required.

  13. Confirm your selection by clicking on the Burn button. All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  14. You can now check what has been written to your new CD by inserting it again and clicking the 'CD Info' icon.


Creating a Multisession CD (Finish)

In this section we show you step by step how to use Nero to continue and finish an existing Multisession CD so that it is write protected and no further writing is possible.

All settings may be left at their default values.

  1. Load the Multisession CD you wish to continue into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'CD-ROM (ISO)' icon - the Multisession tab is in front. Use the tabs to specify the attributes of the compilation, such as the name of the CD, different characteristics and restrictions.
  4. Activate the 'Continue Multisession CD' option to create an ISO CD.

    For a Multisession CD with linked files, activate the two checkboxes 'Replace files in compilation' and 'Add new files to compilation' in the 'Options' section.

    For a Multisession CD with independent files, clear the two checkboxes 'Replace files in compilation' and 'Add new files to compilation' in the 'Options' section – this will ensure that Nero will not search for links to existing files on the CD.

  5. On the ISO tab you can toggle between Mode 1 and Mode 2/XA format as required. You should not need to verify the format – in the past there were problems with CD drives that could not read Mode 1 CDs, but very few of these drives should still be in use today. If these options are grayed it means that selection is not logically meaningful at present. Mixing Mode 1 and Mode 2/XA tracks on a CD would result in an unreliable and potentially unreadable CD format.

    In the 'File/Directorynames length' section you can specify the ISO level for the length of the names. Up to 31 characters are permitted for Windows 95 and higher. Names cannot be more than 11 characters long for Windows 3.1 (8 for the name and 3 for the extension). ISO Level 2 will be best in most cases – if you know that the CD must also be readable on a Windows 3.1 system then you should select Level 1.

  6. On the Label tab you can give your CD a name and overtype the default name 'New'. You can use letters A-Z, digits 0-9 and the underscore character (_) – diacritics (accents) and spaces are not supported.
  7. On the Dates tab you can specify the date of the compilation and of its files. The current date and time are entered for the compilation as default, also the creation date of the files.
  8. Use the Misc tab to specify which files will be buffered in the cache. Files that are on slow media (floppy disks and network drives) and are very small are moved to the cache by default. You specify the location of the cache on the Cache tab in the File menu (Preferences option).
  9. Once you have selected your settings, click the New button on the right.

    Select the ISO track you want to continue. This will usually be the last ISO track on the CD, so this selection is preset. Click the OK button. The files and folders that are already on the CD are now read and automatically updated. A Nero Multisession compilation window now opens.

    The new Multisession compilation window displays all of the files and folders found on the CD. Depending on the selected update options some files and folders will be gray and some black.

    Black files and folders are the ones that have been added or replaced. Folders in which at least one file or folder has been replaced or added are also displayed black so it is clear where the changes are.

    Files and folders that are shown grayed in the compilation window are not written again during burning. They already exist on the CD. Nero will therefore only write a reference to these files on the CD.

  10. Compile the files for the CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the compilation window.

    Clicking the right mouse button opens a context menu where you can selectively add or omit certain file types. In addition there are a number of commands that you will also find in Windows Explorer, such as 'Copy', 'Open' and 'Cut'.

    When compiling with Drag&Drop the directory structure is moved across too, i.e. if you drag an entire folder into the compilation window the folder will be created on the CD you wish to burn.

    If you drag a lot of individual files however this may affect the clarity of the CD's contents. To avoid this you can create new folders within the compilation. To do this, select the Create Folder option from the Edit menu or click the right mouse button and choose the command from the context menu.

    A folder you have just created is assigned the name 'New' by default and can be renamed immediately. You can create as many folders as you need and pull the existing files across using Drag&Drop. You can of course drag other files into the compilation window from the File Browser.

  11. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is active, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window.

    The 'Write CD' dialog box now opens - it is the same as when creating a new compilation but the Burn tab is now in front.

  12. If you now wish to finish the CD, activate the 'Finalize CD' checkbox. This option finalizes and write protects the CD which you have created. In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in The Burn tab.

    Important:

    Please ensure that the 'Finalize CD' checkbox is only active when you create the final session of a Multisession CD. Otherwise, your CD will be finalized and write protected. No further writing to the CD is now possible.

    All settings on this and the other tabs can now be reviewed and changed if required.

  13. Confirm your selection by clicking on the Burn button. All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  14. You can now check what has been written to your new CD by inserting it again and clicking the 'CD Info' icon.


Additional notes

Saving Multisession compilations

Copying, cutting and pasting in ISO and Multisession compilations


Saving Multisession compilations

Saving Multisession compilations is not absolutely necessary as Nero automatically saves all of this information to your CD when a Multisession compilation is burned.

Even so, just like ISO compilations, Multisession compilations can also be saved to your hard disk as a Nero document. The Multisession CD retains both the references to the reference track and a kind of 'fingerprint'. This fingerprint contains characteristic features of the CD and is used to identify the associated reference CD so that incorrectly loaded CDs can be ejected.


Copying, cutting and pasting in ISO and Multisession compilations

Copying, cutting and pasting files and folders is basically possible within ISO or Multisession compilations. However you should be aware of a number of constraints which are due to the nature of Multisession compilations.

If you want to continue a Multisession CD which was not compiled with Nero and/or which was created on another PC, then Nero cannot automatically update the compilations as it does not know the positions of the files on the hard disk. Of the displayed files, Nero only knows their size and position on the reference CD. If such an entry were now copied and pasted to another 'normal' ISO compilation, the file could not be correctly burned later on because Nero does not know what is in it and does not know whether the file is on the hard disk, and if it is, where it is.

To prevent such problems occurring when burning, Nero displays an error message when such an attempt at pasting is made, and refuses to carry out the operation. Similar problems would of course also occur when transferring files from one Multisession document to another.

You should therefore be clear in your mind that when handling Multisession compilations you are often not dealing with data that are directly accessible, and that as a result there are certain limitations in regard to convenience as compared with ISO compilations that have to be remembered.


Audio CD

Introduction

Source medium is CD/DVD drive

Source medium is hard disk

Burning audio files from CD

Burning audio files from your hard disk

CD-Text

Special audio filters

Audio CD Player

Recording records

Splitting tracks

Encoding

Decoding

M3U Playlists

Nero Wave Editor

The Nero CD database


Creating a CD/DVD - Audio CD - Introduction

Introduction

An Audio CD is a CD that contains music files and that can be played with any regular CD player which you can buy in a store – the songs on the CD must either be in CDA format or be converted to this format.

Almost all CD players can only read CD-Rs, i.e. using rewritable CDs (CD-RW) is not recommended. Nero writes the audio data to the CD-RW correctly but many CD players will not be able to play back the tracks.

If possible, audio CDs should always be burned in the 'Disc-at-Once' mode. This will make the most out of the features that Nero offers and will avoid unwanted 'hiss and crackle' between individual tracks.

A CD that contains music files in a variety of different formats (say MP3 or WMA) is strictly speaking an audio CD as well, but since a CD player cannot read these formats and play them back, these CDs are not referred to as Audio CDs.

Nero does not mind what audio format the files are in because compressed files (e.g. MP3, mp3PRO, WAV, VQF, WMA or AIF) are automatically converted prior to burning so that they can be burned in CDA format. However decoding these files takes a certain amount of time and so the burning speed may have to be matched to the PC's power and computing processes.

Although writing Audio CDs with Nero is really simple, it is worth spending a few moments thinking about your source medium. There are basically two ways of creating Audio CDs. With one method the audio tracks come from an Audio CD and with the other the audio files are on a hard disk.

  • To copy an existing Audio CD, you will find all the information you need in the chapter ' 'Introduction'.
  • If you wish to use tracks from an existing Audio CD and/or tracks from a number of Audio CDs, then there are several strategies with which Nero can handle the audio files. You will find further information about these strategies in the chapter 'Source medium is CD/DVD drive'. The information you require about burning will be found in the chapter 'Burning audio files from CD'.
  • If you want to use audio files that are on your hard drive, then the chapter entitled 'Source medium is hard disk' will explain the advantages of this option. The information you require about burning will be found in the chapter 'Burning audio files from your hard disk'.

    Note: Music CDs with a special copy protection have been around on the market for some time now. These CDs cannot be played or copied with a normal PC. If you experience problems with copying, please make sure that you are not using CDs of this type. You can identify this from a note on the cover of the original CD.


Source medium is CD/DVD drive

Dragging & dropping audio tracks

Copying audio tracks


Dragging & dropping audio tracks

When dragging & dropping audio files that are on a CD (CDA) the user has a basic choice of four different strategies with which Nero can handle the CDA files. The strategy is selected on the CDA Options tab. You will see this tab in the 'New Compilation' dialog box which opens when you create a new compilation. If a compilation is already open, select your required strategy or check the selected strategy in the File menu with the Compilation info option.

The 'General Settings' section offers you a choice of four different strategies:

  • Diskspace strategy (the default)

    With this strategy the CDA files are buffered in Nero's cache directory if sufficient space is available. If no space is available then a track reference is created.

  • Tempfile strategy

    With this strategy the CDA files are buffered in Nero's cache directory if sufficient space is available. If no space is available, an error message is displayed.

  • Reference strategy

    The CDA files are handled as track reference. The source medium can only be a CD/DVD drive, not a recorder.

  • Device dependant strategy

    CDA files are handled as track reference where possible, otherwise the tempfile strategy is used.

    The diskspace and tempfile strategies can be used to burn in 'Disk-at-Once' mode. We advise that you use one of these two strategies.

    The reference strategy can only be used for 'Track-at-Once' burning and can only be read by CD/DVD drives, not by recorders. The reason why 'Track-at-Once' must be used with this strategy (it is preset) is that when you use files that are on an interchangeable medium you may need to switch the source CD if the audio files come from different source CDs or if a track has to be approached at a remote read position on the source CD. This can mean a long wait between tracks however. In the 'Track-at-Once' mode the wait between tracks can be any length of time without ruining the target CD.

    The burning mode that can be used with the device dependant strategy depends on the source medium, i.e. if the tracks are from a CD/DVD player, then only a reference is created and only 'Track-at-Once' can be used.

    The chapter 'Burning audio files from CD' explains how to burn compilations created with drag&drop editing.


Copying audio tracks

Copying CDA files to a hard disk offers the user more ways of using audio files. Unlike drag&drop, tracks can be converted to other formats.

The chapter 'Burning audio files from your hard disk' explains how to burn compilations with copied audio tracks.

You will find full details about copying CDA files in the chapter 'Saving audio tracks'.


Source medium is hard disk

The advantage of burning audio files that are on a hard disk is that the CD can be written using 'Disk-at-Once'. This means that you can get more out of the functionality of many recorders. For example, you can write CD text, specify the pause length or set additional index positions - these capabilities are only available with 'Disc-at-Once'.

The disadvantage is that the audio files need storage space on the hard disk. Depending on the audio format, around 10 MB per minute is required (in WAV format). If the files are compressed, e.g. in MP3 format, then the space requirement is cut by 90%. You can test the advantages of MP3 compression with Nero: You can convert up to 30 audio files to MP3 format. The chapter 'Saving audio tracks' tells you how to do this.

The chapter 'Burning audio files from your hard disk' explains how to burn compilations with copied audio tracks.


Burning audio files from CD

Now let's take a step-by-step look at how to create an Audio CD using Nero.

All settings may be left at their default values.

  1. Insert an empty CD-R into the CD recorder.
  2. Insert an Audio CD into your CD drive.
  3. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  4. Click the 'Audio CD' icon - the Audio CD tab is in front. Use the tabs to specify the attributes of the compilation, such as the name of the CD, different characteristics and restrictions.
  5. Use the CDA Options tab to specify the strategy which Nero will use to handle the CDA files on an Audio CD (see also: Dragging & dropping audio tracks).
  6. Once you have selected your settings, click the New button on the right. You will now see the empty compilation window for CD.

    If a File Browser is not open yet you can open one by selecting New File Browser from the View menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).

  7. Insert the first original CD from which you wish to extract audio tracks into your CD-ROM drive and open this drive with the File Browser.
  8. Compile the CDA files for the first audio CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the compilation window.

    Nero now analyzes the source CD and the required CDA files and shows them in the File Browser. You will also see a small window in which you can enter a name for the source CD. This is for your own convenience so that when you select the reference strategy for writing Nero can prompt you to insert the named CD that it needs for writing.

  9. Double click one (or more) audio files to open the 'Audio Information' dialog box. The tabs offer you a wide variety of options:

    'Audio Track Properties' tab

    You can give the selected piece of music a name and enter the artist.

    If the audio tracks can be burned in the 'Disk-at-Once' mode then you can specify the pause between the tracks (this is particularly useful with live recordings if you do not want pauses, i.e. silence in this case, between tracks – select a pause time of 0 seconds in this situation).

    If you have a retail version of Nero you can create a cross fade between two audio tracks, so the new number starts to play quietly while the current number is still playing. The current track will meld into the new track without a break. In this case activate the checkbox and specify the seconds for the fade.

    'Indexes, Limits, Split' tab

    The top part of the tab shows the progress of the audio track as a graph.

    The New Index button sets a new index position at the selected position. For a CD player this is the position from which a new number starts and the player can also jump to it directly.

    Caution: Not all CD players support this function.

    The Split button splits the audio track at the selected position, i.e. the track is physically split and becomes two (or more) tracks. These split tracks behave just like two independent tracks, so they can be named and the pause between them can be specified.

    The Play button plays the track from the selected position. While the track is playing the button switches to a Stop button.

    The Delete button deletes a selected new index position or the position for a split track.

    'Filter' tab

    You will see a number of filters on the left. The settings on the right change depending on the selected filter.

    To select a filter, activate its checkbox. The Test Selected Filters button plays the audio track - this lets you check that you are happy with the result before you confirm the changes.

  10. Now insert the second CD (the one with the audio files you want to burn) into your CD-ROM drive, select the File Browser and update the screen contents by pressing F5 (or select the Refresh option from the View menu).
  11. Open the drive with the File Browser and compile the CDA files for the second Audio CD with Drag&Drop as described above in Point 8.

    Repeat the last three steps for each additional CD you wish to use.

  12. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window.

    The 'Write CD' dialog box now opens - it is the same as when creating a new compilation but the Burn tab is now in front.

    Important: Do not deactivate the 'Disc-at-Once' checkbox if it is already selected. If the checkbox is not active the CD will be written in the 'Track-at-Once' mode which may result in hiss and crackle between tracks.

  13. Click the Burn button to start the burning process. All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed.
  14. If you selected the reference strategy when you compiled the tracks, Nero can prompt you to insert the required CD while writing is in progress.
  15. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  16. You can now check what has been written to your new Audio CD by inserting it again and clicking the 'CD Info' icon.

    Important: If your burned Audio CDs crackle, hum or hiss, you probably have problems with the so-called 'Audio Jitter Effect'. This is due to basic problems which the hardware has when reading audio data and has nothing to do with Nero.

    You will find further information in these chapters: 'Setting speed on CD/DVD-ROM drives' and 'Verifying audio read quality'.


Burning audio files from your hard disk

  1. If the audio files you wish to burn are already on your hard disk then you can skip this point and continue from point 2.

    If the audio tracks you wish to burn are not on your hard disk, then

  • copy them first to your hard disk with Windows Explorer if they are WAV, MP3, VQF or other audio formats and you do not intend to convert them to another format, or
  • save the tracks to your hard disk if they are Audio CDs and the files are in CDA format or if you wish to compress audio files. The chapter 'Saving audio tracks' tells you how to do this.
  2. Insert an empty CD-R into the CD recorder.
  3. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  4. Click the 'Audio CD' icon - the Audio CD tab is in front. Use the tabs to specify the attributes of the compilation, such as the name of the CD, different characteristics and restrictions.
  5. On the CDA-Options tab you can select how Nero will handle CDA files that are on a Music CD – this tab is irrelevant for burning files that are on a hard disk however.
  6. Once you have selected your settings, click the New button on the right. You will now see the empty compilation window for CD.

    If a File Browser is not open yet you can open one by selecting New File Browser from the View menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).

  7. Compile the files for the Wave files using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the compilation window.

    Double click one (or more) audio files to open the 'Audio Information' dialog box. The tab offers you a wide variety of options. The main ones are:

    'Audio Track Properties' tab

    If your recorder supports the writing of CD Text, you can insert information for CD Text on this tab.

    You will find further information about CD Text in the chapter 'CD-Text'.

    You can also specify the length of the pause between tracks – the default pause between two tracks is 2 seconds.

    Tip: You may feel that a pause between tracks is irritating, especially with live recordings. In this case set a pause length of 0 seconds.

    You can create a cross fade between two audio tracks, so the new number starts to play quietly while the current number is still playing. The current track will meld into the new track without a break. In this case activate the checkbox and specify the seconds for the fade.

    'Indexes, Limits, Split' tab

    The top part of the tab shows the progress of the audio track as a graph.

    The New Index button sets a new index position at the selected position. For a CD player this is the position from which a new number starts and the player can also jump to it directly.

    Caution: Not all CD players support this function.

    The Split button splits the audio track at the selected position, i.e. the track is physically split and becomes two (or more) tracks. These split tracks behave just like two independent tracks, so they can be named and the pause between them can be specified.

    The Play button plays the track from the selected position. While the track is playing the button switches to a Stop button.

    The Delete button deletes a selected new index position or the position for a split track.

    'Filter' tab

    You will see a number of filters on the left. The settings on the right change depending on the selected filter.

    To select a filter, activate its checkbox. The Test Selected Filters button plays the audio track - this lets you check that you are happy with the result before you confirm the changes.

  8. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window.

    The 'Write CD' dialog box now opens - it is the same as when creating a new compilation but the Burn tab is now in front.

    Important: Do not deactivate the 'Disc-at-Once' checkbox. If the checkbox is not active the CD will be written in the 'Track-at-Once' mode which may result in hiss and crackle between tracks.

  9. Click the Burn button to start the burning process. All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed.
  10. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  11. You can now check what has been written to your new Audio CD by inserting it again and clicking the 'CD Info' icon.

    Important: If your burned Audio CDs crackle, hum or hiss, you probably have problems with the so-called 'Audio Jitter Effect'. This is due to basic problems which the hardware has when reading audio data and has nothing to do with Nero.

    You will find further information in these chapters: 'Setting speed on CD/DVD-ROM drives' and 'Verifying audio read quality'.


CD-Text

CD-Text is an extra item of information on Audio CDs which allows newer style CD players to display the CD title and the names of the tracks and artists. Your CDs will be played correctly even if your CD player does not support CD-Text. This is possible because the additional CD-Text information is stored in the CD's so-called 'lead-in' area before the start of the audio data.

Creating CDs with CD-Text is only possible when two conditions are met: Your recorder must support this function and the CD must be burned in the 'Disk-at-Once' mode.

More:

Creating an Audio CD with CD-Text

Viewing CD-Text information

Copying CDs with CD-Text information


Creating an Audio CD with CD-Text

CD-Text cannot be written to a CD unless this function is supported by the CD recorder you are using and the disc is written in the ' Disc-at-Once ' mode. A CD can always be written in 'Disk-at-Once' mode is the audio files are on a hard drive. The use of 'Disk-at-Once' for compilations of Audio CDs depends on the selected strategy. You will find full details about this topic in the chapter 'Dragging & dropping audio tracks'.

You can see whether your recorder can write CD-Text by selecting the Choose Recorder option from the Recorder menu. Now highlight the required recorder and read the information.

Tip: In the same way you can also check whether your recorder supports 'Overburn', 'Buffer Underrun Protection' and 'Disk-at-Once'.

Create an Audio CD as described in the chapter 'Burning audio files from CD' or 'Burning audio files from your hard disk'. Please note the following points:

  • First, create a new audio compilation and drag the audio tracks you want into the compilation.
  • From the File menu, select Compilation Info and on the 'Audio CD' tab check the 'Write CD-Text to the CD' checkbox.
  • Enter the title of the CD and its artist. These entries should not be longer than 64 characters each.
  • In the compilation window click an audio track and enter the track's title and artist on the tab.
  • Before writing, make sure that the 'Disc-at-Once' mode is active.
  • Now click the Burn button to write the Audio CD with CD-Text.


Viewing CD-Text information

You can view CD-Text on Audio CDs provided the selected read drive supports the reading of CD-Text. Recorders that can write CD-Text can do this.

  • Insert an Audio CD into the recorder.
  • Select the Save Tracks option from the Recorder menu and choose the drive you require.
  • Now view the information you want in the 'Title' and 'Artist' columns.


Copying CDs with CD-Text information

Nero automatically copies the existing CD-Text if the reading drive and the selected recorder both support CD-Text. This applies to both image copies and on the fly copies.

Please also refer to the following chapters: 'Setting speed on CD/DVD-ROM drives' and 'Verifying audio read quality'.


Special audio filters

If you are unhappy with the quality of your audio tracks, Nero offers a range of filters can enhance the quality of the music tracks or change the tracks. The tracks are edited 'non-destructively' which means that the actual recording is not affected and only selections are set. The big advantage of the non-destructive method is that editing steps can be undone at any time and no additional audio data are created as you work. The audio files are not actually changed until they are written.

The filters are found in the 'Audio Information' dialog box on the Filter tab. The window is opened by double clicking an audio track in the compilation window.

Clicking the Test Selected Filters button plays the audio track - this lets you check that you are happy with the result before you confirm the changes.

  • Normalizing

    If the audio tracks you are burning come from different sources then the volume of the individual tracks can be matched with this filter. All audio tracks in the compilation must have been selected for this filter to function correctly.

  • Declicking

    This is used to remove clicking noise when the audio file comes from a scratched vinyl.

  • Hiss Reduction

    This filter reduces the hiss of an audio file by removing the frequency components that are below a certain value.

  • Fade In

    This filter fades the audio track in from silence to full volume.

  • Fade Out

    This filter fades the audio track out from full volume to silence.

  • Stereo Widening

    This filter changes the intensity of the stereo effect with stereo recordings.

  • Karaoke

    This filter removes those parts of a song that are equal on both stereo channels. This is usually the vocal so this effect can be used for karaoke CDs.

    Please also refer to the chapter: 'Creating a Karaoke CD'.

  • Echo

    This effect provides a number of options for echo effects.

  • Equalizer

    This effect opens an equalizer so you can change the volume in different frequency ranges.

    Tip: The Nero Wave Editor program which is part of the Nero package provides you with even more filters and different audio editing options. To locate this program, select Start > Programs > Ahead Nero > Nero Wave Editor.

    More:

    Creating a Karaoke CD


Creating a Karaoke CD

Creating a karaoke CD is rather complex because the karaoke filter must be set individually for each song.

Create an Audio CD as described in the chapter 'Burning audio files from CD' or 'Burning audio files from your hard disk'.

Please note the following points:

  • First, create a new audio compilation and drag the audio tracks you want into the compilation.
  • In the compilation window, double click the song on which you want to set the karaoke filter.
  • Activate the 'Karaoke' filter on the Filter tab.
  • Specify the strength of the effect, the vocal balance and the quality of the conversion.
  • Click the Test Selected Filters button to play the song and ensure that you are happy with the result. If you are not happy, change the effect strength and vocal balance, and test again.
  • Now click OK to confirm your changes and close the dialog box. The name of the filter will appear in the 'Filter' column in the compilation window.
  • Now repeat the relevant points for each additional song.
  • Burn the karaoke CD when you have converted the songs.


Audio CD Player

Nero has an integrated CD player which can play audio files before they are saved so that you can check whether you really want to save them. The player can also play tracks digitally so it can send the audio files direct to the sound card. This means that even if the recorder is not connected to the sound card by a cable the audio files can still be played with the sound card.

  • Insert an Audio CD into your CD drive.
  • Select Save Track from the Recorder menu.
  • Highlight the tracks you want.
  • Click the Play button to play the first track.

    Tip: The CD player blocks all other functions in Nero so it is not advisable to let it run in the background. However the Nero Wave Editor program which is part of the Nero package provides you with a full CD player which does not affect your working with Nero. You will find this program when you select:

    Start > Programs > Ahead Nero > Nero Wave Editor.


Recording records

The Nero Wave Editor lets you digitize records and save them on hard disk. You will find detailed instructions on how to do this in the quick guide and the program's online help. When a record is recorded, two tracks are created (one from the from and one from the back). When these two tracks are burned the songs would not be individually controllable with a CD player. The track has to be split to make this possible. The chapter 'Splitting tracks' tells you how to do this.


Splitting tracks

Very long audio tracks can be split so that specific passages within the track can be triggered directly and/or become a separate track in their own right Long audio tracks are created, for example, when copying from record to hard disk, and they can be split before they are burned.

  1. Double click the required track in the audio compilation and click the Indexes, Limits, Split tab.
  2. Select the position where you want to split the track.
  3. Click the Split button.
  4. Click OK to close the window and confirm that you really want to split the track.

    Please also refer to the chapter: Burning audio files from your hard disk.


Encoding

Encoding an audio file means compressing it. With Nero you are able to convert audio tracks to the most popular formats such as MP3, mp3PRO and VQF. When they are burned, Nero treats these formats just like other audio formats, so they can be used to create Audio CDs without difficulty, i.e. the compressed files are automatically decoded before they are burned.

More:

MP3 and mp3PRO

VQF

MP3 versus mp3PRO / VQF

Encoding Audio CDs

Encoding tracks that are on hard disk

Burning encoded files


MP3 and mp3PRO

Because of its good audio quality and small file size the MPEG3 audio format (with the extension MP3) has become the format most used to transmit audio data on the Internet. This is why Nero also supports the burning of the popular MP3 files - Nero handles them just like any other audio files and they are automatically decoded before burning.

You can test the Nero mp3PRO encoder plugin as soon as Nero is installed. You can encode up to 30 audio files or pieces of music from CD in the popular MP3 or mp3PRO format.

mp3PRO files can be compressed to half the size of the conventional MP3 files with the same quality. These two file types have the same extension: mp3.

MP3 Plugin

The MP3 plugin uses the brand new and ultrafast MP3 encoder from the Fraunhofer Institut, the inventors of MP3. With the MP3 encoder you can condense your favorite pieces of music down to 10 % of their original size. And with virtually no audible loss of quality! Ahead would like nothing better than to let its users create as many MP3 files as they want but we cannot do this for licensing reasons as the rights are held by Fraunhofer Institut and we would need to pay them fees. That's why you can only test the encoder 30 times. If after that you wish to continue using the encoder, you will find further information about buying the mp3PRO plugin in the Webshop.

mp3PRO Plugin

The mp3PRO plugin uses the brand new and ultrafast mp3PRO encoder from Coding technologies, the inventors of mp3PRO. With the mp3PRO encoder you can condense your favorite pieces of music down to 5 % of their original size. And with virtually no audible loss of quality!

Ahead would like to offer you the opportunity to create any number of mp3PRO files, but for licensing reasons this is not possible, because Coding Technologies owns the rights to the encoder, which means that license fees would have to be paid. That's why you can only test the encoder 30 times. If after that you wish to continue using the encoder, you will find further information about buying the mp3PRO plugin in the Webshop.

To use the mp3PRO encoder you must have Nero Version 5.5.4.0 (not a demo version) installed on your PC as a minimum requirement.

The high processing power needed to decompress MP3 files means that the maximum possible burning speed will depend on the power of your PC. As a 'rule of thumb' we can say that Pentium systems with a clock speed over 100Mhz should be capable of burning at twice the speed. Computers of Pentium II class and higher should be capable of burning 4 or even 8 times faster. Pentium III or IV PCs can achieve even higher burn speeds.

Note: MP3 files downloaded from the Internet may be damaged by transmission errors. Such problems may affect the sound. Nero displays a warning telling you if damaged MP3 files have been added to an audio compilation. During writing, damaged files are logged with the warning message 'Lost sync within the MP3 stream'.

The MP3 library used by Nero only supports the MPEG Layer3 standard format at present. A similar error message appears if Nero receives MP3 files for decoding and its MPEG3 library cannot process the file format.


VQF

You can test the Nero VQF encoder as soon as Nero is installed. You can encode an unlimited number of audio files or pieces of music from CD in the VQF format.

VQF (pronounced Twin VQ) is an audio compression process that was originally invented by NTT (Nippon Telephone & Telegraph). The encoding algorithm on which it is based is different from that used for MP3 or WMA files however. With VQF, a type of standard chip is used to describe sounds with the help of precalculated codebooks. This makes it possible to achieve an attractive sound with the audio files compared with conventional MP3 files that have a lower bit rate. This major advantage is bought at the expense of the very high computing power required for compressing however. Depending on the speed of your PC, audio compression may only take place at real-time speed. Another drawback with the Sound VQ file format is the limited choice of output bit rates compared with the mp3 format. Fewer options are available here at present. Even so, the Sound VQ file format is still an attractive alternative to the conventional MP34 format because of its outstanding packrate. Nero supports both encoding and decoding of VQF files.

The high processing power needed to decompress VQF files means that the maximum possible burning speed will depend on the power of your PC. As a 'rule of thumb' we can say that Pentium systems with a clock speed over 100Mhz should be capable of burning at twice the speed. Computers of Pentium II class and higher should be capable of burning 4 or even 8 times faster. Pentium III or IV PCs can achieve even higher burn speeds.


MP3 versus mp3PRO / VQF

  • VQF files are around 20% bigger than mp3PRO files. Reference sources state that a VQF file of 96 kbps is equivalent to a typical mp3PRO file with 80 kbps.
  • VQF files are around 25–35 % smaller than conventional MP3 files. Reference sources state that a VQF file of 96 kbps is equivalent to a typical MP3 file with 128 kbps.
  • The downside is increased computer utilization, so a Pentium II PC is recommended as minimum when using VQF files.
  • Another disadvantage of the VQF format is its slower encoding speed.
  • Nero users can use VQF free of charge - and that's a major bonus.


Encoding Audio CDs

The encoding method described in this chapter is only suitable for tracks on Audio CDs. The encoding of audio files that are on hard drive is described in the chapter 'Encoding tracks that are on hard disk'.

When you encode audio tracks you can save the encoded and saved tracks as an M3U playlist. You will find full details about this topic in the chapter 'M3U Playlists'.

  1. Load the Audio CD with the tracks you wish to encode in a CD drive.
  2. Select Save Track from the Recorder menu.
  3. Select the drive that contains the CD with the tracks that are to be encoded.
  4. Highlight the audio tracks you wish to encode.
  5. Select the output file format by clicking the dropdown button and highlighting the required format.
  6. Click the Settings button and specify the required encoding quality and bitrate.
  7. Choose the path for saving the audio file. If the audio file has no meaningful name, you can click the button with the three dots on it and rename the file.
  8. Click the Start button to start encoding - a window shows you how encoding is progressing.
  9. When encoding is complete, click Close to close the window.


Encoding tracks that are on hard disk

The encoding method described in this chapter is only suitable for audio tracks that are located on a hard drive. If you wish to encode tracks from an Audio CD please refer to the chapter 'Encoding Audio CDs'.

  1. Select File Encoding from the Extras menu.
  2. Click the Add button and select the directory containing the audio tracks you wish to encode.
  3. Highlight the audio tracks you wish to encode.
  4. Click the Settings button and specify the required encoding quality and bitrate.
  5. Choose the path for saving the audio file. If the audio file has no meaningful name, you can click the button with the three dots on it and rename the file.
  6. Click the Start button to start encoding - a window shows you how encoding is progressing.
  7. When encoding is complete, click Close to close the window.


Burning encoded files

If the audio files you wish to encode are in a compressed format (MP3 or VQF) then Nero will decompress them automatically before burning. Just open an audio compilation and pull the compressed files you want into the compilation window with drag&drop.

You will find full details about creating an Audio CD files in the chapter 'Burning audio files from your hard disk'.


Decoding

Converting compressed audio tracks is called decoding. Unlike encoding, with decoding it makes no difference what medium the audio tracks are on.

More:

Decoding audio tracks


Decoding audio tracks

  1. Select File Conversion from the Extras menu.
  2. Click the Add button and select the directory containing the audio tracks you wish to decode.
  3. Highlight the audio tracks you wish to decode.
  4. Click the Settings button and specify the frequency, bitrate and channels.
  5. Choose the path for saving the audio file. If the audio file has no meaningful name, you can click the button with the three dots on it and rename the file.
  6. Click the Start button to start decoding - a window shows you how decoding is progressing.
  7. When decoding is complete, click Close to close the window.


M3U Playlists

Nero supports lists of audio files in the ASCII text format which are labeled as playlists and are in M3U format. They can be edited using Windows Notepad, for example. If you drag an M3U file into the compilation window, Nero will add all the files on the playlist to the audio compilation.

A great additional benefit with M3U playlists is that you can also specify information about the artists and titles in an audio file. In this way you can even import title and artist information if the audio tracks have been saved as WAV files. WAV files do not normally allow artists and titles to be saved. When an M3U playlist with title and artist information is read by Nero however, this information is also imported.

M3U files can also be created, for example with the help of one of the MP3 play programs that are available on the market. Once you are happy with your music compilation it can be easily added to an audio compilation by dragging and dropping the playlist. M3U files created by Nero can also be read by MP3 play programs such as NeroMIX.

More:

Creating M3U Playlists


Creating M3U Playlists

Playlists can be created with Nero when you save or decode Audio CDs.

  1. Insert the required CD into a CD drive.
  2. Select Save Track from the Recorder menu.
  3. Select the drive with the CD inserted.
  4. Click the Options button at the bottom of the window.
  5. Activate the 'Automatically generate a M3U playlist of stored audio' checkbox.
  6. Highlight the required audio tracks.
  7. Click the Settings button and specify the required encoding quality and bitrate.
  8. Choose the path for saving the audio file. If the audio file has no meaningful name, you can click the button with the three dots on it and rename the file.
  9. Click the Start button to start saving - a window shows you how the save is progressing.
  10. When copying is complete, give the playlist a name and click Save.
  11. When the save is complete, click Close to close the window.


Nero Wave Editor

You can use Nero's filter functions to lay a filter over audio tracks in order to modify them. You will find full details in the chapter 'Special audio filters'.

If you wish to make extensive changes to the audio file then the Nero Wave Editor is the right tool for the job, and can be used to edit and play audio tracks. The Nero Wave Editor is available in Audio, Mixed Mode and CD EXTRA compilations. The two buttons Play and Edit appear in the window for these compilations.

When the burn process is started or when the compilation window is closed all tracks in that compilation that are linked to the Nero Wave Editor are closed.

You will find full details about the functions of the Nero Wave Editor in the Help files for that program.

Playing audio files

Click the Play button to play the audio tracks that you have highlighted.

Editing audio files

Clicking Edit opens the highlighted audio track and the Nero Wave Editor. Make the changes you want, then save them.

If the audio file has been saved with a different name in the Wave Editor, when you close Nero Wave Editor, Nero asks you if you want to add the new file to the compilation instead of the old one.


The Nero CD database

Unfortunately most Audio CDs contain no information about the tracks that are on them – only Audio CDs with CD Text do this. When an Audio CD is created this means that the titles and artists of the tracks usually have to be entered manually. However Nero has a built-in CD and title database designed to locate the titles, artists and all the tracks on an officially released Audio CD. This is achieved with a kind of 'fingerprint' on the CD. The information obtained in this way can be used or a range of purposes, such as:

  • Generating meaningful filenames when saving audio tracks (see also: Encoding Audio CDs). These filenames make it easier for you to compile your own Audio CDs and also provide the information that is printed on the cover by Nero Cover Designer. Information about the title and artist is also saved in the audio file provided the audio file format allows this. This is possible with MP3, WMA (MS Audio) and VQF files for instance, but not with WAV files.
  • Automatic addition of CD-Text when copying Audio CDs. This makes it possible to create CD copies that are in a way better than the original because they get more information. With the added CD-Text, an audio CD player with the right equipment can display the title and artist on a CD.

    More:

    Unzipping the program database

    Importing the program database

    Creating a user database

    Configuring local Nero databases

    Configuring the Internet database for reading

    Configuring the Internet database for writing

    Configuring database settings

    The database dialog box and how it is used in Nero


Unzipping the program database

Owners of a full version of Nero will find the free program database on their CD. The database is zipped and will have to be unzipped before it can be configured.

  1. Unzip the archive 'CDDB.zip' which is on the CD in the 'FreeCDDB' directory and extract it to a new folder on your hard disk.

    Caution: This requires around 120MB of disk space.

  2. In Windows Explorer create another directory (target directory) to hold the imported CD program database. There should still be at least around 250MB of free space on the selected drive. We do not recommend that you locate the Nero database onto a network drive as simultaneous access of the database by several users is not yet supported.

    Note: When installing the database remember that the target drive should still have at least 300MB of free space.

    Note:
    Owners of the demo version can also use this free program database. However to do this you must download the free CD database to your PC, e.g. from http://freedb.freedb.org.


Importing the program database

Depending on how your PC is configured, the database can take up to one day (!) of processing time to import! This is unavoidable because of the sheer size of the database and the large number of cross-references that Nero has to create. Once imported however, read access to the database is very fast. You can cancel the download at any time but we do not advise this, as it CANNOT be resumed. The database would have to be imported again and this would create double entries.

  1. Select Import Internet Database from the Extras menu.
  2. Select the drive that contains the unzipped directory.
  3. Select the destination path for the database.
  4. When the import is complete you will see a window asking you if you wish to use this database as the Nero program database. Click Yes to confirm your choice.


Creating a user database

Unlike the program database which contains information about published CDs, the user database is suitable for your own CD compilations. Creating a user database will ensure that information about CDs you have created yourself is not lost if the program database is overwritten.

  1. In Windows Explorer create a directory (target directory) to hold the user database.
  2. Select Create a New User Database from the Extras menu and highlight the destination path for the new user database.
  3. When the import is complete you will see a window asking you if you wish to use this database as the user database. Click Yes to confirm your choice.


Configuring local Nero databases

If when you imported the program database/user database you answered Yes when asked if you want to use these as your new database(s), then the directories are entered automatically. However you can still review the settings on the relevant tab after you have imported the database(s).

Before using the Nero database just take a little time to make sure that the settings are right. To configure these settings, select File, Preferences and then the Database tab. You will see that there are three setting areas.


Configuring the Internet database for reading

As well as the local database, Nero supports access to Internet databases with CD information that comply with the so-called CDDB standard. The free Internet CD database http://freedb.freedb.org is preset as a preference - Nero can access this directly on the Internet provided you have an Internet connection.

  • Select Preferences from the File menu and click the Database tab.
  • Check that 'freedb.freedb.org' is preset as the read server in the 'Use Internet CD database' area.
  • Check that '/~cddb/cddb.cgi' is set as the address.
  • Check that '80' is entered as the port.

    Caution: Remember that errors made in keying these parameters are likely to cause network failures. When you change these parameters you must also make sure that correct spelling is used. If you are using a proxy server you should enter the data required to access your proxy server in the Proxy Configuration dialog box. If you don't have the necessary information, please ask your network administrator or Internet provider. If in doubt, try without a proxy server first.


Configuring the Internet database for writing

As well as downloading CD descriptions from the Internet database you can also make them accessible for other users. In this way you can help improve the quality of the Internet database when you own a CD that does not exist in either the local or the Internet database. This does not apply to CDs with tracks you have compiled yourself. However since it is unlikely that anyone else owns an identical CD, entries about such CDs should not be uploaded to the Internet database, as this would create meaningless CD entries.

  1. Select Preferences from the File menu and click the Database tab.
  2. Activate the 'Submit E-Mail address' checkbox and check that 'freedb-submit@freedb.org' is shown as the address.
  3. Enter your email address and the name of the SMTP server in the boxes provided. Please ask your network administrator or Internet provider for the name if you do not have this information.
  4. The 'Application Name' field shows the name and version of the program used to upload CD database entries – i.e. Nero and the installed program version.

    Note: When uploading CD entries remember that Internet databases are not normally updated immediately by the Internet database administrators as new entries must first be checked for plausibility. This means that if you upload a CD description today, it would probably not appear on the Net for several days.


Configuring database settings

Information from the CD databases can be used for a variety of purposes. You will find the necessary checkboxes in the lower section of the 'Database' tab:

  • Open the database during 'Save Track':

    When this checkbox is activated Nero opens the database dialog box when the Save Track option is selected from the Recorder menu. You can now save the necessary information when you convert audio tracks to audio files. See also: 'Saving audio tracks'.

  • Open the database during 'CD Copy':

    When this checkbox is activated Nero opens the database dialog box while the Audio CD is being copied. Nero uses the information obtained in this way to create CD-Text. If you do not have a recorder that can write CD-Text, you can also use the information to create a cover for the CD with the Nero Cover Designer. The information about the audio tracks will be automatically added by Nero.

  • Open the database during '*.cda Drag&Drop':

    When this checkbox is activated Nero opens the database dialog box while Audio CDs are being dragged and dropped. There is no need for you to enter a name for the CD and the tracks added to the compilation.


The database dialog box and how it is used in Nero

Depending on how Nero is configured (see 'The Nero CD database') the database dialog box appears on many different occasions, such as when copying Audio CDs or saving audio tracks to harddisk. This is done to get information about titles and artists on the CD and its tracks. This is then used to create CD Text information or to generate meaningful filenames when tracks are saved. The database dialog box first tries to get CD Text information about the loaded CD from the source drive. If this information is available, the dialog box is not opened. If CD-Text information cannot be obtained (for example because the CD contains no CD-Text or the source drive does not support CD-Text), then the dialog box is opened. It now searches in the Nero CD database (if installed), in the user database (if installed) and in the Internet database if required. Another feature is that it searches through the database of the Windows CD player which can also manage a list of CDs that have already been detected.

The search results are then shown in a list. The dialog box may find several different entries or none at all. There can be several different entries when different CDs have the same 'fingerprint'. This 'fingerprint' is obtained from the start positions of the individual tracks, the number of tracks and the playing time of the CD. It is obvious that CDs with the same number of tracks, the same playing time and the same track start positions will also have the same 'fingerprint'. Neither Nero nor the Internet database can tell them apart. There will be different entries for an existing CD. It will be down to the user to select the correct entry. Other errors can be caused by the fact that many older recorders did not have the 'Disc-at-Once' mode. Without this mode the start positions of the tracks on the CD can 'slip'. If an inaccurate CD copy like this is used for uploading, then there will be duplicates of CD entries, or CDs that are actually in the database will not be found. This is a problem you will unfortunately have to live with in the CD database.

If there is no entry in the list of possible CDs and if no suitable entry can be found in the Internet database either (Access Internet Database button), then the only solution is to define your own entry. You can create this entry by clicking Create A New CD Entry. Don't forget to enter the title and artist for every track. This is particularly important if you intend to upload your CD entry to the Internet at a later time. There is no sense in 'burdening' the Internet database with incomplete entries.

However we recommend that you only make newly created CD entries available to the general public on the Internet for purchasable original CDs. Likewise, there is no sense in uploading descriptions of CDs you have compiled yourself as they will only clog up the Internet database and in any case no other user should own this special CD. Please remember too that you can only upload entries in ASCII characters to the Internet database. This database does not support special characters such as German 'umlauts' or special Asian characters. Special characters should therefore be written out in ASCII notation, e.g. 'Marius Mueller Westernhagen' instead of 'Marius Müller Westernhagen'.

The selected entry is used by Nero as a source of information for artist and title entries and entered in the user database where it can be used for future access to the CD. If you do not wish to use an entry, click Cancel.


Mixed Mode CD

A Mixed-Mode CD is a CD with different file formats in a single session. A data track followed by one or more audio tracks (e.g. a soundtrack with PC games) is a typical example. Older audio CD players are often unable to recognize the data track as such and attempt to play it. The CD-Extra format has been developed to combat this problem. Please refer to the section 'Creating a CD-Extra CD'.

More:

Creating a Mixed Mode CD


Creating a Mixed Mode CD

Now let's take a step-by-step look at how to create a Mixed Mode CD using Nero:

All settings may be left at their default values.

  1. Insert an empty CD into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'Mixed Mode CD' icon - the ISO tab is in front. Use the tabs to specify the attributes of the compilation, such as the name of the CD, different characteristics and restrictions.

    On the ISO tab you can toggle between Mode 1 and Mode 2/XA format as required. You should not need to verify the format – in the past there were problems with CD drives that could not read Mode 1 CDs, but very few of these drives should still be in use today. If these options are grayed it means that selection is not logically meaningful at present. Mixing Mode 1 and Mode 2/XA tracks on a CD would result in an unreliable and potentially unreadable CD format.

    In the 'File/Directorynames length' section you can specify the ISO level for the length of the names. Up to 31 characters are permitted for Windows 95 and higher. Names cannot be more than 11 characters long for Windows 3.1 (8 for the name and 3 for the extension). ISO Level 2 will be best in most cases – if you know that the CD must also be readable on a Windows 3.1 system then you should select Level 1.

  4. On the Label tab you can give your CD a name and overtype the default name 'New'. You can use letters A-Z, digits 0-9 and the underscore character (_) – diacritics (accents) and spaces are not supported.
  5. On the Dates tab you can specify the date of the compilation and of its files. The current date and time are entered for the compilation as default, also the creation date of the files.
  6. You can enter additional information about the CD you wish to burn on the Audio CD tab.
  7. Use the CDA Options tab to specify the strategy which Nero will use to handle the CDA files on an Audio CD (see also: Dragging & dropping audio tracks).
  8. Use the Misc tab to specify which files will be buffered in the cache. Files that are on slow media (floppy disks and network drives) and are very small are moved to the cache by default. You specify the location of the cache on the Cache tab in the File menu (Preferences option).
  9. Once you have selected your settings, click the New button on the right. You will now see the empty compilation window for CD.

    If a File Browser is not open yet you can open one by selecting New File Browser from the View menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).

  10. Compile the audio files for the Mixed Mode CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the audio area of the compilation window. This area is in the lower section of the compilation window and includes columns headed 'Track', 'Title', 'Duration' and 'Pause'.

    Clicking the right mouse button opens a context menu where you can selectively add or omit certain file types. In addition there are a number of commands that you will also find in Windows Explorer, such as 'Copy', 'Open' and 'Cut'.

  11. Compile the data files for the Mixed Mode CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the data area of the compilation window. This area is in the top section of the compilation window and includes columns headed 'Name' and 'Size'.
  12. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window.

    The 'Write CD' dialog box now opens - it is the same as when creating a new compilation but the Burn tab is now in front.

  13. In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in 'The Burn tab'. You must remember that when you create a CD with only one session you must activate the 'Finalize CD' checkbox.

    Caution:

    You must ensure that the 'Finalize CD' checkbox is activated. This setting write protects the CD and no further writing is possible.

  14. Click on the Burn button to start the burn process (or the simulation - depending on the chosen option). All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  15. You can now check what has been written to your new CD by inserting it again and clicking the 'CD Info' icon.

    Important: If your burned audio tracks crackle, hum or hiss, you probably have problems with the so-called 'Audio Jitter Effect'. This is due to basic problems which the hardware has when reading audio data and has nothing to do with Nero.

    Please refer to: 'Verifying audio read quality' and 'Setting speed on CD/DVD-ROM drives'.


CD-Extra

A CD in the CD-Extra format (also known as an Enhanced CD) is a Multisession CD that consists of two sessions: the first session contains the audio files and the second session the data.

Existing normal audio CD players play the first session as an Audio CD. The second session contains data files whose contents may relate to the audio track in the first session, for example with song lyrics and background information about the music, or they may just contain gimmicks in the form of video clips. The second session can only be used by PCs with a CD-ROM drive, it cannot be 'seen' by a normal CD player.

More:

Creating a CD-Extra CD


Creating a CD-Extra CD

Now let's take a step-by-step look at how to create a CD-Extra CD using Nero:

All settings may be left at their default values.

  1. Insert an empty CD into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'CD EXTRA' icon - the CD EXTRA tab is in front. Use the tabs to specify the attributes of the compilation, such as the name of the CD, different characteristics and restrictions.

    Note:

    The dialog box that opens has more tabs than can be seen at one time. Use the scroll arrows to view all the tabs.

  4. You can use the text boxes on the CD EXTRA tab to specify the album identification. This is particularly useful when the album is to comprise of several CDs. You can also specify the number of volumes in the album and the album set sequence number. The default for the number of volumes and the sequence number is 1.

    The Pictures button opens a dialog box where you can select two pictures to be saved on the front and back of the CD. You can also specify the color format for the encoding resolution for all of the pictures that will be written to the CD.

    A CD EXTRA can contain information in different languages. Click the Add beneath the 'Language' window to select these languages from a list of countries. You could enter the album title for each language, for example.

    You should specify at least one language. (Caution: The setting for Germany is under 'Germany'). When you highlight a language you can enter a name in the 'Album Title' box.

  5. On the ISO tab you can toggle between Mode 1 and Mode 2/XA format as required. You should not need to verify the format – in the past there were problems with CD drives that could not read Mode 1 CDs, but very few of these drives should still be in use today. If these options are grayed it means that selection is not logically possible at present. Mixing Mode 1 and Mode 2/XA tracks on a CD would result in an unreliable and potentially unreadable CD format. In the 'File/Directorynames length' section you can specify the ISO level for the length of the names. Up to 31 characters are permitted for Windows 95 and higher. Names cannot be more than 11 characters long for Windows 3.1 (8 for the name and 3 for the extension). ISO Level 2 will be best in most cases – if you know that the CD must also be readable on a Windows 3.1 system then you should select Level 1.
  6. On the Label tab you can give your CD a name and overtype the default name 'New'. You can use letters A-Z, digits 0-9 and the underscore character (_) – diacritics (accents) and spaces are not supported.
  7. On the Dates tab you can specify the date of the compilation and of its files. The current date and time are entered for the compilation as default, also the creation date of the files.
  8. You can enter additional information about the CD you wish to burn on the Audio CD tab.
  9. Use the CDA Options tab to specify the strategy which Nero will use to handle the CDA files on an Audio CD (see also: Dragging & dropping audio tracks).
  10. Use the Misc tab to specify which files will be buffered in the cache. Files that are on slow media (floppy disks and network drives) and are very small are moved to the cache by default. You specify the location of the cache on the Cache tab in the File menu (Preferences option).
  11. Once you have selected your settings, click the New button on the right. You will now see the corresponding compilation window for CD. The lower audio section is empty and in the upper data area you can see two folders – 'CDPLUS' and 'PICTURES'. These folders and the files in them are needed to create a CD EXTRA and cannot be changed. If a File Browser is not open yet you can open one by selecting New File Browser from the View menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).
  12. Compile the audio files for the CD EXTRA using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the audio section of the compilation window. This area is in the lower section of the compilation window and includes columns headed 'Track', 'Title', 'Duration' and 'Pause'. Clicking the right mouse button opens a context menu where you can selectively add or omit certain file types. In addition there are a number of commands that you will also find in Windows Explorer, such as 'Copy', 'Open' and 'Cut'.

    Note:

    Double-clicking an audio file opens the 'Audio Information' dialog box. This dialog box is virtually identical to the one that opens when you create Audio CDs except it has an additional CD EXTRA tab. Entries on this tab are not possible unless you selected a language when creating the CD.

    Choose the language you want and enter information about the audio track. Repeat for every additional language. If no language was selected, a note will appear when you click the tab. If this happens, select Compilation Info from the File menu and add a language.

  13. Compile the data files for the CD EXTRA using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the data area of the compilation window. This area is in the top section of the compilation window and includes columns headed 'Name' and 'Size'.
  14. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window. The 'Write CD' dialog box now opens - it is the same as when creating a new compilation but the Burn tab is now in front.
  15. In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in 'The Burn tab'.

    Caution:

    You must ensure that the 'Finalize CD' checkbox is activated. This setting write protects the CD and no further writing is possible.

  16. Click on the Burn button to start the burn process (or the simulation - depending on the chosen option). All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  17. You can now check what has been written to your new CD by inserting it again and clicking the 'CD Info' icon.

    Important: If your burned audio tracks crackle, hum or hiss, you probably have problems with the so-called 'Audio Jitter Effect'. This is due to basic problems which the hardware has when reading audio data and has nothing to do with Nero.

    Please refer to: 'Verifying audio read quality' and 'Setting speed on CD/DVD-ROM drives'.


Bootable CD

Conditions

Background

Template for making a bootable CD

Making bootable CDs


Conditions

A PC can only be booted from a CD when its BIOS supports this function (start sequence e.g. 'CD-ROM, C, A') or, if a SCSI CD-ROM drive is being used, the drive must be connected to a SCSI adapter with its own BIOS whose settings can be changed accordingly. (This will only work when there are no IDE harddisks present as these come before the SCSI adapter in the boot sequence.)

If neither of these conditions is met then the PC cannot be booted from a CD-ROM.

Even so, not every operating system can be booted from a CD. During booting, Windows95/98/Me and Windows NT/2000/XP write to the medium from which they are being booted. This is not possible with a CD and so the process is cancelled and the PC cannot be started. No provision for booting from a ROM medium was made when these operating systems were developed. When booting from a CD therefore, you can only start an operating system that does not write to the medium, such as 'MS-DOS' or 'Linux'.

Bootable CDs are created according to the 'El Torito' standard. The CD contains a boot image and an ISO part. When the read driver for the CD-ROM drive and the 'Mscdex.exe' file have been installed, MS-DOS can access the ISO part of the CD which runs the rest of the installation routine.


Creating a CD/DVD - Bootable CD - Background

Background

Bootable CDs are created using the so-called 'El Torito' specification. This is an extension of the ISO 9660 standard which controls the structure of Data CDs: A bootable CD consists of a boot partition and an optional ISO track. The format sees a boot section that contains the information needed to start the CD and a boot catalog.

Such a CD can only be made from an existing bootable partition. The entire partition is copied to the CD so the CD must be smaller than 650 MB (or 700 MB).

There are three basic types of Boot CDs: Floppy Emulation, Harddisk Emulation and No Emulation.

  • With Floppy Emulation, a bootable floppy is needed to create the bootable CD. The size of the start data is limited by the capacity of the floppy disk (e.g.: 1.44 MB). When starting, the Boot CD is assigned Drive A and the actual disk drive is treated as B.
  • Harddisk Emulation requires a bootable hard disk to create the bootable CD. The Boot CD is assigned drive letter C and the existing hard disks are incremented a letter, so C becomes D, D becomes E and so forth. During booting the CD behaves as if it were CD drive C. Up to 640MB (or 700 MB) of boot data can be stored on a CD with this type of bootable CD. However this requires a harddisk partition with 640 (or 700) MB max. This partition must first be created if it does not yet exist.
  • With No Emulation, the drive letters are not changed. This type is used for bootable installation CDs.


Template for making a bootable CD

A 'template' in the form of a bootable drive is needed to make a bootable CD. There are basically three types of bootable CD:

  1. Floppy Emulation: Floppy Emulation requires a bootable floppy to make the bootable CD. When it is booted, the CD behaves as if the floppy were inserted in Drive A. The drive letters increment, so that Drive A: corresponds to the bootable CD. Floppy disk drive A: can be accessed as B: after booting. The size of the start data is basically limited by the capacity of the floppy disk (e.g.: 1.44 MB).
  2. Harddisk Emulation: A bootable hard disk is required to create the bootable CD. When booted, the CD behaves as if the CD were Drive C:. Its 'old' Drive C: becomes Drive D:, its old Drive D: becomes Drive E: and so forth. Up to 640MB of boot data can be stored on a CD with this type of bootable CD. Of course this means that the template drive must not be bigger than 640 MB or it will not 'fit' on the CD. So if you have a 2 GB hard disk with only one 2 GB partition for example, you will not be able to create a bootable CD from it without first re-partitioning your hard disk in a suitable way. This is a problem of principle and has nothing to do with Nero.
  3. No Emulation: This feature is only intended for use by out-and-out experts who require no floppy or harddisk emulation and wish to install their own device drivers. 'Windows 2000 CD' uses this method, for example.

    For Nero the template for making a bootable CD can be either a logical drive (e.g. the C: drive) or a so-called 'Image File' of a drive. Image files contain the contents of a drive sector by sector as a file. Image files can be created with packages such as 'Norton Disk Editor' or 'WinImage' and are usually very large (as large as the drive from which they were created, obviously!).


Making bootable CDs

You will find basic information about bootable CDs based on the 'El Torito' standard in the section entitled 'Background'; this section only describes how to create a bootable CD with Nero.

  1. Insert an empty CD into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'CD-ROM (Boot)' icon - the Boot tab is in front. Use the tabs to specify the attributes of the compilation, such as the name of the CD, different characteristics and restrictions.
  4. In the upper section of the Boot tab (Source of boot image data) you can specify whether the template data for the bootable CD originate from a logical drive or a drive image files (refer to 'Template for making a bootable CD').

    Note: If your preferred logical drive does not appear on the list of drives on this tab, this is because the drive is bigger than 640MB. This amount of data cannot fit on a CD so Nero does not display these drive in the list.

    Please remember also that under Windows NT/2000/XP you must have administrator rights to access drives 'directly' which is absolutely essential for creating bootable CDs. This restricted direct drive access under Windows NT/2000/XP is a deliberate Microsoft feature designed to prevent hackers gaining access to confidential data of other users.

  5. The lower part of the tab (expert settings) contains detailed settings for 'El Torito' standard compliant bootable CDs. These settings are normally grayed which indicates that Nero makes the right settings for you automatically. When an image file is entered as the source of the boot image, Nero cannot make the right settings automatically. If this is the case, or if you want to change the expert settings manually, you can enter all the parameters by hand. Activate the 'Enable expert settings' checkbox if required. You are of course now responsible for the CD working correctly later on.
  6. Once you have selected your settings, click the New button on the right. You will now see the empty compilation window for CD. If a File Browser is not open yet you can open one by selecting New File Browser from the View menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).
  7. Compile the required files with Drag&Drop by clicking on them in the File Browser and dragging them into the compilation window, or copy an image file.
  8. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window. The 'Write CD' dialog box now opens - it is the same as when creating a new compilation but the Burn tab is now in front.
  9. In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in 'The Burn tab'.

    Caution: You must ensure that the 'Finalize CD' checkbox is not activated. Otherwise the CD will be write protected and no further writing is possible.

  10. Click on the Burn button to start the burn process (or the simulation - depending on the chosen option). All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 24x (3600 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  11. You can now check what has been written to your new CD by inserting it again and clicking the 'CD Info' icon.


VideoCD/Super VideoCD

Supported formats

VideoCD

Super Video CD

Re-encoding MPEG-1, MPEG-2/SVCD files

Nero MPEG-2/SVCD plugin

VCD and SVCD menus


Supported formats

Nero can burn (S)VCDs with the following formats:

  • AVI
  • ASF
  • MPGMPEG
  • MPEG
  • MOV
  • DIVX


VideoCD

A Video-CD contains MPEG-1 video sequences. The standard for making Video-CDs was laid down by Philips and JVC in the White Book in 1993. The first track contains the CD-i play program for the Video-CD as well as the CDI, MPEGAV and VCD directories based on the ISO 9660 file system. The next tracks are in the format CD-ROM/XA-Mode 2/Form 2 Sectors and contain the MPEG encoded audio/video sequences that are listed in MPEGAV.

Video-CDs can be played on CD-i players, special Video-CD players or on a PC on CD-ROM drives with CD-ROM/XA support and MPEG decoder (standard on Windows 98 and higher) or your own VideoCD software.

VideoCD supports the following formats:

  • 352x288 with 25 frames a second (PAL)
  • 352x288 with 29.97 frames a second (NTSC)
  • 704x576 as single frame
  • 704x480 as single frame
  • 352x288 with 29.976 frames a second ("FILM" resolution)

    Caution: Some players do not support this format.

    The Super VideoCD (SVCD) format is an enhancement of VideoCD.


Creating a CD/DVD - VideoCD/Super VideoCD - Super Video CD

Super Video CD

Super Video CDs contain MPEG-2 video sequences. Super Video CD is the technological successor to Video CD, and, from a visual point of view, is closer to DVD than to VCD.

On a Video CD the films are coded in MPEG-1 format (25 frames per second) at a resolution of 352 x 288 pixels (PAL, 25 frames per second) or 352 x 240 (NTSC, 29.97 frames per second). On an SVCD the data transfer rate is 2.6 Mbit/s, which is double that of a VCD. The MPEG-2 encoder for SVCD uses a resolution of 480 x 576 (PAL, 25 Hz) or 480 x 480 (NTSC, 29.97 Hz), which is two-thirds that of DVD.

The highest possible resolution for individual images is, however, the same: 704 x 576 or 704 x 480.

In addition, a variable bit rate can be used, which means that quiet scenes with few movements can be compressed more than hectic action scenes.

At the highest quality, around 35 minutes of film fit on a Super Video CD (using a standard blank disc with 74 minutes of storage capacity).

Today's Super VideoCD format is a combination of developments of the Super VideoCD (SVCD) format of the same name developed by the China Recording Standards Committee and of the High-Quality VideoCD (HQ-VCD) format of the VideoCD Consortium (Philips, Sony, Matsushita and JVC).


Re-encoding MPEG-1, MPEG-2/SVCD files

In certain situations MPEG files may not have the right characteristics of a (S)VCD for a compilation. When this happens, Nero detects the incorrect format and the user has three options: 'Ignore Compatibility', 'Re-Encode the File' or 'Cancel'.

Re-encoding involves a number of steps. Decoding the existing file as it is, converting the resolution and framerate, and re-encoding. If this option is selected, re-encoding starts as soon as burning is initiated. Because AVI files are being encoded, the process will need both time and temporary memory space. The characteristics of the produced video tracks can be checked using the 'Encoding resolution' option on the 'VideoCD' tab in the New Compilation window.

Burning MPEG-2 on VCD or MPEG-1 on SVCD is only allowed when the Nero MPEG-2/SVCD plugin module is installed. Please read the next section for more information.


Nero MPEG-2/SVCD plugin

You can make Super VideoCDs when the files are already in the MPEG-2 format or when other video formats are converted to it. MPEG-2 files can be decoded and encoded when this plugin is installed. It contains a file called 'VMPEG-2Enc.dll' which must be in the Nero directory. The file is loaded when a video decode/encode operation is required.

For licensing reasons this plugin cannot be supplied with Nero. However you can purchase the MPEG-2/SVCD plugin on the Ahead Software AG website at www.nero.com.


VCD and SVCD menus

Nero can create a menu for a (S)VCD. This menu consists of one or more pages which are the start of the (S)VCD. The user is able to navigate through the menu pages using the Previous and Next player buttons. The menu pages show all of the items that are on the CD. The user can select these items with the player's digit keys or with a pointer device (e.g. mouse).

More:

Setting menu parameters

Item titles and thumbnails

Supported image formats

Possibility of burning source pictures onto CD

Automatic aspect ratio adjustment

Joliet support for (Super) VideoCDs


Setting menu parameters

The menu parameters are found on the Menu tab in the 'New Compilation' window. If the menu is enabled, the menu pages will be created in the compilation.

The user has a choice of preconfigured layouts. The result can be previewed in a small window by selecting the 'Preview First Page' checkbox. Some of the layouts have a thumbnail – this is extracted from the picture and video elements. The next section explains how to configure thumbnails for video elements.

The user can choose a background picture and specify how it will fit the page size. The foreground areas that are not filled by the picture are filled with the color selected on the square button next to the Browse button.

The Font button is used to select the text format of the different elements on the pages. The checkboxes beside this button provide shadow for these text sections. The shadow makes it easier to read the text against different backgrounds. Activating the Shadow checkbox opens a color selection button.

The Set as default button allows the user to save his current settings. The settings are loaded the next time a menu is created.


Item titles and thumbnails

The title of an item that appears in the menu can be specified when the characteristics for that item are accessed in the compilation window. This setting is on the 'Menu' tab.

For video elements, this tab can be used to select a picture that will be extracted from the video and used as a thumbnail. The slider determines the moment for this picture in the video. The picture preview is updated immediately when the slider is moved.


Supported image formats

Filetypes bmp, ico, ljp, pbm, pcx, png, tga, tif and wmf can now be used as a source for freeze frames.

All of these files could be added directly to a video compilation. They can also be used as source images for CD EXTRA.


Possibility of burning source pictures onto CD

When burning a (S)VCD with freeze frames, the pictures can be stored in their original form on the recorded CD, i.e. they do not need to be converted first.

To do this, check the 'Store source pictures in' checkbox on the VideoCD tab in the New Compilation window.


Automatic aspect ratio adjustment

When freeze frames and menus are written to a (S)VCD, Nero will make the necessary conversions automatically and retain the correct aspect ratio (the ratio of width to height). This is necessary because the pixels in (S)VCD are not square even though this is the case with most computer settings.

Example: A computer image with a resolution of 640x480 fits exactly into a PAL SVCD image with a resolution of 704x576.

The actual resolution depends on the 'Encoding resolution' option on the 'VideoCD' tab in the compilation window.


Joliet support for (Super) VideoCDs

Joliet can now be activated for (S)VCD on the 'ISO' tab. This creates a CD with standard compatibility as Joliet complies with ISO requirements.


(Super) VideoCD

Creating a VideoCD

Creating a Super VideoCD


Creating a VideoCD

You can make VideoCDs when the files are already in the MPEG-1 format or when other video formats are converted to it. Nero contains a built-in MPEG-1 encoder with which MPEG-1 files can be created.

Now let's take a step-by-step look at how to create a VideoCD using Nero: All settings may be left at their default values.

  1. Insert an empty CD into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'Video-CD' icon in the New Compilation dialog box which opens when Nero is started. If Nero is already running you can open this dialog box by selecting the 'New Compilation' icon on the toolbar.
  4. The VideoCD tab offers a number of options which you can use to tailor the VideoCD to your specific requirements. The 'Create standard compliant CD' checkbox should be enabled to ensure that you make a VideoCD that can be played in a DVD player. You specify the color format to which the video files will be converted in the 'Encoding resolution' section: Pal or NTSC. If you want to be able to add pictures to the video, then they can be copied to a separate directory. In this case check the 'Store source pictures in' checkbox.

    The 'Use CD-i application' checkbox is only intended for users with experience of CD-i applications.

  5. On the Menu tab you can create a menu that appears when the VideoCD is inserted. Activate the checkbox and use the boxes to specify how the menu will look. If you click the Set as default button, the settings for menu entries will be saved and will be loaded automatically the next time a VideoCD is created.
  6. On the ISO tab you can select the ISO level for the length of the names in the 'File-/Directorynames length' section. Up to 31 characters are permitted for Windows 95 and higher. Names cannot be more than 11 characters long for Windows 3.1 (8 for the name and 3 for the extension). ISO Level 2 will be best in most cases – if you know that the CD must also be run on a Windows 3.1 system then you should select Level 1.
  7. On the Label tab you can give your CD a name and overtype the default name 'New'. You can use letters A-Z, digits 0-9 and the underscore character (_) – diacritics (accents) and spaces are not supported.
  8. On the Dates tab you can specify the date of the compilation and of its files. The current date and time are entered for the compilation as default, also the creation date of the files.
  9. Use the Misc tab to specify which files will be buffered in the cache. Files that are on slow media (floppy disks and network drives) and are very small are moved to the cache by default. You specify the location of the cache on the Cache tab in the File menu (Preferences option).
  10. Once you have selected your settings, click the New button on the right. You will now see the empty compilation window for a VideoCD. The large window is for the videos and pictures, the small window for other filetypes. These may be text files or even a software player for your PC. If a File Browser is not open yet you can open one by selecting New File Browser from the View menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).

    Compile the files for the CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the appropriate compilation window.

    Clicking the right mouse button opens a context menu where you can selectively add or omit certain file types. In addition there are a number of commands that you will also find in Windows Explorer, such as 'Copy', 'Open' and 'Cut'.

    Note:

    If an MPEG file does not have the correct characteristics of a VCD, Nero detects the incorrect format and the user has three options: 'Ignore Compatibility', 'Re-Encode the File' or 'Cancel'.

    Ignoring compatibility burns the file to the CD with no changes. This option is specifically aimed at experienced users.

    Re-encoding decodes the existing file, converts it to the correct resolution and Framerate and encodes it again. (Re-encoding is done before burning. This process requires both time and temporary memory space.

    Canceling interrupts the addition of the video file, i.e. it is not added to the compilation.

    Important: If you do not drag an MPEG file into the video section, it will not be written as a video track and will need more space on the CD.

    Double-clicking a video file opens the 'MPEG Information' dialog box.

    'Properties' tab

    This tab displays basic information about the selected video. You can also specify the length of the pause after the video.

    Click OK to confirm your choice and close the dialog box.

    'Menu' tab

    This tab is only available when you have enabled the checkbox on the Menu tab.

    You can change the title of the video and extract a picture from the video for use as a thumbnail. Use the slider to view the video frame by frame.

    Click OK to confirm your choice and close the dialog box.

    Note: If you have highlighted several video files, the 'Video Properties' dialog box will open. This box displays information about the videos you have highlighted. You can also specify the pause between the files.

    Click OK to confirm your choice and close the dialog box.

  11. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window.
  12. In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in 'The Burn tab'. You must remember that when you create a VideoCD you must activate the 'Finalize CD' checkbox. This setting write protects the CD and no further writing is possible.

    All settings on this and the other tabs can now be reviewed and changed if required.

  13. Click on the Burn button to start the burn process (or the simulation - depending on the chosen option). All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  14. You can now check what has been written to your new CD by inserting it again and clicking the 'CD Info' icon.


Creating a Super VideoCD

You can make Super VideoCDs when the files are already in the MPEG-2 format or when other video formats are converted to it. For licensing reasons this plugin cannot be supplied with Nero. However you can purchase the MPEG-2/SVCD plugin on the Ahead Software AG website at www.nero.com.

Now let's take a step-by-step look at how to create a Super VideoCD using Nero: All settings may be left at their default values.

  1. Insert an empty CD into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'Super Video CD' icon in the New Compilation dialog box which opens when Nero is started. If Nero is already running you can open this dialog box by selecting the 'New Compilation' icon on the toolbar.
  4. The Super VideoCD tab offers a number of options which you can use to tailor the VideoCD to your specific requirements. The 'Create standard compliant CD' checkbox should be enabled to ensure that you make a Super VideoCD that can be played in a DVD player. You specify the color format to which the video files will be converted in the 'Encoding resolution' section: Pal or NTSC. If you want to be able to add pictures to the video, then they can be copied to a separate directory. In this case check the 'Store source pictures in' checkbox.

    The 'Use CD-i application' checkbox is only intended for users with experience of CD-i applications.

  5. On the Menu tab you can create a menu that appears when the Super VideoCD is inserted. Activate the checkbox and use the boxes to specify how the menu will look. If you click the Set as default button, the settings for menu entries will be saved and will be loaded automatically the next time a Super VideoCD is created.
  6. On the ISO tab you can select the ISO level for the length of the names in the 'File-/Directorynames length' section. Up to 31 characters are permitted for Windows 95 and higher. Names cannot be more than 11 characters long for Windows 3.1 (8 for the name and 3 for the extension). ISO Level 2 will be best in most cases – if you know that the CD must also be run on a Windows 3.1 system then you should select Level 1.
  7. On the Label tab you can give your CD a name and overtype the default name 'New'. You can use letters A-Z, digits 0-9 and the underscore character (_) – diacritics (accents) and spaces are not supported.
  8. On the Dates tab you can specify the date of the compilation and of its files. The current date and time are entered for the compilation as default, also the creation date of the files.
  9. Use the Misc tab to specify which files will be buffered in the cache. Files that are on slow media (floppy disks and network drives) and are very small are moved to the cache by default. You specify the location of the cache on the Cache tab in the File menu (Preferences option).
  10. Once you have selected your settings, click the New button on the right. You will now see the empty compilation window for a Super VideoCD. The large window is for the videos and pictures, the small window for other filetypes. These may be text files or even a software player for your PC. If a File Browser is not open yet you can open one by selecting New File Browser from the View menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).

    Compile the files for the CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the appropriate compilation window. Clicking the right mouse button opens a context menu where you can selectively add or omit certain file types. In addition there are a number of commands that you will also find in Windows Explorer, such as 'Copy', 'Open' and 'Cut'.

    Note:

    If an MPEG file does not have the correct characteristics of an SVCD, Nero detects the incorrect format and the user has three options: 'Ignore Compatibility', 'Re-Encode the File' or 'Cancel'.

    Ignoring compatibility burns the file to the CD with no changes. This option is specifically aimed at experienced users.

    Re-encoding decodes the existing file, converts it to the correct resolution and Framerate and encodes it again. (Re-encoding is done before burning. This process requires both time and temporary memory space.

    Canceling interrupts the addition of the video file, i.e. it is not added to the compilation.

    Important: If you do not drag an MPEG file into the video section, it will not be written as a video track and will need more space on the CD.

  11. Double-clicking a video file opens the 'MPEG Information' dialog box.

    'Properties' tab

    This tab displays basic information about the selected video. You can also specify the length of the pause after the video. Click OK to confirm your choice and close the dialog box.

    'Menu' tab

    This tab is only available when you have enabled the checkbox on the Menu tab.

    You can change the title of the video and extract a picture from the video for use as a thumbnail. Use the slider to view the video frame by frame. Click OK to confirm your choice and close the dialog box.

    Note: If you have highlighted several video files, the 'Video Properties' dialog box will open. This box displays information about the videos you have highlighted. You can also specify the pause between the files. Click OK to confirm your choice and close the dialog box.

  12. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window.

    In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in 'The Burn tab'. You must remember that when you create a Super VideoCD you must activate the 'Finalize CD' checkbox. This setting write protects the CD and no further writing is possible.

    All settings on this and the other tabs can now be reviewed and changed if required.

  13. Click on the Burn button to start the burn process (or the simulation - depending on the chosen option). All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  14. You can now check what has been written to your new CD by inserting it again and clicking the 'CD Info' icon.


Photo CD

Introduction

Creating a simple Photo CD

Creating an interactive Photo CD


Creating a CD/DVD - Photo CD - Introduction

Introduction

A Photo CD is basically something like a VideoCD made up of freeze frames. Nero will help you archive your photos simply and cheaply and make them available for others.

Filetypes bmp, ico, ljp, pbm, pcx, png, tga, tif and wmf can be used for a Photo CD.

Note: When creating a Photo CD we advise that you select a VideoCD compilation to optimize compatibility with DVD players.


Creating a simple Photo CD

Now let's take a step-by-step look at how to create a Photo CD using Nero: All settings may be left at their default values.

  1. Insert an empty CD into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'Video-CD' icon in the New Compilation dialog box which opens when Nero is started. If Nero is already running you can open this dialog box by selecting the 'New Compilation' icon on the toolbar.
  4. The VideoCD tab offers a number of options which you can use to tailor the Photo CD to your specific requirements. You should enable the 'Create standard compliant CD' and 'Use CD-i application' checkboxes to ensure that you make a Photo CD that can be played in as many players as possible. The 'Store source pictures in' checkbox should also be enabled.

    Note: The encoding resolution is irrelevant when making a Photo CD.

  5. On the ISO tab you can select the ISO level for the length of the names in the 'File-/Directorynames length' section. Up to 31 characters are permitted for Windows 95 and higher. Names cannot be more than 11 characters long for Windows 3.1 (8 for the name and 3 for the extension). ISO Level 2 will be best in most cases – if you know that the CD must also be run on a Windows 3.1 system then you should select Level 1.
  6. On the Label tab you can give your CD a name and overtype the default name 'New'. You can use letters A-Z, digits 0-9 and the underscore character (_) – diacritics (accents) and spaces are not supported.
  7. On the Dates tab you can specify the date of the compilation and of its files. The current date and time are entered for the compilation as default, also the creation date of the files.
  8. Use the Misc tab to specify which files will be buffered in the cache. Files that are on slow media (floppy disks and network drives) and are very small are moved to the cache by default. You specify the location of the cache on the Cache tab in the File menu (Preferences option).
  9. Once you have selected your settings, click the New button on the right. You will now see the empty compilation window for a VideoCD. The large window is for the pictures, the small window for other filetypes. These may be text files or even a software player for your PC. If a File Browser is not open yet you can open one by selecting New File Browser from the View menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).
  10. Compile the files for the CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the appropriate compilation window. Clicking the right mouse button opens a context menu where you can selectively add or omit certain file types. In addition there are a number of commands that you will also find in Windows Explorer, such as 'Copy', 'Open' and 'Cut'.

    Double-clicking a picture file opens the 'MPEG Information' dialog box.

    'Properties' tab

    This tab displays basic information about the selected picture. You can also specify the length of the pause after the picture. Click OK to confirm your choice and close the dialog box.

    Note: If you have highlighted several picture files, the 'Video Properties' dialog box will open. This box displays information about the pictures you have highlighted. You can also specify the pause for all picture files. Click OK to confirm your choice and close the dialog box.

  11. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window.
  12. In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in 'The Burn tab'. You must remember that when you create a VideoCD you must activate the 'Finalize CD' checkbox. This setting write protects the CD and no further writing is possible.

    All settings on this and the other tabs can now be reviewed and changed if required.

  13. Click on the Burn button to start the burn process (or the simulation - depending on the chosen option). All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  14. You can now check what has been written to your new CD by inserting it again and clicking the 'CD Info' icon.


Creating an interactive Photo CD

Now let's take a step-by-step look at how to create an interactive Photo CD using Nero: All settings may be left at their default values.

  1. Insert an empty CD into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'Video-CD' icon in the New Compilation dialog box which opens when Nero is started. If Nero is already running you can open this dialog box by selecting the 'New Compilation' icon on the toolbar.
  4. The VideoCD tab offers a number of options which you can use to tailor the Photo CD to your specific requirements. You should enable the 'Create standard compliant CD' and 'Use CD-i application' checkboxes to ensure that you make a Photo CD that can be played in as many players as possible. The 'Store source pictures in' checkbox should also be enabled.

    Note: The encoding resolution is irrelevant when making a Photo CD.

  5. Click on the Menu tab to create a menu which appears when the Photo CD is inserted. Activate the checkbox and specify how the menu will look in the 'Layout' section.
  6. On the ISO tab you can select the ISO level for the length of the names in the 'File-/Directorynames length' section. Up to 31 characters are permitted for Windows 95 and higher. Names cannot be more than 11 characters long for Windows 3.1 (8 for the name and 3 for the extension). ISO Level 2 will be best in most cases – if you know that the CD must also be readable on a Windows 3.1 system then you should select Level 1.
  7. On the Label tab you can give your CD a name and overtype the default name 'New'. You can use letters A-Z, digits 0-9 and the underscore character (_) – diacritics (accents) and spaces are not supported.
  8. On the Dates tab you can specify the date of the compilation and of its files. The current date and time are entered for the compilation as default, also the creation date of the files.
  9. Use the Misc tab to specify which files will be buffered in the cache. Files that are on slow media (floppy disks and network drives) and are very small are moved to the cache by default. You specify the location of the cache on the Cache tab in the File menu (Preferences option).
  10. Once you have selected your settings, click the New button on the right. You will now see the empty compilation window for a VideoCD. The large window is for the pictures, the small window for other filetypes. These may be text files or even a software player for your PC. If a File Browser is not open yet you can open one by selecting New File Browser from the View menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).
  11. Compile the files for the Photo CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the appropriate compilation window. Clicking the right mouse button opens a context menu where you can selectively add or omit certain file types. In addition there are a number of commands that you will also find in Windows Explorer, such as 'Copy', 'Open' and 'Cut'.

    Double-clicking a picture file opens the 'MPEG Information' dialog box.

    'Properties' tab

    This tab displays basic information about the selected picture. You can also specify the length of the pause after the picture. Click OK to confirm your choice and close the dialog box.

    Note: If you have highlighted several picture files, the 'Video Properties' dialog box will open. This box displays information about the pictures you have highlighted. You can also specify the pause for all picture files. Click OK to confirm your choice and close the dialog box.

  12. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window.
  13. In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in 'The Burn tab'. You must remember that when you create a VideoCD you must activate the 'Finalize CD' checkbox. This setting write protects the CD and no further writing is possible.

    All settings on this and the other tabs can now be reviewed and changed if required.

  14. Click on the Burn button to start the burn process (or the simulation - depending on the chosen option). All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  15. You can now check what has been written to your new CD by inserting it again and clicking the 'CD Info' icon.

    More:

    Single pictures and slideshows

    Technical background


Single pictures and slideshows

With Nero version 5.0 and higher you can also add single pictures to a (Super) VideoCD. Unlike video films, single pictures can and must be encoded by Nero itself.

From version V5.5, filetypes bmp, ico, ljp, pbm, pcx, png, tga, tif and wmf can be used as a source for freeze frames.

The encoded pictures are stored in the first track and are listed in the SEGMENT directory when the CD contents are viewed on a PC. A (S)VCD must contain at least one further track so Nero generates an additional empty track if the (S)VCD contains single pictures only.

It is Nero's declared objective to make the production of simple slideshows as easy as possible. For this reason Nero uses the same interface with the user as it does for Audio CDs (a simple list of the pieces on the CD) and creates a CD that plays these pieces in the specified sequence. The pictures are automatically converted to the resolution which is expected of (S)VCD, so the original pictures can have any resolution. Options which can be used to intervene in the picture editing process are planned for future versions of Nero. The creation of small preview pictures that can be magnified to full picture size by means of simple commands is also planned.

The resolutions that are supported by both standards are shown below:

 | PAL | NTSC
VCD, normal | 352x288 | 352x240
VCD, high | 704x576 | 704x480
SVCD, normal | 480x576 | 480x480
SVCD, high | 704x576 | 704x480

A VCD always stores the normal resolution for older players and it can also offer the higher resolution for players with a better display. An SVCD on the other hand only stores one of the two resolutions. Nero generates the higher resolution when the source picture is large enough and also detects the video mode automatically.


Technical background

VideoCD V2.0 (VCD) is a standard for saving video data on a CD. It gets more data on a CD and allows interactive selection of the CD's contents. Special players such as CDI a DVD players support this format. The video and audio dataflows are compressed with MPEG-1, Audio Level 2 and played at realtime speed (75 blocks a second). Because this format and video/audio data generally tolerate bit errors the space that is normally needed for error correction can also be used for MPEG data. This increases the amount of user data in a block from 2048 to 2324 bytes per block, giving the VCD 13% more capacity compared with MPEG file storage on a data CD.

The Super VideoCD (SVCD) format is an extension of the VCD standard in which the MPEG-2 compression standard is used with variable bit rate coding which allows twice the bit rate of the VCD. As a result the SVCD also offers enhanced image quality, however total playing time is reduced when the full bandwidth is actually used. At maximum bit rate, an SVCD only stores around 35 minutes of videofilm as against 70 minutes on a VCD.

An (S)VCD is an XA disk with several Mode-2 tracks. The first track usually contains Form-1 blocks with the normal 2048 bytes per block and stores a CD-ROM (ISO) image so that the CD can be read by a PC. Certain files and directories are required by the standards:

  • (S)VCD: Information about the available tracks and how they must be played
  • EXT (VCD only): More detailed information about the type of playing; only relevant for CDI players
  • CDI (VCD only): This directory contains the Philips CDI application and its utilities. These files are licensed by Philips and taken from the Nero root directory. This application is needed for playing tracks on a CDI player.
  • MPEGAV (MPEG-2 for SVCD): The AVSEQxx files contain the MPEG tracks on the Video-CD. The first track only contains references to the data which are stored not in the first track but in the subsequent tracks. This means that although these files have a long nominal length they do not require much space in the ISO track.
  • SEGMENT: The ITEMxxxx files represent the encoded single pictures. They are stored in the first track as Form-2 blocks and have a fixed length of 150 blocks.

    The encoded files can be played on a PC provided a suitable package such as Windows Media Player is installed. DVD player software is required for MPEG-2.

    Other files and directories can be added to the CD-ROM. These are ignored by a player. (S)VCD also supports other special functions such as karaoke and hierarchical menus with pictures, but these are not used by Nero at the present time. Nero simply takes a list of MPEG or picture files and writes them to a CD in such a way that playing starts immediately with the first file, and the player's forward and reverse keys can be used to skip from file to file.

    You can set a pause that stops play at the end of every file. The pause is only a value in the description of the file so there is no need to create empty blocks; the pause can be very long or can even be set to infinite, in which case the player is stopped and waits for an input from the user.


HFS CD

HFS is the name of the Apple Macintosh file system. Nero can burn so-called Hybrid CDs (which contain both ISO 9660 and HFS data; see 'Creating a Hybrid CD') and 'pure' HFS-CDs (which can only be read on Apple Macintosh computers!). An SCSI harddisk with the HFS data must be connected up to the PC for this to work. The data can only be generated and edited with an Apple Macintosh PC. The layout of the file icons, the drive icon and the window positions on the Apple Mac are defined by the settings on the selected HFS partition.

When connecting the hard disk with the HFS data, the SCSI harddisk must of course be connected and powered up before the PC is turned on. There must also be no duplication of SCSI device numbers. You should also ensure that the HFS data do not exceed 640 MB otherwise they will not 'fit' on the CD.

  1. From the File menu, select 'Burn HFS Partition...'.

    This opens a dialog box with list of available HFS partitions. If the list is blank then no SCSI harddisk with HFS data has been found.

  2. Now select the required HFS partition from the list and click 'OK'.

    You will now see the familiar Nero tab where you can start the write process in the normal way.

  3. The tab contains a number of checkboxes, some of which are already enabled.

    All settings on this and the other tabs can now be reviewed and changed if required.

  4. Confirm your selection by clicking on the Burn button. All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.


Hybrid CDs

A Hybrid CD contains files for the PC based on the ISO 9660 standard and for Apple Macintosh computers based on the HFS standard. Nero creates so-called 'non shared' Hybrid CDs. This means that if you wish to use files on the Mac and on a PC then they must be on the CD twice: Once in the ISO sector and once in the HFS sector.

Caution: If you want to make a Hybrid CD from a PC, the HFS input data must be on an SCSI harddisk connected to the PC. Remember however that the data on the SCSI harddisk can only be created with an Apple Mac computer.

More:

Creating a Hybrid CD


Creating a Hybrid CD

An SCSI harddisk with the HFS input data must be connected up to the PC before a Hybrid CD can be created. The SCSI harddisk must be connected and powered up before the PC is switched on. There must also be no duplication of SCSI device numbers.

Caution: Neither the ISO data nor the HFS data nor both data together may exceed 640 MB as they will not fit on the CD.

  1. Insert an empty CD into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'CD-ROM (Hybrid)' icon - the Hybrid tab is in front. It shows the existing Mac partitions. If the list is blank then no SCSI harddisk with HFS data has been found. Select the required HFS partition.
  4. On the ISO tab you can toggle between Mode 1 and Mode 2/XA format as required. You should not need to verify the format – in the past there were problems with CD drives that could not read Mode 1 CDs, but very few of these drives should still be in use today. If these options are grayed it means that selection is not logically possible at present. Mixing Mode 1 and Mode 2/XA tracks on a CD would result in an unreliable and potentially unreadable CD format. In the 'File/Directorynames length' section you can specify the ISO level for the length of the names. Up to 31 characters are permitted for Windows 95 and higher. Names cannot be more than 11 characters long for Windows 3.1 (8 for the name and 3 for the extension). ISO Level 2 will be best in most cases – if you know that the CD must also be readable on a Windows 3.1 system then you should select Level 1.
  5. On the Label tab you can give your CD a name and overtype the default name 'New'. You can use letters A-Z, digits 0-9 and the underscore character (_) – diacritics (accents) and spaces are not supported.
  6. On the Dates tab you can specify the date of the compilation and of its files. The current date and time are entered for the compilation as default, also the creation date of the files.
  7. Use the Misc tab to specify which files will be buffered in the cache. Files that are on slow media (floppy disks and network drives) and are very small are moved to the cache by default. You specify the location of the cache on the Cache tab in the File menu (Preferences option).
  8. Once you have selected your settings, click the New button on the right. You will now see the empty compilation window for CD-ROM. If a File Browser is not open yet you can open one by selecting New File Browser from the View menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).
  9. Compile the files for the CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the compilation window. First, the files for the ISO part of the Hybrid CD or that will be 'visible' later on the PC, and second the files for the HFS part of the Hybrid CD which will be visible later on the Mac.

    Note: The layout of the file icons, the drive icon and the window positions on the Apple Mac are defined by the settings on the selected HFS partition.

    Clicking the right mouse button opens a context menu where you can selectively add or omit certain file types. In addition there are a number of commands that you will also find in Windows Explorer, such as 'Copy', 'Open' and 'Cut'.

  10. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window. The 'Write CD' dialog box now opens - it is the same as when creating a new compilation but the Burn tab is now in front.
  11. In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in 'The Burn tab'. You must remember that when you create a CD with only one session you must activate the 'Finalize CD' checkbox. This setting write protects the CD and no further writing is possible. (With a Multisession CD this checkbox is only checked for the last session of the CD.)

    All settings on this and the other tabs can now be reviewed and changed if required.

  12. Click on the Burn button to start the burn process (or the simulation - depending on the chosen option). All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  13. You can now check what has been written to your new CD by inserting it again and clicking the 'CD Info' icon.


UDF Format

The UDF file system was developed when it became increasingly obvious that the ISO9660 file system used on CDs was no longer meeting the needs of rewritable media and DVDs. It was optimized mainly to accommodate large data volumes and to make it easy to modify an existing file system.

Nero can burn UDF and so-called 'UDF Bridge CDs', which contain both a UDF and an ISO9600 file system. The UDF file system can be read by, say, Windows 98 and Windows 2000 with no special drivers. In case of doubt, Windows 2000 and Windows 98 also read the UDF file system if both an ISO9660 and a UDF file system are detected on the medium. Writing in UDF format is particularly important when burning DVDs because UDF is the preferred operating system for these media.

More:

Creating a UDF CD

Creating a UDF/ISO Bridge CD


Creating a UDF CD

Please note that Nero does not yet support Multisession UDF-CDs and that therefore UDF or UDF-Bridge Sessions must be written on blank CDs.

Now let's take a step-by-step look at how to create a CD-ROM (UDF) using Nero:

All settings may be left at their default values.

  1. Insert an empty CD into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'CD-ROM (UDF)' icon - the Title tab is in front. Use the tabs to specify the attributes of the compilation, such as the name of the CD, different characteristics and restrictions. On this tab you can give your CD a name and overtype the default name 'New'. You can use letters A-Z, digits 0-9 and the underscore character (_) – diacritics (accents) and spaces are not supported.
  4. On the Dates tab you can specify the date of the compilation and of its files. The current date and time are entered for the compilation as default, also the creation date of the files.
  5. Use the Misc tab to specify which files will be buffered in the cache. Files that are on slow media (floppy disks and network drives) and are very small are moved to the cache by default. You specify the location of the cache on the Cache tab in the File menu (Preferences option).
  6. Once you have selected your settings, click the New button on the right. You will now see the empty compilation window for CD-ROM.
  7. If a File Browser is not open yet you can open one by selecting New File Browser from the View menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).
  8. Compile the files for the CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the compilation window.

    Clicking the right mouse button opens a context menu where you can selectively add or omit certain file types. In addition there are a number of commands that you will also find in Windows Explorer, such as 'Copy', 'Open' and 'Cut'.

  9. When compiling with Drag&Drop the directory structure is moved across too, i.e. if you drag an entire folder into the compilation window the folder will be created on the CD you wish to burn.

    If you drag a lot of individual files however this may affect the clarity of the CD's contents. To avoid this you can create new folders within the compilation. To do this, select the Create Folder option from the Edit menu or click the right mouse button and choose the command from the context menu.

    A folder you have just created is assigned the name 'New' by default and can be renamed immediately. You can create as many folders as you need and pull the existing files across using Drag&Drop. You can of course drag other files into the compilation window from the File Browser.

  10. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window.

    The 'Write CD' dialog box now opens - it is the same as when creating a new compilation but the Burn tab is now in front.

  11. In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in 'The Burn tab'. You must remember that when you create a UDF-CD with only one session you must activate the 'Finalize CD' checkbox. This setting write protects the CD and no further writing is possible.

    All settings on this and the other tabs can now be reviewed and changed if required.

  12. Click on the Burn button to start the burn process (or the simulation - depending on the chosen option). All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  13. You can now check what has been written to your new CD by inserting it again and clicking the 'CD Info' icon.


Creating a UDF/ISO Bridge CD

The big advantage of a UDF/ISO Bridge CD is that the data comply with both the UDF standard and the ISO standard. The data are only added to the compilation once and Nero automatically creates a UDF and an ISO table of contents. These two tables of contents allow the CD to be used as a Bridge CD.

Please note that Nero does not support Multisession UDF/ISO Bridge CDs at the present time. UDF Bridge sessions must therefore be written to blank CDs.

Now let's take a step-by-step look at how to create a CD-ROM (ISO/UDF) using Nero:

All settings may be left at their default values.

  1. Insert an empty CD into the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click the 'CD-ROM (UDF/ISO)' icon - the ISO tab is in front. Use the tabs to specify the attributes of the compilation, such as the name of the CD, different characteristics and restrictions.

    On the ISO tab you can toggle between Mode 1 and Mode 2/XA format as required. You should not need to verify the format – in the past there were problems with CD drives that could not read Mode 1 CDs, but very few of these drives should still be in use today. If these options are grayed it means that selection is not logically possible at present. Mixing Mode 1 and Mode 2/XA tracks on a CD would result in an unreliable and potentially unreadable CD format. In the 'File/Directorynames length' section you can specify the ISO level for the length of the names. Up to 31 characters are permitted for Windows 95 and higher. Names cannot be more than 11 characters long for Windows 3.1 (8 for the name and 3 for the extension). ISO Level 2 will be best in most cases – if you know that the CD must also be readable on a Windows 3.1 system then you should select Level 1.

  4. On the Label tab you can give your CD a name and overtype the default name 'New'. You can use letters A-Z, digits 0-9 and the underscore character (_) – diacritics (accents) and spaces are not supported.
  5. On the Dates tab you can specify the date of the compilation and of its files. The current date and time are entered for the compilation as default, also the creation date of the files.
  6. Use the Misc tab to specify which files will be buffered in the cache. Files that are on slow media (floppy disks and network drives) and are very small are moved to the cache by default. You specify the location of the cache on the Cache tab in the File menu (Preferences option).
  7. Once you have selected your settings, click the New button on the right. You will now see the empty compilation window for CD-ROM.

    If a File Browser is not open yet you can open one by selecting New File Browser from the View menu or clicking the appropriate 'File Browser' icon. To specify that Nero is started with an open File Browser, check 'Start with File Browser' in the 'General' section on the File Browser tab (File -> Preferences).

  8. Compile the files for the CD using Drag&Drop editing by simply clicking on the required files in the File Browser and dragging them into the compilation window.

    Clicking the right mouse button opens a context menu where you can selectively add or omit certain file types. In addition there are a number of commands that you will also find in Windows Explorer, such as 'Copy', 'Open' and 'Cut'.

    When compiling with Drag&Drop the directory structure is moved across too, i.e. if you drag an entire folder into the compilation window the folder will be created on the CD you wish to burn.

    If you drag a lot of individual files however this may affect the clarity of the CD's contents. To avoid this you can create new folders within the compilation. To do this, select the Create Folder option from the Edit menu or click the right mouse button and choose the command from the context menu.

    A folder you have just created is assigned the name 'New' by default and can be renamed immediately. You can create as many folders as you need and pull the existing files across using Drag&Drop. You can of course drag other files into the compilation window from the File Browser.

  9. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box. This option is only available when the compilation window is selected, as can be seen from the fact that the title bar is blue. If the File Browser is selected (and the title bar of the compilation window is therefore grayed) the option is not available and CD writing cannot be started. In this case click anywhere in the compilation window.

    The 'Write CD' dialog box now opens - it is the same as when creating a new compilation but the Burn tab is now in front.

  10. In the 'Action' section activate the other check boxes you require in addition to the 'Write' check box. You will find more information about this section in 'The Burn tab'. You must remember that when you create a UDF-CD with only one session you must activate the 'Finalize CD' checkbox. This setting write protects the CD and no further writing is possible.

    All settings on this and the other tabs can now be reviewed and changed if required.

  11. Click on the Burn button to start the burn process (or the simulation - depending on the chosen option). All the selected steps now run in sequence until writing is complete. You can monitor progress in a status window which shows the individual steps being logged as they are executed. A typical final message would be: 'Burn process was successful with 12x (1800 KB/s)'. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  12. You can now check what has been written to your new CD by inserting it again and clicking the 'CD Info' icon.


Copying CDs - Introduction

Introduction

Copying CDs is easy with Nero. All you have to do is decide how you would like to copy the CD:

  • Fast copy (on the fly) from CD/DVD-ROM drive to recorder.
  • Create the copy with the help of a temporary image file on the hard disk. We recommend that you read in the original CD using the recorder.

    The method you use for copying will depend on your particular requirements: we do not recommend either method a priori as they both have advantages and disadvantages.

    Choose copy over image if you

  • Feel that obtaining the best possible reproduction (particularly regarding audio index positions and general audio quality) of the original CD is important.
  • Have the extra time needed to produce a copy using an image file.
  • Have sufficient space for the image file on the hard disk.
  • Would like to make several copies of the same CD.
  • Think it likely that read errors may have occurred on the source CD (for example because scratches are clearly visible).
  • You only have a CD drive.

    Choose fast copy if you

  • Do not have much time to spare.
  • Do not have enough space for an image file on the hard disk (for example you will need about 10 MB per minute of audio data; on the other hand a data CD requires a large image file of several hundred MBs!).

    See also:

    Copying methods

    Verifying audio read quality

    Setting speed on CD/DVD-ROM drives


Copying methods

Copying using an image file

Copying using a fast copy (on the fly)


Copying using an image file

There are three stages to copying using an image file. First of all Nero reads the original CD from a CD drive and then, in the second stage, produces an image file on the hard disk containing all the information from the CD. In the third stage Nero writes the image file already created onto an empty CD.

This procedure guarantees the greatest possible insurance against data being supplied too slowly which could lead to defective blanks. With audio CDs this choice allows audio data to be corrected - something which would not be possible with simultaneous reading and burning.

The following is a step-by-step guide to using Nero to copy a CD:

All settings may be left at their default values.

  1. Place the CD to be copied in the recorder.
  2. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  3. Click on the Copy CD icon - the Burn tab is in front. Set the procedure for copying CDs on the tabs.
  4. Click on the Copy Options tab and deactivate the "Fast copy " control field. Check whether the CD drive shown also contains the original CD and, if necessary, change it by clicking on the drop down button and selecting the drive required. If necessary you can also change the read speed of the CD drive selected.
  5. Click on the Image tab and define the name of the image file and the directory where this is to be stored.

    If you do not need the image file for another copying operation you can have it deleted automatically. To do this, activate the "Delete Image File after CD Copy" control field.

    Note: A copy over image may consist of up to 1000 MBs so you should ensure that you have enough storage space on the hard disk selected. We also recommend that you save the copy over image on the fastest hard disk. If you click on the appropriate button Nero will automatically carry out a speed test of all your hard disks and provide you with the result.

  6. Click on the Read Options tab and decide how Nero is to behave during reading.
  7. Click on the Burn tab to define the actions to be implemented, the burn speed and the number of copies to be burnt.
  8. Click on the Copy button to start the copying process. Nero now carries out all the necessary stages as defined. A status window will appear showing the stages implemented and informing you how the burn process is progressing.

    Note: If you read in the original CD with the recorder the tray will open after producing the image file. Remove the original CD and insert an empty one.

    When Nero has finished the write process a window will appear saying, for example, "Burn process 12 x (1800 KBs) successful".

  9. Click on the OK button to close the dialog box. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  10. Now you can verify what has been written on your new CD by inserting the CD into the recorder again and clicking on the CD-Info icon.

    See also:

    Copying using a fast copy (on the fly)

    Verifying audio read quality

    Setting speed on CD/DVD-ROM drives


Copying using a fast copy (on the fly)

Nero can perform a fast copy (on the fly) straight from the CD-ROM to the recorder without using an "intermediate" image file.

Some of the disadvantages listed below do not apply to recorders which have a mechanism (BURN-Proof, Just Link, Safe Burn, etc.) to prevent a buffer underrun thereby making the burn process more stable. This is a simplified version of how it works: if the data is not supplied quickly enough the recorder interrupts the burn process, waits until there is enough data in the buffer again and continues to write at the same point.

Advantage

This feature, which is often desirable, allows faster copying and also requires no additional storage space on the hard disk.

Disadvantage

The advantage of speed may also become a disadvantage:

  • Firstly there must be a CD/DVD-ROM drive available which can supply data fast enough. For example if you want to burn 24x the input data must be able to be read in at least 24x (better with 32x) from the CD/DVD-ROM so that no buffer underrun occurs. It is not so easy to guarantee this because some CD-ROM audio data reads considerably more slowly than "normal" data (Mode 1 or Mode 2). For example there are modern 48x CD ROM drives which read audio data slower than 10x!
  • If errors occur when reading the CD - because there is a scratch on the CD for example - the error cannot possibly be eliminated by reading the appropriate point of the CD several times because, unlike the image file approach, there is no time (threat of buffer underrun). In such a situation there is nothing else Nero can do but write the questionable data received or just null data. In other words direct copies are very susceptible to read errors!
  • Many CD/DVD-ROM drives are unable to provide information about the number and type of sessions. They can only give information on the number and type of tracks. This means that Nero sometimes cannot prepare an exact copy of a CD.
  • Audio tracks may contain index positions. However these can only be identified if the appropriate point on the CD is being read. When producing a "disk-at-once" copy this information does have to be available before the burn process is begun. This means that with fast copies Nero cannot copy audio index positions at the same time. These will therefore inevitably be lost!
  • The quality of audio data read in may suffer here. Nero's method of copying a CD is such that some megabytes of data are read from the CD/DVD-ROM and then written onto the recorder. This inevitably occurs because Nero does not have enough main memory to record the entire CD (sometimes more than 700 MB!) and no image file is to be made (even a fast copy (on the fly)). The CD/DVD-ROM drive often reads at higher speed than that at which the recorder can write the data. This means it is possible for Nero's internal buffer to be unable to accept any more data. This can lead to a situation where the CD/DVD-ROM drive has already read audio data in its internal buffer (cache) but has not yet been able to "deliver" to Nero because Nero's buffer is full. This means that the CD/DVD-ROM is forced to reposition the reading head. As the CD is turning continuously in the CD-ROM/DVD drive, the reading head has to jump back to a previous position. Many CD/DVD-ROM drives cannot adjust the reading head for audio CDs accurately and therefore sometimes invalid audio data is transmitted.

    The fast copying of a CD requires at least one CD/DVD drive and one recorder to be connected.

    Here is a step-by-step account of how to produce a CD/DVD with Nero using a fast copy:

    All settings may be left at their default values.

  1. Place the CD/DVD to be copied in the CD/DVD drive.
  2. Place an empty CD/DVD in the recorder.
  3. Start a new compilation by clicking on the appropriate button or the File menu and the command New.
  4. Click on the Copy CD icon - the Burn tab is in front. Set the procedure for copying CD and/or DVDs on the tabs.
  5. Click on the Copy Options tab and activate the "fast copy (on the fly)" control field.

    Note: If you are unable to activate the control box the read drive is also the burn drive. In this case click on the drop down button and select another drive. If necessary you can also change the read speed of the chosen CD/DVD drive.

  6. Click on the Read Options tab and decide how Nero is to behave during reading.
  7. Click on the Burn button to start the burn process (or the simulation - depending on the chosen option). Nero now runs all the necessary stages selected. A status window will appear showing the stages implemented and informing you how the burn process is progressing. As soon as Nero has completed the write process a window will appear showing a result e.g. "burn process 12x (1800 KB/s) successful".
  8. Click on the OK button to close the dialog box. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  9. You can now check what has been written on your CD by reinserting the CD and clicking on the CD-Info icon.

    See also:

    Copying using an image file

    Verifying audio read quality

    Setting speed on CD/DVD-ROM drives


Verifying audio read quality

Audio data from CDs is read digitally for the purpose of saving audio tracks to hard disk and copying CDs.

Yes, you did read that correctly - digitally. All CD/DVD-ROM drives can play audio CDs in analogue format (i.e. through head sets or sound card) but not all can read audio data digitally and even then only a few of these drives produce good quality audio reading. So: the digital extraction of audio data is essentially different from simply playing an audio CD.

In practice the quality of the digitally read audio data is never going to be satisfactory. For example sometimes there are "jumps" in the audio data which are noticeable as unpleasant clicking noises when playing a saved audio file or listening to a copy CD. The amount of such defects in the audio data is heavily dependent on the type and make of the CD/DVD-ROM drive.

Before extracting audio data or copying CDs each owner of a CD ROM should be aware of how good the audio read quality of his own CD/DVD-ROM drive is. Armed with this knowledge unusable CD copies can be avoided by selecting better copy options. To diagnose your CD-ROM proceed as follows:

  1. First of all please check to see whether your CD/DVD-ROM drive is already supported by Nero. Look up whether the command Autodetect CD ROM is available on the Extras menu. If so run through the CD/DVD-ROM autodetect first of all (see Section 'Autodetection of CD/DVD-ROM drives'). If the command is highlighted in gray and therefore cannot be activated the installed CD/DVD-ROM drive has been detected.
  2. Now insert the Nero CD into the CD/DVD-ROM drive. If this starts the installation of Nero cancel this as Nero has already been installed.
  3. Choose the command Save Track from the Recorder menu and select your CD/DVD-ROM drive as the source drive. Select the second track (and/or the first audio track) and save as a wave file on your hard disk.
  4. Now from the File menu find the New command for a new audio compilation and then drag the wave file extracted in Stage 3 into the audio compilation.
  5. Double click on the track of the audio compilation corresponding to the wave file.
  6. Click on the tab Indices, Limits, Split. You will see a colored rectangle. Zoom several times into the graphical view of the audio file by clicking on the appropriate button until a zigzag line (a so-called "saw tooth") can be seen. The upper row corresponds to the left stereo channel and should have an even "zigzag line" (or more specifically a "saw tooth") and the lower row (right stereo channel) a horizontal line.
  7. When looking closely at audio data it usually corresponds to one of the following three quality stages:

    If there is a repetitive, regular zigzag line in the upper half over the entire area and a horizontal null line in the lower half, your CD/DVD-ROM drive has very good audio read qualities. If your drive can also read audio data quickly there is nothing to prevent you using your drive for fast copies of all kinds.

    If the zigzag line appears exclusively in the upper row but sometimes has irregularities compared to previous or later runs, as if parts had been cut out and added again at some other point, your CD/DVD-ROM drive suffers from the "jitter effect" and is therefore only suitable to a limited extent for fast copies. If used for fast copies or to save audio tracks the burnt CD and/or the saved file may possibly contain unpleasantly audible clicks in the audio data. The CD/DVD-ROM drive can be used without any problems for fast copies of data CDs but only conditionally (i.e. allowing for loss of quality) for copying CDs with audio tracks.

    If the zigzag line sometimes appears in the upper and sometimes in the lower row or if both displayed channels contain only "nonsense" (for example both channels have horizontal lines or quite different forms than the expected zigzag line on the left/upper channel) your CD/DVD-ROM drive does not have such good audio read quality. In this case we would seriously discourage you from using your CD/DVD-ROM drive for fast copies of CDs containing audio tracks or for saving audio tracks. The CD/DVD-ROM drive may, however, be used without any problem for fast copies of data CDs.

    Nero CD Speed

    You can also verify the audio read quality (DAE - Digital Audio Extraction) of the CD-/DVD drive using the benchmark program Nero CD Speed, a component of the Nero CD. You will find more details of this program in the chapter on Nero CD Speed.

    See also:

    Copying using an image file

    Copying using a fast copy (on the fly)

    Setting speed on CD/DVD-ROM drives


Setting speed on CD/DVD-ROM drives

Nero can specifically set the read speed on CD/DVD-ROM drives. This feature is primarily used to resolve problems when reading audio data (particularly the so-called "jitter effect"), the frequency of which also increases on many drives at higher read speeds. A lower read speed can often also give drives the ability to correct any read errors which occur by reading in sectors again. Sometimes noise can be avoided by reading more slowly from slightly scratched audio CDs. The significance of the effect of read speed on the error rate when reading from audio data is heavily dependent on the hardware being used.

Unfortunately the command used for setting various speeds is also dependent on the hardware. Such commands are specific to the manufacturer on SCSI-CD/DVD-ROM drives and are often not documented. In view of this and the many different CD/DVD-ROM drive types we have once again got out of this temporarily unrecognized command by using Nero's drive autodetection to set the speed. However it is not always possible to find the read speeds supported because firstly the read speeds of audio and data tracks are often different and secondly the read speed depends on the output data of the computer concerned and, finally, because many drives accept the setting of all possible and impossible speeds without complaining, so that it is often unclear what speeds are supported by the hardware. It is therefore possible, following autodetection of a drive, to be unable to select all possible speeds of a CD/DVD-ROM drive or not to have quite the desired effect. In this instance you should contact support@nero.com to ask whether any more information has become available on this drive in the meantime. In the worst scenario it may be that your drive supports no commands at all for setting speed or only Nero understands commands unrecognized by Nero. In this case the possibility of setting read speed will remain unavailable (shown in gray).

Renewed autodetection of your CD/DVD-ROM drive

If you are not satisfied with the settings available on your CD/DVD-ROM drive you can have your CD/DVD-ROM drive detected again with the newer version of Nero so that Nero also learns the commands to set the speed of your CD/DVD-ROM drive. To do this please proceed as follows:

  1. Determine the exact equipment name of your CD/DVD-ROM drive. This is possible in Windows under System Control > System > Equipment Manager > CD ROM. Note the exact description.
  2. Look for the file 'cdrom.cfg'. This is in the Nero installation directory.
  3. Open the file 'CDROM.CFG' using a text editor (for example 'Accessory > 'Notepad') and look for the entry for your CD/DVD-ROM drive with the name from Stage 1). When using another text editor ensure that the text is stored exclusively as pure ASCII text ("text only"). Storing e.g. in Word format (.doc) would render the file unusable!
  4. Annotate the former entry for your drive by preceding it with a semicolon (;). The effect of this is that the rows marked in this way will no longer be read. The entry might then look something like this:

    ;[DriveXXXX CD-ROM CT.778]

    ;TYPE=SCSI GENERIC_5

    ;COM=1

    ;CDRCAP_MAXREADSPEED=1800

    ;CDRCAP_MAXREADDASPEED=900

  5. Save and close the file and start Nero.
  6. Now you can have your CD/DVD-ROM drive detected once again. The new version of Nero will now also recognize the commands to set the drive speed and enter this in the Nero database. Of course, as before, we would appreciate receiving the parameters of the CD/DVD-ROM drive found in this way. The parameters thus found would then be included by us in the subsequent version of Nero and therefore be of benefit to all users of Nero. If you have any problems with the control of your CD/DVD-ROM drive using Nero (e.g. reading of audio no longer possible etc.) you may use the old settings again to remove the semicolons added in Stage 3.

    Nero DriveSpeed

    You can define such parameters as drive speed using the Nero DriveSpeed program which is a component part of the Nero Toolkit. You may find this useful because the noises it produces as drive speed increases had become louder and louder and we needed a program which could deal with this problem. If a program does not take long to load the noise level of the drive might not be an issue but with constant access to a CD this will be perceived as interference. However a brake can be installed simply by setting the read speed. If the use of Nero DriveSpeed gives rise to conflicts with the speed settings in Nero, Nero's settings predominate. Detailed information on the program can be found in the Section 'Nero DriveSpeed'.

    See also:

    Copying using an image file

    Copying using a fast copy (on the fly)

    Verifying audio read quality


Image file - Introduction

Introduction

There are two independent stages involved in burning an image file. Firstly Nero produces an image file which is stored on the hard disk and contains all information on the CD to be burnt.

Straight after this, or at any other time, Nero can write the image file already produced onto a blank CD.


Creating an image file

Here is a step-by-step guide to creating an image file using Nero:

  1. From the Recorder menu select the command Choose Recorder and select Image Recorder (and not the currently installed recorder). Then confirm this selection using OK.
  2. Next create a CD-ROM or audio compilation as described in the appropriate sections.
  3. Click on the Write CD button or select the Write CD command from the File menu to open the write dialog box.

    Note: If you are unable to click on the "Write CD" command the compilation window is not the currently active window. To correct this: please click on the compilation window to activate it.

    The Write CD dialog box will then open – the procedure is the same as for producing a new compilation but the Burn tab is now in front.

    You will be able to activate only the "Burn" action because you are producing an image file.

  4. Now check all settings on this and other tabs one more time and amend where necessary.
  5. Click on the Burn button to start creating an image file.
  6. Enter a name in the image file dialog box which opens and define the location for saving the file. The compilation files will be written to this image file, i.e. the image file will be at least as big as the files of the compilation in total. Now click on the Save button to start creating the image file.

    Nero now carries out all the necessary stages as defined. A status window will appear showing the stages implemented and informing you how the burn process is progressing. As soon as Nero has finished the write process a window will appear containing the message "Burn process successful".

  7. Click on the OK button to close the dialog box. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.


Burning the image file

This is a step-by-step guide to burning a previously created image file using Nero:

  1. Select the command Choose Recorder from the Recorder menu and select the recorder installed (not the image recorder) and confirm the selection using OK.
  2. From the File menu select the Write CD Image command.
  3. A dialog box will open and you can select the image file you would like to burn. Nero currently supports NRG, ISO and CUE-Sheet formats. Select the desired file and click on the Open button. The Write CD dialog box will then open – the procedure is the same as for producing a new compilation but the Burn tab is now in front.
  4. Now check all settings on this and other tabs one more time and amend where necessary.
  5. Confirm your selection by clicking on the Burn button. Nero now carries out all the necessary stages as defined. A status window will appear showing the stages implemented and informing you how the burn process is progressing. As soon as Nero has finished the write process a window will appear with a result message such as "Burn process 24x (3600 KBs) successful".
  6. Click on the OK button to close the dialog box. The CD is then ejected. The messages shown can either be saved, printed or discarded. Close the window by clicking on the Discard or Close buttons.
  7. Now you can verify what has been written onto your CD by inserting the CD once more and clicking on the Medium Information icon.


Nero ImageDrive

The Nero ImageDrive program is only available in the retail version!

Up until now one problem with image files was that you were no longer able to see the content. If you had saved a number of image files and/or not given the image files unambiguous names the only way out was to burn the image to find out what it contained.

Nero ImageDrive helps you in this situation by allowing you to inspect the structure of the image file.

More:

What is Nero ImageDrive?

Installation of Nero ImageDrive

Procedure


What is Nero ImageDrive?

ImageDrive produces a "virtual" drive which is added to the existing drives and also contains a drive letter. This means that you can allocate a drive letter to an image file and also treat it like an inserted CD. However this does mean that the contents of an image cannot be amended.


Installation of Nero ImageDrive

Nero ImageDrive is not automatically installed during installation of Nero. It is only installed if required, using a separate installer. Please proceed as follows to install Nero ImageDrive:

  1. Please click on: Start > Programs > Ahead Nero > Nero ImageDrive Installer
  2. You will now be taken through the installation process. When the installation has been completed successfully you will be asked to reboot the system.
  3. Nero ImageDrive is now installed and ready for use.


Procedure

  1. Start Nero ImageDrive either from the system control or by using Start > Programs > Ahead Nero > Nero ImageDrive.

    Nero ImageDrive consists of two tabs: Options and Information. The Options tab is in front. From this window you can see whether an image file has been loaded and, if this is the case, the name of this file. The Information tab shows the number, type and size of the tracks of the image file.

    The "info" section contains two entries:

  • 'Image' – this shows you which image file has been selected and/or was last selected. If no file name has been entered an image file has not yet been selected.
  • 'Status' – this shows you whether the image file given in the "image" entry has been loaded or not. If no data has been loaded the Load button appears in the "Info" section. If a file has been loaded the Eject button appears in the "Info" section. This releases the image file again.
  • The ... button near the "Info" section allows you to select an image file.
  • The Load/Eject button allows you to activate or deactivate the image file. By clicking on the Load button you activate the image file and using Explorer you can search through the contents of the image file as with a CD.
  • If the "Load Image File when Starting Up System" control box is activated the given image file is loaded immediately after the system starts and is then available to you.
    2. Click on the ... button to select the desired image file in the dialog box. When you have clicked on the Open button the image file is loaded automatically and is available to you, i.e., you may skip the third point.
    3. Once you have ejected the image file you may load the file by clicking on the Load button.
    4. Click on the OK button to close Nero ImageDrive.


Hard disk backup - Introduction

Introduction

Unfortunately the installation of a PC operating system can be a very time- consuming matter and may be necessary both when setting up new computers and reconfiguring the computer after a serious loss of data. As well as the actual operating system various additional drivers usually have to be installed for the hardware used in the PC. If the PC is also connected to a network and still more software packages have to be installed a great deal of time may be taken up with this before the PC functions correctly. If several operating systems are running on a PC the amount of time required for installation is even greater.

The best solution to these kinds of problems naturally consists of preparing a system backup and using this when needed. However it is unfortunately often the case that an operating system cannot sometimes be restored file by file. This is often because the long file name from DOS happily used as a minimal emergency system cannot be used or the file status flags (system, write protection, etc.) are not correctly set up after playback. Still more serious problems occur if several operating systems are installed on one computer. Often backup programs are unable to access external file systems (e.g. FAT32 or Linux partitions are not legible without special drivers from Windows NT 4) so that no backup can be prepared.

The approach used by Nero as a solution to the problems addressed above consists of backing up a sector of the hard disk. Here the backup contains virtually all sectors of the hard disk or of the partition backed up. Such a procedure has the advantage that operating systems of all kinds can be backed up and that they are fully capable of running and also configured after being restored. However there is the disadvantage that such backups (previously) could only be replayed in full and the desired reproduction of individual paths or files is therefore not possible.

See also:

Creating backup

Restoring hard disk backups

After restoring

Temporary restrictions on Nero hard disk backups


Creating backup

Caution: Check whether your BIOS supports the booting of CDs!

  1. From the File menu select the command Burn HD Backup. A set of dialogs will appear showing basic information on Nero hard disk backup. Ultimately a Nero hard disk backup will be restored from DOS. This means that later either a bootable CD or bootable floppy with suitable DOS driver will be required for the CD/DVD-ROM drive concerned. The dialog sequence requires you to create such a startup disk or CD.
  2. Select the hard disk to be backed up and the partition to be backed up and click on the OK Button.

    If the partitions are preceded by warning signs this means that the current file system is in use at the moment. This means opened files are on the drive the contents of which are not known at this point in time. For example the reason for a file system being in use might simply be active programs or an operating system started by this partition.

    Now Choose Dialog appears and can be used to select the type of hard disk backup to be created. In the upper part it is possible to select the hard disk partition to be backed up. Under this is the list of the partitions found on this drive. This list also contains an item for use in backing up all partitions of the hard disk.

    Strictly speaking it is not possible to read an active file system because the data might change during reading (and will probably do so). There is the risk of data loss if active file systems are to be backed up. Ahead Software therefore urgently advises you not to back up file systems for security reasons!

    Nero does, however, allow you to back up files systems which are in use since most PCs are probably configured in such a way that only one single large partition is located on the active operating system on the hard disk. Such hard disks might otherwise not be backed up at all.

    After selecting the data to be backed up you may quit the dialog by clicking on OK. Sometimes a warning appears indicating that perhaps some file systems cannot be restored onto other disks. This notice appears if one of the file systems to be backed up cannot be adapted by Nero to other hard disk sizes and/or other partition startup addresses. Currently Nero supports the file systems FAT16, FAT32, NTFS, Linux Ext2fs and HPFS. If you have set up a NetWare file system, for example, this cannot be adapted by Nero to another hard disk size. As we have explained this is only possible with the file systems mentioned above.

    To sum up: it is always possible to back up and restore hard disk backups (i.e. for all file systems) without any difficulty if the data is being played back on the same disk or one of a similar structure to the one on which it was backed up. Playing back onto another disk might be a problem if the backup includes a file system not supported by Nero. The same applies to restoring hard disk partitions if they are to be written to another place on the same disk or to another hard disk model. In this instance the Nero restore program will refuse to restore such a backup!

    Currently Nero will still not support data compression nor any procedure to exclusively back up used sectors. To Nero a partition is just a quantity of hard disk sectors at the moment. That is why the quantity of CDs needed to back up a large hard disk may be considerable. However this can be tolerated in view of the low price of CD-Rs. Compression and exclusive burning of used sectors will be implemented at the earliest opportunity.

    See also:

    Restoring hard disk backups

    After restoring

    Temporary restrictions on Nero hard disk backups


Restoring hard disk backups

The restoring of hard disk backups starts from DOS mode. This is necessary because in DOS all parts of the operating system are in the main memory and therefore sectors of the hard disk or even the entire hard disk can be overwritten without any problem. As we have said already hard disk backups can only be restored in full at this point in time. This means a hard disk or partition is overwritten during restoration, which means the loss of all data on it! Windows could never be overwritten in this way when running. A complete system failure would be the inevitable consequence. To cut a long story short: the restoring of Nero disk backups has to be done under DOS.

Of course the CD/DVD-ROM drive has to be accessible under DOS so that the Nero restore program 'NRESTORE.EXE' can also read the backup CDs. This status can be achieved either by starting the PC using a DOS startup disk (of course with suitable driver for your current CD/DVD-ROM drive in the Config.Sys and the suitably filed program MSCDEX in the Autoexec.bat) or by starting a suitable CD with startup capability (tip: Windows 98 startup disk includes drivers for all Atapi CD/DVD-ROM drives and drivers for many SCSI controllers and SCSI CD/DVD-ROM drives).

It is now possible to start 'NRESTORE.EXE' in the DOS input request. The first backup CD should be inserted into the CD/DVD-ROM drive now, if not already inserted, and the drive letter of the CD/DVD-ROM drive selected before you enter the command "Nrestore" and press "Enter". This is possible with the help of the cursor keys and the Return key. Then, using the Tab key it is possible to skip from one operating element to the next.

Now select the target partition and finally begin restoring the backup. While the restoration is in progress the current percentage progress is shown on a status bar at the bottom of the screen. All CDs of the backup are requested and played back one after the other. At the end of the restoration process you must reboot the PC and "Nrestore" will be triggered automatically.

See also:

Creating backup

After restoring

Temporary restrictions on Nero hard disk backups


After restoring

Please note that the program "Nrestore" can indeed restore the backup partitions but this does not necessarily mean that the hard disk restored will also start correctly afterwards:

  • Assuming that you are restoring partitions on the hard disk in a sequence different than the one in which they were found. This will almost certainly result in problems because the drive letters, for example, will have been moved around. Any boot selectors may have been wrongly configured. Under Linux it is highly likely that the file \etc\fstab will have to be edited and then Lilo reconfigured before the system functions correctly again. Of course it may also be that the operating systems are moved behind one of the magical 2 or 8 GB limits and therefore cannot be rebooted.
  • Assuming that you are reproducing partitions from different hard disks. It may be that there is no longer a bootable partition on the hard disk or no longer an activated partition. In a case like this the active partition may be reset using the "Fdisk" program.
  • Assuming that you are reproducing a partition on another hardware platform (mainboard, processor, graphics card, network card, etc.). In this instance it may be an operating system which is no longer bootable since the operating system may not have the suitable drivers for the new hardware. Unfortunately it is almost impossible to determine whether such a system is rebootable without an appropriate test.
  • There is, of course, unused hard disk space when restoring a backup onto a larger hard disk. This can be used, for example, with the help of Fdisk for a new partition or with a suitable program such as Partition Magic from PowerQuest, adapted in size as Nero does not support this function.

    See also:

    Creating backup

    Restoring hard disk backups

    Temporary restrictions on Nero hard disk backups


Temporary restrictions on Nero hard disk backups

  • Temporarily only file systems FAT16, FAT32, Linux ext2fs, HPFS and NTFS are supported.
  • A change in format from FAT16 to FAT32 is not supported. This means that, for example, it is not possible to restore a backup of a FAT 16 file system to a 4GB partition because this file system only supports up to 2GB partitions.
  • At the moment faulty hard disk sectors will not yet have been taken into consideration.
  • Compression and exclusive burning of used sectors will not yet be supported.
  • At this time it is not yet possible to implement a backup of an NTFS partition installed under Windows XP. Windows XP would no longer run after a restore.
  • The copying of individual files and folders is not yet possible.

    See also:

    Creating backup

    Restoring hard disk backups


Saving audio tracks

  1. If you want to save audio tracks from audio CDs onto the hard disk select the command Save Track from the Recorder menu.

    A dialog box will open with a list of all drives.

  2. Select the drive which contains the audio CD and click on OK.

    Depending on the option selected (File menu > Settings command > Database tab) the database dialog will appear. If it is closed or not activated you will see a dialog box with a list of all tracks at the top.

  3. Now select all of the audio tracks which you would like to save.
  4. Decide on the output format by clicking on the drop down button in the "output file format" field and select the desired format.

    Note: There are various settings for file formats which you can change if necessary. If you want to see or change the current settings for the selected format click on the Settings button.

  5. Change the file path for the files by clicking on the '...' button and selecting the desired directory.
  6. Click on the Start button to begin saving. A status bar shows how much has been saved already. When saving ends the box is closed.
  7. Click on the Close button if you do not wish to save any more tracks.

    After making your selection you can burn an audio CD. See also: 'Burning audio files from your hard disk'.


Saving data tracks

In addition to the possibility of saving audio tracks as audio files Nero also offers the possibility of saving data tracks at this point.

The result is a Nero image file which can be burnt onto another CD later or used with Nero ImageDrive as a fast CD. Essentially the effect of this command could also be obtained by adding files from the appropriate data track to the hard disk and then burning an ISO compilation with the files included in it. However the saving of a data track followed by burning offers further possibilities:

  • Tracks in unknown formats can also be stored. For example tracks recorded in Apple Macintosh HFS format. Nero can be used to back up and burn such tracks. This also applies to so-called hybrid CDs which include both Macintosh HFS and ISO data. When copying file by file on a PC the Macintosh information would be irretrievably lost. This also applies to some extensions of the ISO format such as the "Apple Extensions" or to Unix "Rockridge extensions". On the other hand if the path via Save Track is taken all information on the data tracks is retained.
  • When burning a Nero image file created by Save Track the CD does not have to be finalized, unlike a CD copy.

    Advantage: If you burn this image you can append additional data or further sessions to this CD.

  • CD image files can be burnt to CDs which are not finalized and not empty. This will, for example, allow you to create a CD containing the information from several "small" CDs in the form of several tracks and sessions! The advantage of this is making one CD from several CDs with only a small file content. With Nero Multi Mounter it is then possible to address the desired "sub-CD" and/or appropriate track specifically later on. Procedure for producing such a CD is by selecting Save Track for each "small" CD required. Finally, using Nero, each image file produced is written to a blank disc one after the other using the Burn Image File command. With the renowned "Autorun.Inf" files this guards against duplication of names which would otherwise unavoidably occur when compiling several CDs file by file. Moreover installation programs work without any problem when allocated to a defined CD data carrier name.
  • If required a copy of multisession CDs can be created using this function. This will only work if the data tracks of the multisession CD are not "branched" between one another (such branching occurs, for example, when burning an ISO multisession CD using Nero with the Continue Multisession disk command on the Multisession tab.) The reason for this lies in the fact that the Save Track command only applies to unbranched data tracks. If this were not the case image files could be created which did not contain all the files referred to in them. To then burn such CD images onto a CD would be senseless and dangerous because the original references to other tracks of the CD would necessarily be lost and/or would refer you to "nothing". This would mean that all files and directories originally on other tracks would be inaccessible but would be shown in the file directory of the CD. When using read access later to a data track burnt in this way read errors would appear and data extracted which did not compute. That is why the saving of ISO tracks with references embracing all tracks is not supported at all in Nero.

    On the internal functioning of this command: Nero tries first of all to find the format of the data tracks. Then all blocks of data tracks are saved to the image file. Finally, if necessary, further adaptation work is undertaken to allow the data tracks to be burnt onto non-empty CDs. For the experts among you: the ISO file system has to be "relocated" if necessary. Do not despair: Nero will handle the whole thing for you without you having to give it a thought.

    Note: Nero controls the saving of ISO and HFS data tracks. The vast majority of existing CD ROMs for PCs and Apple Macintosh are saved in this format. However if the data on the CD is neither in ISO (PC) nor HFS (Macintosh) format the results when burning onto a non-empty CD can be non-functional. You can find the format of the data track from the display of the track list after selecting the Save Track command. If the appropriate track is displayed neither as ISO, HFS, hybrid nor Joliet but only as "data mode 1", without any more details, proceed with care! Nero allows you the opportunity to save and burn data tracks in unknown formats onto it (for example native Unix file systems). Here all blocks of the track are then simply copied 1:1. The responsibility for deciding whether you can burn such a track "without relocating it" onto a non-empty CD is left entirely up to you.


Nero CD Speed

The program is located in the Nero Toolkit folder and is started as follows: Start > Programs > Ahead Nero > Nero Toolkit > Nero CD Speed.

Note: The user interface of Nero CD Speed is currently only available in English!

Nero CD Speed is a benchmark program which can be used to obtain detailed information on the capabilities of your CD/DVD drives. Knowledge of audio extraction capability (Digital Audio Extraction - DAE) is particularly important for saving audio tracks on hard disk and for copying audio CDs because audio data is extracted digitally from CDs.

We cannot give any generally valid figures just for extraction from audio CDs. It is useful to know the audio extraction speed capability of the installed equipment particularly when making fast copies of audio CDs, to avoid the buffer running empty.

Detailed information on how audio extraction capability can be tested using Nero can be found in the Section 'Verifying audio read quality'.

Nero CD Speed provides you with information on the following sectors:

  • Extraction speed (data transfer rate)
  • Access time
  • CPU load
  • Quality of audio extraction (Digital Audio Extraction DAE)
  • Spin up/spin down time
  • Scanning a CD for damaged sectors
  1. Insert an audio CD into the CD-/DVD drive.
  2. Start the program and select the desired drive by clicking on the drop down button and selecting the drive.
  3. Click on the Start button to carry out the most important tests.
  4. Look in the 'DAE quality' sector to find out how big the DAE value of the selected drive is. If it has good DAE capability there will be a tick in this sector. If no tick has appeared you should use another drive for digital extraction of audio files.

    All commands can be reached easily via the menus. One of the things you can define using the File menu Options command is which tests are to be carried out. The changes in the settings are saved by clicking on the Apply button and the window is then closed.

    More information on Nero CD Speed and Nero DriveSpeed can be found on the website WWW.CDSpeed2000.com. You will find many useful tips on using the program as well as the latest versions of the program.


Nero DriveSpeed

You can use Nero DriveSpeed to set the read speed of CD drives already installed. The program is in the Nero Toolkit and is started as follows: Start > Programs > Ahead Nero > Nero Toolkit > Nero DriveSpeed.

This program is a component part of Nero because the noises it produces as drive speed increases had become louder and louder and we needed a program which could deal with this problem. If a program does not take long to load the noise level of the drive might not be an issue but with constant access to a CD this will be perceived as interference. However a brake can be installed simply by setting the read speed.

Another problem which is particularly annoying when using game CDs/DVDs arises from the shutting down of the drive motor and the slow restarting of the motor which can lead, on the one hand, to the program freezing for a short time and, on the other hand, to some drives supplying incorrect data during startup. By using Nero SpeedDrive you can avoid this problem and define the spin down time, i.e. the empty running time, according to which the drive sets the rotation.

The "program" icon appears in the tray icon field in the task bar after startup, usually at the lower right edge of the screen.

More:

Using Nero DriveSpeed


Using Nero DriveSpeed

  1. Double click on the program icon for Nero DriveSpeed. If you have not yet set speed parameters for the recognized drives a dialog box appears asking you to set the parameters by clicking on the OK button.
  2. As the window appears click on the Autodetect button to have the speed settings of Nero DriveSpeed detected. If too many speeds (more than 6) have been detected those not required may be deleted. This is done by selecting and clicking on the Remove button. In the "Language" sector you may define the language in which entries are to appear.
  3. Click on the OK button to save the settings and close the sector.
  4. Define the read speed of the drive by clicking on the drop down button and selecting the desired speed.
  5. By clicking on the drop down button and selecting the desired spin down time you can define the empty run time by which the drive is to set the rotation (default setting: 2 minutes)
  6. In the three control boxes define whether Nero Drive Speed
  • Will be started when the computer is booted up
  • Will be started and minimized
  • The last saved values are to be used when booting up.
  7. Click on the Close button to minimize the program. This means that the program is not ended but the program icon appears in the tray icon field.

    It is possible to make amendments to the possible speed settings and language after clicking on the Options button. Define DriveSpeed settings for another drive by clicking on the drop down button and selecting the desired drive.

    More information on Nero CD Speed and Nero DriveSpeed can be found on the website WWW.CDSpeed2000.com. Here you will find many useful tips on the use of the program as well as the latest versions of the program.


Nero InfoTool

This tool is not always included in the Nero Toolkit and may be downloaded separately free of charge from http://www.cdspeed2000.com.

This program will provide you with very useful information on:

  • All CD/DVD drives or recorders installed. Amongst other things it will tell you which read and write functions the recorder supports and the modes supported when burning, such as DAO, SAO, RAW and much more.
  • Discs inserted
  • Hard disks installed
  • Burn software installed


Nero Cover Designer

You can customize your CDs by creating your own covers for them using Nero Cover Designer. Simply start Cover Designer from within Nero and the data and playlists will automatically be transferred into Cover Designer. It is also easy to scan, import and edit images. You can find more information about Cover Designer in the Cover Designer Manual and help which are included on the Nero CD.

You can start Cover Designer very easily from within Nero. Go to the File menu and choose the Print CD Cover item.

Cover Designer is user-friendly and allows you to create your own covers quickly and easily. You can give the professional touch to the different parts of the cover. There is a wide range of options for designing the booklet, inlay and label, such as:

  • special text functions such as bending, circles, colors for the pen, for filling and for the foreground and background
  • striking graphics effects for images, such as contrasts, filters, flipping, swirling and rotating
  • adjusting the images to the frame size
  • user-defined design templates
  • pre-defined labels
  • easy-to-use option for adding files and tracks
  • automatic insertion of track information
  • support for multi box and maxi CDs and business cards etc.
  • starter label kit (in the retail version of Nero).


Nero Multi Mounter

Windows Explorer normally only shows the last track of a multisession CD.

Multi Mounter, which is automatically installed with Nero, allows you to access ANY of the tracks on a CD directly from your Windows desktop.

Using Nero Multi Mounter

  1. Put the CD you want to read in your CD/DVD-ROM drive or in your recorder.
  2. Select the corresponding drive in Windows Explorer.
  3. Choose Properties from the File menu, or right-click on the drive icon and choose Properties from the pop-up menu.
  4. A dialog box with several tabs appears. Choose the Volumes tab. You will see a list of all the tracks on the CD. As Windows automatically accesses the last track on a CD, this track is marked with a tick.
  5. Select the track you want, and confirm your selection by clicking on OK.
  6. From now on, Windows will display the track you have selected under the drive icon of the CD drive or recorder.


Virus Checker

The Virus Checker is only available with the retail version of Nero.

For safety reasons, an antivirus program has been integrated into Nero, which checks the data to be written onto the CD in order to ensure that no files with viruses are included on the CD. You can keep the antivirus database, which is the key part of any antivirus software, constantly updated via the Internet.

More:

Updating the database


Updating the database

  1. Set up an Internet connection.
  2. Start Nero.
  3. Choose Update Antivirus scanner from the Help menu.
  4. In the dialog box which appears, click on OK to start the update. A link is created to the FTP server and the database is automatically updated. After the update has been successfully completed, you will see a message telling you that the database is now up-to-date.
  5. Click on the OK button to close the dialog box.

    Note: We recommend that you update the antivirus database regularly.


Nero level indicator

The level indicator is at the bottom of the Nero main window. The level indicator allows you to tell whether the data you have selected will fit on the disc. As data is normally measured in megabytes and audio data in minutes of playing time, the Nero level indicator switches between megabytes and minutes depending on the type of data being written to CD. A blue bar in the level indicator shows the size of the current compilation.

Standard CDs normally have a capacity of 650 MB (or 74 minutes). There are now blank CDs available with a capacity of 80, 90 and 99 minutes. Therefore the capacity of blank CDs is currently between 74 and 99 minutes. The Nero level indicator attempts to accommodate this by showing a yellow line at 74 minutes (or 650 MB) and a red dashed line at 80 minutes (or 700 MB).

If you want to move these markings, you can do so using the Nero Preferences menu item. See the section 'Modifying the Nero level indicator'.

You should note however that the value you enter here only affects the display of the level indicator. It is not possible, by changing these values, to create extra storage space where none actually exists. If you want, you can also switch off the display of the level indicator from the Nero Preferences dialog box.

Although the Nero level indicator is useful, as a result of the following problems, its accuracy cannot be guaranteed:

  • With the exception of the continuation of multisession CDs, in most cases the destination CD is not put in the recorder until a later stage, which means that Nero cannot yet tell whether the compilation will fit on the destination CD. The sizes given on the level indicator must therefore be based on the assumption that an empty CD is being burnt.
  • In the case of ISO compilations, the structure of the data to be burnt is relatively complex and dependent on a large number of different factors. The creation of this type of structure is too time-consuming to be done in real time. This means that until the burning process actually starts, it is not possible to determine exactly how much space will be needed for the data on the CD. The sizes given on the level indicator are therefore just a good estimate of the space needed by a compilation.

    More:

    Modifying the Nero level indicator


Modifying the Nero level indicator

If you want to modify the level indicator, follow the instructions below:

  1. Go to the File menu and choose the Preferences item.
  2. On the General tab, enter the number of minutes for the yellow and red markers.
  3. Click on the OK button to save the settings and close the dialog box.


Automatic detection of CD/DVD-ROM drives

Background

Autodetection of CD/DVD-ROM drives

Resolving problems in the automatic detection process


Miscellaneous - Automatic detection of CD/DVD-ROM drives - Background

Background

There are so many different types of CD/DVD-ROM drive on the market that it is not possible, for reasons of time and availability, to test and provide specific support for every single CD/DVD-ROM drive. Nero can already identify a large number of common CD/DVD-ROM drive types, but providing support for all the drives available is not possible for the reasons given above.

For this reason, Nero has the Autodetect CD-ROM option on the Recorder menu for those people whose CD/DVD-ROM drive is not supported. Once the CD/DVD-ROM drive has been identified successfully, it can be used as an input device for CD fast copies and for saving tracks. This automatic detection process should in most cases allow the use of a drive which is not normally supported by Nero.


Autodetection of CD/DVD-ROM drives

Using the Autodetect CD-ROM option, Nero attempts to identify the specific properties of the CD/DVD-ROM drive by sending commands to the drive and checking the data returned by the drive. However, this process does entail some risks, as there are no definitive standards for the commands used to control CD/DVD-ROM drives. Sending unsupported commands to a CD/DVD-ROM drive can cause the computer to crash. For this reason, we recommend that you close all other programs and save important documents before starting the autodetection process.

  1. From the Recorder menu, choose the Autodetect CD-ROM menu item. A dialog box appears which contains a list of the CD/DVD-ROM drives not currently supported by Nero, from which you can select the drive you have.
  2. In addition you can also set the CD/DVD-ROM bus type. If this is already set either to SCSI or to IDE, you should only change this setting if you are sure that it is wrong, as Nero takes the information from the CD/DVD-ROM driver and therefore, it should be correct. If you have an IDE CD/DVD-ROM drive, the 'Commandset' list box contains only one line, and the setting can therefore not be changed. This is because IDE drives are more standardized than SCSI CD-ROM drives. If you have a SCSI CD-ROM drive, you should only change the setting in the 'Commandset' list box, if it is 'unknown' or if the autodetection process has already failed. Otherwise it is highly probable that Nero has already selected the correct setting.
  3. Now put the Nero CD into the CD/DVD-ROM drive to test the drive. For the autodetection process you must only use this CD. If you use a different CD, the detection process will definitely fail.

    Important: If you are running a demo version of Nero, you can download a CD image file from our website www.nero.com. You must then burn this image onto an empty CD using the Burn Image command from the File menu. (Please do NOT drag this file into an ISO compilation.) You can then use the CD you have burnt in the autodetection process.

  4. Wait for a short period until the drive has analyzed the CD. You can normally tell that the analysis has finished when the light on the front of the drive stops flashing. If the Nero installation program starts, you must cancel it immediately, because you have already installed Nero. The Nero installation program will start if you have activated the Windows option 'Auto Insert Notification'.
  5. Now click on OK. Nero will now attempt to analyze the CD/DVD-ROM drive. You can follow the progress of this in the status dialog box which appears. If after a few minutes there are no more changes in the status dialog box and your computer no longer reacts when you click with the mouse, this means that the autodetection process has failed. In this case you will probably have to restart your computer and enter different drive parameters in the first dialog box which appears in the autodetection process. If the process continues to fail after several attempts, you will find below information about what you can do.

    When the CD/DVD-ROM drive has been successfully detected, the audio and data read speeds which have been measured will be displayed. These values may not correspond exactly to the values given by the manufacturer, as they are dependent, amongst other things, on the type of data (audio or data) and on your system environment. In particular, the audio read speeds are generally significantly slower than the data read speeds.

    If the audio read speed is below 150 KB/sec. (this corresponds to 1X speed) or if the entire audio line is grayed out, you will unfortunately not be able to make fast copies of audio or mixed mode CDs, as all recorders expect to receive data at a speed of at least 1X, but your drive can only read audio data at a slower speed or not at all. The only solution to this problem is not to make fast copies of audio or mixed mode CDs.

  6. Nero now asks you whether you want to save these CD-ROM settings. If you answer yes, Nero will save the parameters and you can use your CD/DVD-ROM drive straightaway as the input device for fast copies or for saving tracks. You should therefore choose Save detected CD-ROM settings.


Resolving problems in the automatic detection process

You can look on the Ahead Software AG website http://www.nero.com to see if there is a newer version of the file CDROM.CFG available. This file contains the settings for all the CD/DVD-ROM drives supported by Nero. We are gradually entering in this file all the CD/DVD-ROM drive types which we are informed about. For this reason we would like to ask you to send us your CDROM.CFG file, if you have successfully completed the autodetection process. You will find the file in your Nero program folder and you can send it by e-mail to our support address: techsupport@nero.com. This will mean that other Nero users who have the same type of CD/DVD-ROM drive will not have to carry out the autodetection process in future. In return, we will, of course, make the latest version of this file available on our website.

If you cannot find the relevant information on our website, or if you do not have Internet access, you can call our hotline or send us an e-mail with a description of the problem. You should make sure that you have the following information available before you call us or include this information in your e-mail: the exact name of the CD/DVD-ROM drive (e.g. 'PIONEER CD-ROM DR-U10X'), the type of bus connection (IDE/SCSI) for the drive and other information about your computer (operating system, memory, SCSI controller and, where relevant, the name and version of other software for burning CDs which is installed on your computer). You will find the necessary information on the cover of your Nero CD.


Burning oversize CDs

Note: Overburning is only possible on CDs, and not on DDCDs or DVDs.

If you want to copy or create a CD containing more than 74 minutes of audio material or more than 650 MB of data, there are two options open to you:

  • The simpler, safer option: Buy blank discs with a larger capacity, that is either 80 minutes of audio or 700 MB of data.
  • The other option is so-called 'overburning'.

    You will find full details in the chapter 'Enabling overburning'.

    More:

    Enabling overburning


Enabling overburning

What is overburning?

What makes overburning possible?

Risks involved in overburning

Is it always possible to overburn?

Overburning a CD


What is overburning?

The number of minutes of music or megabytes of data which will fit on the disc is printed on every blank CD. You can check the capacity of your disc using the Medium-Info item on Nero's Recorder menu. When you overburn a blank CD, the size of the disc is ignored by Nero and data is written to the disc beyond the specified capacity. It is clear that ignoring the capacity of the disc entails a certain amount of risk.

This applies both to 74 and 80 minute CDs. In addition the CD standard contains a restriction which states that there are no CDs available with a capacity larger than 80 minutes. This means that all CDs are seen by Nero as 80 minute CDs even if they are sold by the manufacturer as, for example, 99 minute CDs. You can only write 99 minutes of audio to the CD by overburning.


What makes overburning possible?

The capacity specified by the manufacturers of blank CDs is the minimum size of the writable area on the CD. The manufacturing tolerances mean that the actual writable area is larger than the specified capacity. This additional area is often 2-3 minutes long, but can be significantly shorter or longer.


Risks involved in overburning

  • Read errors, sound interference, incorrectly written data

    The end of the writable layer can be of poorer quality than the rest of the disc, which means that read errors can occur at the end of the disc or in areas outside the normal storage area of the disc. In the case of audio CDs this means unexplained errors, all types of sound interference and the audio CD player hanging at the end of the CD. For data CDs it means that it is not possible to read a number of files.

  • Error messages during the burning process

    The burning process may be interrupted near the end by an error message, such as 'Write emergency' or 'Track following error'. However, the CDs can often be read almost up to the end, despite these error messages. The point on the disc at which errors may occur is dependent on the make of the blank disc and the type of recorder. As there is no way of telling the exact excess capacity of a CD automatically, you will unfortunately need to make a few experiments.

  • Damage to the recorder

    The third and most unpleasant problem is the possibility of damaging the recorder. In practice this is unlikely to happen.


Is it always possible to overburn?

No
CDs can only be overburnt in disc-at-once mode. It is not possible to exceed the specified capacity of the blank disc in track-at-once mode.

In addition, some recorders are not able to overburn. Using Nero, it is easy to find out whether or not your recorder can overburn:

  • From the Recorder menu, choose the item Choose Recorder and select your recorder from the list. You will find information about whether the recorder supports overburning in the recorder information box.


Overburning a CD

  1. First check whether your recorder can overburn or not. From the Recorder menu, choose the item Choose Recorder and select your recorder from the list. You will find information about whether the recorder supports overburning in the recorder information box.
  2. Activate the overburn option within Nero. From the File menu, choose Preferences and then click on the Expert features tab.

    Activate the checkbox which allows overburning and specify the maximum CD length. In theory you can choose any size up to 99 minutes and 59 seconds. Initially you should enter a length 2 minutes longer than the specified capacity. If SCSI/ATAPI errors occur at the end of the simulation or burning process, we recommend that you reduce the maximum overburn capacity or use a different make of CD. If no errors occur, you can gradually increase the overburn capacity.

  3. Click on OK to confirm the change and close the dialog box.

    This setting will have the following effect on the burning process:

    If the amount of data to be burnt is larger than the normal capacity of the blank CD, but less than the maximum overburn capacity, Nero will ask at the beginning of the burning process whether you really want to overburn. If you answer yes to this question, Nero will start the burning process. If you answer no, the burning process will be aborted because there is not enough space on the destination CD.


Automatic system shutdown at the end of the burning process

Nero can, if you want, shut down Windows and switch off your computer at the end of the burning process.

In some cases the PC cannot be automatically switched off, although you have selected the shutdown option. This may be for one of the following reasons:

  • The energy saving and/or ACPI options in the BIOS are deactivated.
  • The PC does not support 'software power off'. Only ATX motherboards (not AT motherboards) support this.
  • ACPI support is not correctly installed.
  • An application installed on the PC which is still active is preventing the PC from being switched off automatically.
  • Some older motherboards have problems with ACPI support. If problems occur, make sure that you are using the most recent BIOS from the motherboard manufacturer.

    In this case, check your Windows installation and the BIOS options. Sometimes it is also helpful to install the CD driver which was supplied with the motherboard. Most of these driver CDs contain Windows drivers or patches which enable Windows to carry out a 'software power off'. As a general rule, if Windows does not shut down automatically when you press Alt+F4 and choose 'Shutdown', Nero will not be able to shut Windows down automatically.

    Note: If your PC is running Windows NT4 or 2000 and you have no admin privileges, you may not be permitted to shutdown the PC, because you do not have the necessary permissions.

    More:

    Activating automatic system shutdown


Activating automatic system shutdown

Points to note

We strongly recommend that you close all other applications when the shutdown option is activated.

The reason for this is that all open applications are closed when the system is shut down automatically. Some applications may ask, for example, if the current document should be saved. In this case, Windows will not permit Nero to shut down the system, because data from other applications could be lost.

How to activate automatic system shutdown

  1. Create a compilation in the usual way and start the burning process.
  2. In the burning process dialog box activate the check box 'Automatically shut down the PC when done'.


Verifying compilations with Nero

You can use the Verify option to check whether an ISO compilation has been written correctly to a CD, DDCD or DVD.

More:

Writing data to a CD or DVD involves more risks than writing data to a hard disk.

Using the Verify option

How the Verify option works


Writing data to a CD or DVD involves more risks than writing data to a hard disk.

On the one hand, not every blank disc is compatible with every recorder. On the other hand it is possible for dirt from the atmosphere to get into a recorder, which is not sealed in the same way as the disks in a hard disk unit. The Verify option allows you to check the data you have written quickly and easily. It is particularly useful when backing up very important data. You can use the option to make sure that you can restore all the data in the event of a system crash. It would be disastrous to find out only after the system had crashed that there were faulty sectors on your backup disc or that the files had not been written correctly. If you use the Nero Verify function at the end of the burning process, you can be sure that the disc can be read and that all the files have been written correctly.


Using the Verify option

To use the Verify option, you must check the 'Verify written data' checkbox in the burning process status dialog box. This allows you to choose every time you create a disc, whether you want to check the data you have written or not.


How the Verify option works

After the data has been written to the disc, Nero ejects the disc and reloads it. After this, all the files in the compilation are compared and Nero checks whether the files have been written correctly. In multisession compilations, Nero checks only those files which were written during the most recent burning process and ignores all other files. At the end of the check, Nero displays a summary. This contains the information from the checking process: the number of identical files, the number of different files and the number of files which could not be accessed.

Caution: The Verify function can only be used with ISO9660 compilations.


Erasing data from rewritable discs

Using Nero you can not only create CDs and DVDs, but also erase rewritable discs (CD-RWs, DVD+RWs and DVD-RWs). However, you can only do this if you have a recorder which can also write to these types of disc.

  1. From the Recorder menu, choose Erase ReWritable.
  2. Choose the erase method you want by clicking on the button next to the pull-down list and selecting the erase method and speed.

    There are two erase methods available: 'quick-erase' and 'full-erase'.

    Quick-erase: The data is not erased fully from the disc. Only the references to the contents of the disc are deleted. The disc appears to be empty, although it is not really empty. This means that it is possible for someone else to restore the contents. Do not use this method for discs which contain confidential data. Erasing a disc using this method lasts between 1 and 2 minutes.

    Full-erase: All the data is deleted from the disc and cannot be restored. The time needed to erase a disc using this method varies depending on the type of disc.

  3. Click on the Erase button. The erase process starts immediately and a dialog box is displayed with information about the status of the process. When the erase process is completed, the dialog box closes and you can write new data to the rewritable disc using Nero or InCD.


MP3 encoder

After you have installed Nero, you can test the Nero MP3 encoder. You can encode up to 30 audio files in MP3 format.

The plugin uses the new, high-speed MP3 encoder developed by the Fraunhofer Institute, where the MP3 format was invented. Using the MP3 encoder you can reduce the files containing your favorite pieces of music to 10 percent of their original size, with almost no noticeable difference in sound quality!

Ahead would like nothing better than to let its users create as many MP3 files as they want but we cannot do this for licensing reasons as the rights are held by Fraunhofer Institute and we would need to pay them fees.

You can find more information about buying the MP3 plugin at http://www.nero.com. If you want to use the MP3 encoder you must have Nero version 5.0.0.0 or later installed on your PC (but not a demo version of Nero).

Caution: It is not possible to upgrade to the mp3PRO encoder later. This means that it is not possible to deduct the price of the MP3 encoder from that of the mp3PRO encoder, because license fees have to be paid for both encoders.


mp3PRO encoder

After you have installed Nero, you can test the Nero mp3PRO encoder. You can encode up to 30 audio files in MP3 or mp3PRO format.

mp3PRO files can be compressed to half the size of normal MP3 files, but the quality of the sound remains the same. These two file types have the same extension: MP3.

The plugin uses the new, high-speed mp3PRO encoder from Coding Technologies (www.codingtechnologies.com), which invented mp3PRO format. With the mp3PRO encoder you can condense your favorite pieces of music down to 5 % of their original size. And with virtually no audible loss of quality! You can find more information about mp3PRO on the mp3prozone website.

Ahead would like to offer you the opportunity to create any number of mp3PRO files, but for licensing reasons this is not possible, because Coding Technologies owns the rights to the encoder, which means that license fees would have to be paid.

You can find more information about buying the mp3PRO plugin at Webshop. If you want to use the mp3PRO encoder you must have Nero version 5.5.4.0 or later installed on your PC (but not a demo version of Nero).


Choosing between MP3 and mp3PRO

If you buy the mp3PRO plugin, you can choose which format you want to use to encode your files.

  1. Select the audio file you want to encode on the hard disk or on a CD.
  2. Choose mp3RP as the output format and click on the Settings button.
  3. Check the mp3PRO checkbox if you want to encode the file in mp3PRO format, or uncheck it if you want to create an ordinary MP3 file.
  4. Choose the quality and bitrate settings you want.
  5. Click on the OK button to close the dialog box.
  6. Click on the GO button to start the encoding process.

    You can find detailed information about converting audio files in the sections 'Encoding Audio CDs' and 'Encoding tracks that are on hard disk'.

    MP3 settings

    To choose a setting, click on the button next to the pull-down list and select the option you want.

    Encoding audio files in MP3 format is always lossy. The encoding process uses psychoacoustic models to remove those parts of the audio file which are judged to be inaudible. Most people find it hard to tell the difference between encoded MP3 files and the original versions, provided that the files were encoded at a sufficiently high bit rate. However, it is inevitable that a certain amount of acoustic information will be lost. The amount of information lost depends primarily on two factors. These are the bit rate of the MP3 file and the quality of the psychoacoustic model used to reduce the amount of data.

    When you encode a file in MP3 format, the following settings are available:

  • Encoding quality: The quality of the psychoacoustic model used by Nero is excellent. There must, of course, be a compromise between the complexity of the model and the processing time needed. Depending on the use to which the MP3 file will be put, the quality of the encoding (that is, of the acoustic models) can be set to fast, medium and highest. If you choose the highest quality, the encoding process on a PII350 will be approximately 1X speed, that is 3 minutes of music will be encoded in 3 minutes. If you choose the fast setting, the encoding process will be up to 8 times as fast with the hardware specified above. The sound quality of the fast setting is very good. It is perfectly adequate for most uses.
  • Constant bitrate: The bit rate for MP3 files can be constant or variable. At a constant bit rate, the piece of music will be transmitted at XXX kbit per second. At the standard bit rate of 128 kbit/s the quality will be almost that of a CD.
  • Variable bitrate: The bit rate for MP3 files can be constant or variable. The variable bit rate (VBR) is dependent on the dynamics and frequency range of the data. The encoded bit rate is always as low as possible without it having a negative effect on the signal. The encoder increases or decreases the bit rate depending on the complexity of the output signal. This ensures the best possible compromise between quality and compression rate.

    Experienced Nero users can click on the 'Expert' button for additional audio file encoding options.

  • Original bit:

    This indicates that the MP3 file is an original and not a copy. This information can be important if copy protection comes into force at a later date. It is also useful information for the user.

  • Private bit:

    The user can set this bit to whatever he or she wants. It is aimed primarily at those users who want to decode or analyze MP3 files themselves. The bit is stored in the MP3 file, but is ignored by almost all programs.

  • Copyright bit:

    This bit indicates that the MP3 file is copyright protected. It is also used for the SCMS (Serial Copy Management System). It currently has no effect when playing or burning the file.

  • Write CRC:

    When this bit is set, checksums are saved with the MP3 file when it is written, which allow corrupt parts of the file to be identified. These may have become corrupted when downloading the file from the web, for example. Many decoders ignore these checksums, while others reproduce a corrupted MP3 section as silence, in order to avoid introducing interference into the file. If this option is selected, the MP3 file will be very slightly larger.

  • Allow intensity stereo coding

    If this option is set, a special type of encoding can be used which only stores the directional information and volume for high frequencies. In normal use this option should be set.

  • Allow downmix:

    This option allows the input signal to be downmixed from stereo to mono. This can be useful when encoding a stereo source with a very low data rate, in which case only mono encoding makes sense.

  • Padding:

    As MP3 blocks within an MP3 file can be of different sizes and as some MP3 players cannot handle blocks of different sizes, this option can be used to determine how these blocks will be handled. In Nero the default is "ISO", which is the method specified in the ISO MP3 standard. The settings "always" and "never" will always or never pad MP3 blocks of different sizes.


MPEG-2/SVCD encoder

In order to be able to create Super Video CDs (SVCDs), the video files must be in an MPEG-2/SVCD compatible format, or must be converted to this format. In the case of existing files, this means that you simply have to drag and drop them in the compilation window.

Ahead would like to supply the MPEG-2/SVCD encoder free of charge, but for licensing reasons this is not possible. However you can buy the MPEG-2/SVCD plugin. You can find detailed information on buying the plugin at www.nero.com.

The special feature of the MPEG-2/SVCD encoder is the option of converting files at a variable bit rate (VBR). This VBR function saves storage space by automatically reducing the data rate for redundant and/or imperceptible graphics and sound data. The transfer rate of the data stream is increased to the maximum for fast movements and very detailed scenes.

More:

Super Video CD


Additional modules - MPEG-2/SVCD encoder - Super Video CD

Super Video CD

Super Video CDs contain MPEG-2 video sequences. Super Video CD is the technological successor to Video CD, and, from a visual point of view, is closer to DVD than to VCD.

On a Video CD the films are coded in MPEG-1 format (25 frames per second) at a resolution of 352 x 288 pixels (PAL, 25 frames per second) or 352 x 240 (NTSC, 29.97 frames per second). On an SVCD the data transfer rate is 2.6 Mbit/s, which is double that of a VCD. The MPEG-2 encoder for SVCD uses a resolution of 480 x 576 (PAL, 25 Hz) or 480 x 480 (NTSC, 29.97 Hz), which is two-thirds that of DVD.

The highest possible resolution for individual images is, however, the same: 704 x 576 or 704 x 480.

In addition, a variable bit rate can be used, which means that quiet scenes with few movements can be compressed more than hectic action scenes.

Individual images can also be added in Super Video CD format (as in Video format) to create a simple slide show.

At the highest quality, around 35 minutes of film fit on a Super Video CD (using a standard blank disc with 74 minutes of storage capacity). When you drag and drop the video, Nero automatically checks the file and creates an MPEG track. Each MPEG file forms one track. In theory a maximum of 99 tracks are possible on one Super Video CD.

The files are played on the Super Video CD in the same order as they were added using Nero. The first file is therefore displayed as track 1, although it is actually the second track on the CD. The first track is reserved for special entries.

You can use the following options when creating a Super Video CD.

  • Create standard compliant CD:

    This checkbox is used to determine whether a standard compliant Super Video CD should be created. In 'normal' situations, this box should be checked in order to ensure that the CD can be played on most DVD players. However, if you want to create a special Super Video CD which is not standard compliant, you can uncheck the box.

  • Encoding bitrate:

    The special feature of the MPEG-2/SVCD encoder is the variable bit rate (VBR), which means that each scene is compressed in such a way as to achieve the best compromise between quality and file size.

  • Try to fit to disk size:

    The quality of the encoding adapts to the size of the disc. This means that the more space available on the disc, the better the result. You do not need to consider the technical requirements, you just have to enter the playing time (in minutes) of the disc.

  • User defined:

    The user determines the quality of the encoding. When you click on the 'User defined' option, the SVCD area on the tab changes, and a pull-down list allows you to set the encoding quality.

  • Compatibility:

    This button allows you to change the parameters set by Nero, as some players do not need the standard parameters. You must choose the option you want.

  • Encoding resolution:

    In this field you can set the encoding resolution.


Nero SDK

The Nero SDK (Software Development Kit) allows you to link Nero functions into your own applications. The SDK is available to OEMs (Original Equipment Manufacturers) and registered Nero users. You can easily add CD burning functionality to your products, providing that you have experience of programming in C or C++.

You can find more information about the Nero Burning ROM SDK at http://www.nero.com.


General questions about Nero

  1. Can Nero burn and copy CDs on the fly?
  2. How do I create a CD image file?
  3. I have created a multisession CD, but I can only see the first or the last session in Explorer. Why is this?
  4. I have entered my serial number, but I cannot open Nero. Why is this?
  5. Although the speed test and the simulation ran correctly, when I burn the CD I get SCSI error messages such as 'Host adapter error' or 'Queueing failed'. What should I do?
  6. How can I avoid 'Buffer underrun' errors?
  7. I can't select any language other than English.
    8. I would like to autodetect a recorder. How do I go about it? Since I installed Nero, my computer is behaving unpredictably. What is the cause of this?
  9. I can read the CD that I have burnt in my recorder, but not in all CD/DVD-ROM drives. Why is this?
  10. My fast SCSI CD/DVD-ROM drive can only read relatively slowly using Nero. Why is this? Why is this?
  11. How do I remove the irritating 2-second pause between audio tracks?
  12. The audio CDs which I have burnt have sound interference such as crackling, humming or rustling. Why is this?
  13. One of the following error messages appears during the burning process. Why is this?
  14. Nero does not detect my CD/DVD-ROM drive. What should I do?


Can Nero burn and copy CDs on the fly?

Yes. Nero can copy CDs on the fly.

  1. In the 'New compilation' dialog box, click on the 'CD-Copy' icon or
  2. from the File menu choose the CD-Copy item.
  3. On the Copy options tab check the 'On the fly' checkbox. Select your CD/DVD-ROM drive as the drive with the source CD.

    See also:

    Copying using a fast copy (on the fly)

    Verifying audio read quality


How do I create a CD image file?

To create a CD image file with Nero, you use the so-called 'Image Recorder'. You can select this recorder using the Choose Recorder item on the Recorder menu. The Image Recorder behaves in the same way as a real recorder, but writes the data into an image file instead of onto a CD. When you write a compilation using the Image Recorder, Nero prompts you to enter the name of the image file and then creates the file.

Please bear in mind that image files can be large. Make sure that you choose a destination drive with enough free space for the file.

If you want to burn the image file onto a CD later, we recommend that you also choose a fast drive. Network drives are not a good choice in this respect, as they also handle other users' jobs which means that they can suddenly become very slow. As a result there can be a risk, when burning a CD from an image file, of the data being sent too slowly, which may cause errors on the CD.

See also:

Creating an image file


I have created a multisession CD, but I can only see the first or the last session in Explorer. Why is this?

All Windows systems show only the last session on a CD.

Using Nero's Multi Mounter, you can 'convince' the Windows operating systems to show the tracks and sessions of your choice. There is more information about this in the section 'Nero Multi Mounter'.


I have entered my serial number, but I cannot open Nero. Why is this?

Why is this? You probably have a demo version of Nero which has expired. Please contact us to obtain either a new demo version or a full version of Nero.


Although the speed test and the simulation ran correctly, when I burn the CD I get SCSI error messages such as 'Host adapter error' or 'Queueing failed'. What should I do?

The problem is probably caused by communication difficulties between the SCSI host adapter and the recorder. If you have an SCSI host adapter with its own BIOS (in particular Adaptec 2940/3940 or 2940UW) and you find the following options in the controller BIOS (generally by pressing Ctrl+A when starting up the computer), try entering the following settings for the SCSI ID (device number) of your recorder (e.g. ID no. 5): 5):

  • Initiate Sync Negotiation: No
  • Maximum Sync Transfer Rate: 5 or 10 (half the previous value).


How can I avoid 'Buffer underrun' errors?

  • Defragment your hard disk periodically.
  • Close down all other programs while burning the CD. This applies in particular to programs which use a lot of processor time or memory, or which carry out a lot of hard disk accesses. The best thing to do is to close all other programs. This includes virus scanners which may be running in the background and which scan every file which is opened. Instead, you can use Nero's integrated virus scanner (only available in the retail version), to ensure that there are no viruses on your CDs.
  • If you are using a Notebook, make sure, before you start burning a CD, that you have switched off all the energy saving functions (e.g. hard disk shutdown, slowing down the processor speed, etc.) from the Control Panel. If the computer almost comes to a halt while burning, it will, of course, cause the burning process to fail.
  • Carry out a speed test and a simulation before burning the CD.
  • If you want to be completely safe, choose a lower burning speed before you start. This means that the burning process will take longer, but it does give you maximum safety.
  • If you are buying a new recorder, choose one which has buffer underrun protection.


I can't select any language other than English.

Nero supports more than 20 languages.

If the Settings > Language tab lists only one language, you can either reinstall Nero with the language settings you want, or you can download the appropriate language file from our website: http://www.nero.com/de/download.htm.


I would like to autodetect a recorder. How do I go about it?

Unfortunately you can't do this. The Autodetect CD-ROM command can, as its name suggests, only be used to detect CD/DVD-ROM drives and NOT recorders. Although we would like to include this functionality in Nero, it is impossible to implement because of the significant differences between different manufacturers' recorder commands.


Since I installed Nero, my computer is behaving unpredictably. What is the cause of this?

Please check the following:

  • If you have CD recording software other than Nero installed, there may be driver conflicts. For this reason, Ahead Software has written a boot menu for Windows 95 and 98 users. This allows you to choose either Nero or another CD recording package while you are starting up the computer. You can download the boot menu from: http://www.nero.com/de/download.htm.

    If your PC is running Windows ME, NT 2000 or XP, you cannot use the boot menu. With these operating systems, we recommend uninstalling the other CD recording package.

  • IDE/ATAPI recorder: The problems may be caused by an old WinASPI driver layer. If you are a registered Nero user, please get in touch with Ahead Support. Send an e-mail to support@nero.com.
  • IDE/ATAPI recorder: Haben Sie einen Busmaster-Treiber installiert? Viele ältere Busmaster-IDE-Treiber sind nicht mit Recording-Programmen kompatibel. You may need to upgrade or uninstall your busmaster driver.


I can read the CD that I have burnt in my recorder, but not in all CD/DVD-ROM drives. Why is this?

Please check whether you have written your data to a rewritable CD (CD-RW). You can only read CD-RWs in recorders and in more recent MultiRead compatible CD/DVD-ROM drives. If you want to ensure that your CDs can be read in any drive, use CD-Rs and not CD-RWs.


My fast SCSI CD/DVD-ROM drive can only read relatively slowly using Nero. Why is this? Why is this?

You probably have an out-of-date WinASPI driver layer on your PC. Look on the website belonging to the manufacturer of your SCSI adapter to see if you can find new ASPI or Miniport drivers. If you are a registered user, you can also contact Ahead Support. E-mail: support@nero.com


How do I remove the irritating 2-second pause between audio tracks?

To create an audio CD without pauses between the tracks, follow these instructions:

  1. In the compilation window, select those audio tracks which you don't want a pause before.

    Note: You cannot remove the 2-second pause before the first audio track. This pause is not played by audio CD players, as CDs are always played from the end of the first pause.

  2. From the Edit menu, choose the Properties item or right-click in the compilation window and then choose Properties from the pop-up menu.
  3. A dialog box appears in which you can set the length of the pause. Here you can enter '0' as the pause length.
  4. Click on the OK button to save the settings and close the dialog box.


The audio CDs which I have burnt have sound interference such as crackling, humming or rustling. Why is this?

Your problems are probably caused by so-called audio jitter. This is the result of fundamental hardware problems when reading audio data. You can resolve the interference problems as follows:

  • read the CD more slowly or, if possible, at 1X speed, or
  • select the Nero jitter correction function, or, if you can't resolve the problem in any other way,
  • use more suitable hardware to read the audio data. This applies in particular to CD/DVD-ROM drives. It is a good idea to buy high-quality hardware from a well-known manufacturer. You may find it helpful to look at test reports in one of the many computer magazines.


One of the following error messages appears during the burning process. Why is this?

  • ' Buffer underrun ', 'Write error, padding blocks added' or 'Dummy blocks added' and sometimes also 'Logical block out of range':

    Meaning:

    The memory or buffer which contains the data to be written to the CD is empty, which means that no data is being sent to the recorder. As the burning process requires a constant datastream, this means that the process has been aborted. Try using a slower writing speed and ensure that your PC is working at full speed (close down all other programs during the burning process, defragment your hard disk before you start, close down background processes such as virus scanners etc., switch off energy saving mode and screen savers, etc.)

  • 'Queueing failed', 'Wait queue failed' or 'Reset occurred' or the computer hangs with ATAPI recorders.

    Meaning:

    This is often caused by communications problems between the adapter and the CD recorder. With SCSI devices you can try to reduce the write speed of the adapter by switching off the 'Sync Negotiation' option and setting the transfer rate to half the maximum rate. You can normally do this in the controller BIOS. It may help to upgrade the driver software for the SCSI host adapter (that is the Miniport and WinASPI driver). You should also check that all SCSI devices are correctly terminated and that the SCSI bus is not too long. If you have an ATAPI recorder, the problem could be caused by the WinASPI drivers. It may also be that you have master/slave ATAPI settings which are incorrect or not ideal, or that the devices are not connected in the best way to the IDE bus. The best thing to do is to give the recorder its own IDE bus (there are normally two).

  • 'Cannot recover from PMA', 'Cannot recover from calibration area', 'Focus or tracking error', 'Laser adjustment error', 'Monitor ATIP error', 'Power calibration error', 'Write append error', 'Write emergency occurred', 'Spindle servo failure' or 'OPC execution error'.

    Meaning:

    These error messages result from unspecified hardware faults in the recorder, which do not have any obvious cause. A firmware upgrade, changing to a different make of blank CD or having the recorder repaired may all help in this case.

  • 'Servo error', 'Track following error', 'Mechanical positioning error'.

    Meaning:

    This may be caused by a hardware fault, or a firmware upgrade may be needed.


Nero does not detect my CD/DVD-ROM drive. What should I do?

In order to address a CD/DVD-ROM drive, Nero needs detailed information about the command set, speed etc. of the drive. The command 'Automatic detection of CD/DVD-ROM drives' is used to detect these parameters.


Context-sensitive help

Nero has extensive context-sensitive help.

If you do not understand a software function, an option or some other part of the software, simply click on the icon in the toolbar. The mouse pointer will change to the [image] icon. Now click on the item which you would like help with.

You can also get help by pressing F1. However, the help which appears (contrary to the Windows standard) does not refer to the entire dialog box, but only to the field with input focus in the dialog box or to the field where the mouse pointer is.


Support

Useful links

Homepage der Ahead Software AG Onlinekauf Updates Firmware für CD Rekorder

Questions and problems

E-mail:techsupport@nero.com

Address:Ahead Software AG, Im Stoeckmaedle 18, 76307 Karlsbad, Germany

Tel:0190 871086

Fax: 07248 911 888

We are happy to help with questions and problems. Please make sure that you fill out the form below. This will make it much easier for us to answer your questions quickly. Thank you in advance for your help.

Software:

  • Nero version (all 4 digits)
  • Windows version (95, 95a, 95b, 95C, 98, 98SE, NT4, Windows 2000, Windows XP)
  • For Windows NT4, Windows 2000, Windows XP: the service pack version
  • Any other Windows upgrades installed
  • The name of any other CD recorder software installed (and any previously installed software together with the version number)

    Hardware

  • The names of the recorders connected to your PC and the firmware used
  • The names of the CD/DVD drives
  • The IDE/ATAPI drives
    Primary port – master:
    Primary port – slave:
    Secondary port – master:
    Secondary port – slave:
  • The device control type for all devices: (go to Device Manager > CD-ROM/Disk drives > <<YOUR DRIVES>> > Properties > Settings)
    – DMA (if available)
    – Disconnect
    – Auto Insert Notification
  • Busmaster drivers: (go to Device Manager > Hard disk controllers)
  • If connected, the names of the following devices and the connection type (USB, SCSI, parallel...):
    - Scanner:
    - Printer:
    - ZIP / JAZZ drive:
    - all other externally connected devices.
  • The name of the motherboard and the chipset (see the motherboard or computer manual)
  • On PCs running Windows 95/98/ME: Are there any exclamation marks in the device manager and if so, where? We recommend removing these exclamation marks. Generally it helps to upgrade the drivers for the devices in question and/or to resolve all resource conflicts.
  • If the error occurs during the burning process, please send us the log file which can be saved at the end of the burning process or simulation. This file will give us the basic information which we need to be able to solve the problem. Please send us the log file if you can.

    The most important thing is a detailed description of the problem and of the exact steps which led up to the problem. Please remember that any piece of information, however small, which you can give us concerning your system, may help us to solve the problem more quickly.


Glossary

Buffer underrun

CD-Text

CD-Extra

CD-i

DAE

Fast copying

Disc-at-Once

DVD

El Torito

Finalizing

Firmware

Fixing

Image file

Grabbing

Index positions

Hybrid CDs

Lead-in

Lead-out

m3u playlist

Mixed mode CDs

MP3 / mp3PRO

Multi Mounter

Nero (Nero Claudius Caesar)

On the fly

Packet CD / Packet writing

PCM

Pre-gap

Session

Simulation

Track

Track-at-Once

UDF (Universal Disk Format)

Volume descriptor

Virtuelles Image

VQF

White Book

XSVCD (Extended Super Video CD)

XVCD (Extended Video CD)

Yellow Book


Buffer underrun

To burn a CD, there must be a continuous flow of data. If the datastream between the computer and the recorder is so small that the buffer is empty, the writing process is interrupted, as there is no data available to write to the CD.


CD-Extra

CD-Extra is a Blue Book standard recording format. It was previously called CD-Plus and CD-Enhanced (Enhanced CD). This format has none of the disadvantages of standard mixed mode CDs. On mixed mode CDs the first track always contains an ISO file system, which means that audio CD players cannot play the first track of this type of CD. In contrast, CD-Extra has two sessions.

The first session contains up to 98 audio tracks conforming to the Red Book standard. The second session contains the ISO track with the ISO9660 file system and the directories CDPLUS and PICTURES. This means that CDs in CD-Extra format can be played on both CD drives and audio CD players, as the second session cannot be "seen" by the audio CD player.


CD-i

The CD-i format (Compact Disc Interactive) was developed by Philips and Sony and is described in the Green Book. This format is particularly suited to the creation of interactive multimedia applications. These applications consist of sub-programs which can access animations and video and audio sequences. Usually special players with television screens are used to play CD-i media.


CD-Text

As well as audio data, there is space on the CD for a wide variety of additional information, such as text describing the title and artist on each track. Currently very few audio CD players have a CD text function. If an audio CD player does not support CD text, it can play CDs with CD text in just the same way as it does "normal" audio CDs without CD text. This is possible because the additional CD text information is stored before the start of the audio data in the lead-in area of the CD.

You must have a CD recorder which supports CD text in order to be able to write CD text to a CD. You can only write CD text in DAO recording mode (disc-at-once). You can find out whether your recorder supports this feature in the Nero Choose Recorder dialog box.


DAE

DAE is the acronym for Digital Audio Extraction. This means that the music tracks on audio CDs are read in digital format. This is also referred to as audio grabbing. Not all CD-ROM drives can read music in digital format. Generally, CD-ROM drives read music tracks in analog format (via the sound card). Using the Nero CDSpeed program, you can measure the DAE quality of CD drives.


Disc-at-Once

This is a write process which does not create links between the individual sessions. The recorder starts by writing the lead-in, which is followed by the data and the lead-out. This process is used primarily by manufacturers of audio CDs.

Disc-at-Once/96 is an extension of Disc-at-Once which gives the software better control of the burning process. This mode is preferable, if it is available.


DVD

DVD stands for Digital Versatile Disc. It was originally referred to as Digital Video Disc.

The purpose of developing DVDs was to create a medium which could hold significantly more data than a CD-ROM. You can store two layers of data on each side of a DVD. The first layer can hold 4.7 GB and the second layer 3.8 GB, which means that a single-sided DVD can store 8.5 GB of data. DVDs can only be read by DVD drives, which can also read CD-ROMs. Unfortunately many DVD drives are not able to read CD-Rs. Even fewer can read CD-RWs.

Currently the following types of DVD are available:

  • DVD-Audio: A high capacity audio medium.
  • DVD-R: DVD-Rs can store between 3.95, 4.7 and 9.4 GB of data. In order to store 9.4 GB, you must use the second side of the DVD-R which means that you have to turn it over.
  • DVD-RAM: This is a rewritable medium which can store either 2.6 GB (one layer) or 5.2 GB (two layers) of data.
  • DVD-ROM: This is the data medium.
  • DVD-RW: This is a rewritable DVD which can be read by almost any standard DVD-ROM drive or DVD player. DVD-RW drives can also read and write to DVDs which are not rewritable. DVD-RWs have a storage capacity of 4.7 GB. The difference between these and DVD-RAMs is that they can also be played in standard DVD-ROM drives and standalone DVD players.
  • DVD+RW: This is a rewritable DVD which can be read by almost any standard DVD-ROM drive or DVD player. DVD+RW drives can also read and write to DVDs which are not rewritable. DVD+RWs have a storage capacity of 4.7 GB. The difference between these and DVD-RAMs is that they can also be played in standard DVD-ROM drives and standalone DVD players.
  • DVD-Video: DVD-Videos contain full-length feature films with high audio and video quality. The videos are encoded in MPEG-2 format.

    Additional information:

  • The UDF (Universal Disc Format) file system is used on DVDs. However the data can also be accessed via an ISO9660 data system which is also included on the DVD.
  • DVD format no longer corresponds to any of the formats specified in the colored books.


El Torito

El Torito is a specification which describes the structure of a CD used to boot a PC. A PC with a suitable BIOS can start the operating system from the CD and therefore does not need a floppy disk or a hard disk.


Fast copying

This is a write process which does not involve storing the data to be written to the CD on the hard disk first. The data is written directly onto the blank CD. Another term used for fast copying is "on the fly".


Finalizing

Finalizing is similar to fixing, but applies to the entire disc. No additional data can be written to a finalized disc. When you burn a CD or DVD in DAO mode, the disc is automatically finalized. However, the data on a finalized CD-RW can still be deleted (by choosing the Erase ReWritable item from the Recorder menu).


Firmware

The firmware in recorders (CD/DVD-ROM drives) functions as the operating system of the drive and contains instructions which determine how the drive reacts to commands from the computer. The firmware of the latest recorders can generally be upgraded. For example, Ahead Software AG's website contains a page with links to the latest firmware versions. To see the firmware version of your drive, use the Choose Recorder menu item on the Recorder menu in Nero.


Fixing

Fixing is similar to finalizing, but applies only to an individual session rather than to the whole CD. Fixing means closing the session which has just been written, so that it can be read. To do this, the lead-in and lead-out data are written to the disc. In the current version of Nero, sessions are always fixed automatically.


Grabbing

Grabbing is digital audio extraction that is reading audio tracks on a CD in digital format.


Hybrid CDs

A hybrid CD contains files for more than one operating system. Generally, the term hybrid CD is used to refer to CDs which can be read by PCs running Windows and by Macs. If the data is to be accessible to both operating systems, there must be two copies of it on the CD.


Image file

This is a writing process which involves creating a physical image of a file. The contents of the image correspond exactly to the data which will be written to the CD.


Index positions

You can set index positions within an audio track. These index positions allow you to move to specific points within the track using an audio CD player. Unfortunately, very few audio CD players have the functionality which allows them to move to index positions.

Please note that index positions are not the same as the start and end of tracks. All audio CD players can move from one track to another on a CD, but very few can read and move to index positions within a track.


Lead-in

This is an area at the beginning of each session. However, it is only written to the CD when the session is completed. The lead-in contains the table of contents (TOC) of the session.


Lead-out

This is an area at the end of each session which is written at the same time as the lead-in.


m3u playlist

An m3u file contains a list of MP3 file paths. An m3u file can be created, for example, by NeroMIX or WinAmp. Nero can process m3u files, which means that when you are creating an audio CD, you simply have to drag and drop the m3u file into the audio window.


Mixed mode CDs

A mixed mode CD has one initial data track followed by audio tracks. This usually means that audio CD players cannot process the first track. If you are creating audio CDs to be played on a CD player, it is better to use the CD-Extra format, because on this type of CD the data follows the audio tracks.


MP3 / mp3PRO

MP3 is an acronym (or file extension) for "MPEG Audio Layer 3". These are compressed audio files which can be played on a computer using an MP3 player. (MPEG stands for Motion Pictures Expert Group, which is a US standards organization responsible for full motion video standards.) MP3 was developed by the Fraunhofer Institute IIS and is restricted to audio data, in the same way as mp3PRO, which was developed by Coding Technologies.

Nero can compress both MP3 and mp3PRO files, both of which have the file extension MP3. MP3. The quality of the signal depends on the compression rate. The standard rates are 64 kbps at 44100 Hz stereo for mp3PRO and 128 kbps at 44100 Hz stereo for MP3. During the encoding process the original WAV file is generally reduced to about 5 percent of its original size in mp3PRO format and to about 10 percent in MP3 format. The encoding process is lossy, but the psychoacoustic models remove only those parts of the audio file which are considered to be inaudible. Audible parts of an audio file can only be lost at a high compression rate.

Nero allows you to convert 30 files into MP3 or mp3PRO format. For licensing reasons, it is not possible to convert more files. You can find both the plugins which allow unlimited encoding on Ahead Software AG's website: Ahead Webshop.


Multi Mounter

Multi Mounter is a program which is supplied with Nero. It allows you to access sessions which have already been written to a multi-session CD. From all Windows programs you can only see the tracks in the session you have selected.

To select a session, follow the instructions below:

  1. In Windows Explorer right-click on the CD-ROM drive containing the CD.
  2. In the pop-up menu which appears, choose Properties.
  3. In the dialog box which appears, click on the Volumes tab.
  4. From this dialog box, you can choose the session which you want all programs to be able to see.

    This allows you to access data which you may have thought was lost.


Nero (Nero Claudius Caesar)

Nero was born in 37 A.D. and died in 68 A.D. He was Roman emperor from 54 to 68 A.D. He was the son of Agrippina, and was adopted by the Emperor Claudius. Seneca was appointed as Nero's tutor and Nero was brought up by his stepfather to be his heir. In 53 A.D. he married Octavia, Claudius' daughter. The first years of his reign were relatively calm, largely due to the influence of Seneca. Nero respected the Senate and the existing order. Poets hailed him as the initiator of a new golden age. Later he had his mother Agrippina murdered and banished his wife who had not provided him with an heir. He became increasingly tyrannical and rid himself of his more levelheaded advisers. He made eccentric public appearances as an artist and charioteer, he prosecuted citizens for treason and after the great fire in Rome in 64 A.D. threw suspicion for having started it on the Christians. The suspicion that Nero himself started the fire cannot be proved, but it indicates what his citizens thought he was capable of. However, there was no real systematic persecution of Christians, since the events which took place were restricted to the city of Rome. After the failure of plot against Nero hatched in the Senate and lead by Piso, repression increased. Uprisings in Gaul, Spain and Africa caused the Praetorian Guard to withdraw its allegiance to Nero. The Guard then declared its support for Galba as emperor and the Senate declared Nero to be hostis populi Romani (an enemy of the Roman people), upon which he committed suicide. His death marked the end of the Julian-Claudian imperial dynasty.


On the fly

This is a write process which does not involve storing the data to be written to the CD on the hard disk first. The data is written directly onto the blank CD. Another term used for on the fly is "fast copying".


Packet CD / Packet writing

This is a write process which involves sending the data in blocks to the CD-RW drive without first creating an image file. The CD-RW drive is used in the same way as a hard disk or floppy disk, which means that any application can write the data to the CD. CDs created using packet writing can only be read with a special UDF driver.


PCM

PCM is the main standard for digitizing audio files and speech. PCM stands for pulse code modulation and involves digitally encoding analog signals.


Pre-gap

This is also referred to as a pause. It is the area on a CD which separates one track from another. In Nero the default pause is set to 2 seconds (Red Book standard).


Session

CDs are divided into tracks and sessions. A session consists of all the files which are written to the CD in the course of one write process and can consist of one or more tracks. There can be more than one session on a multisession CD.


Simulation

Simulation corresponds to the process of writing data, except that no data is written. Simulation is used to check whether the data can be sent to the recorder quickly enough to avoid a buffer underrun. It can also be used to check whether the recorder can actually write to the CD. You should use simulation when you are not sure whether the system can send the data quickly enough. If you have already burnt a few CDs successfully, you can switch off simulation. If your recorder has a buffer underrun protection function, you do not need to use simulation.


Track

On an audio CD a track corresponds to a piece of music. On a data CD a track is a unit of data which joins consecutive sectors together.


Track-at-Once

This is a method of writing data which is used for multisession CDs. The CD-RW drive writes all the tracks one after another and does not end the session until this is finished.


UDF (Universal Disk Format)

This is a file system developed by OSTA (the Optical Storage Technology Association). With a UDF driver and packet writing, data can be written to a CD drive in the same way as to a hard disk or floppy disk drive.


Virtual Image

A virtual image is a project file which contains only references to the files which are to be written to CD.


Volume descriptor

The volume descriptor is added to every CD track. It contains information such as the creation data, the publisher, the title etc. The volume descriptor has a special significance for formats such as Video CD, Photo CD and CD-i. The volume descriptor on these types of CD includes information about the program to be used for reading the data on the CD.


VQF

VQF or TwinVQ is a process developed by NTT Human Interface Laboratories to compress audio information. It has been developed in competition with MP3. Yamaha calls this process SoundVG and supplies a free player. VQF files of similar quality are smaller than MP3 files but larger than mp3PRO files. More processor power is used in the decoding process than is the case with MP3 files.


White Book

The White Book is a standard which is more commonly called Video CD.


XSVCD (Extended Super Video CD)

XSVCD stands for Extended Super Video CD. The difference between this and SVCD is that the average bit rate can be anything up to 9.8 Mbit/s, whereas with SVCD it is 2.6 Mbit/s. Unfortunately not all drives which can read Super Video CDs support this format. In order to burn an XSVCD using Nero, you must deactivate the "Create standard compliant CD" checkbox on the Video CD tab.


XVCD (Extended Video CD)

XVCD stands for Extended Video CD. The difference between this and Video CD is that the bitrate can be anything up to 3.5 Mbit/s, whereas with VCD it is 1.5 Mbit/s. Unfortunately not all drives which can read Video CDs support this format. In order to burn an XVCD using Nero, you must deactivate the "Create standard compliant CD" checkbox on the Video CD tab.


Yellow Book

The Yellow Book is the standard for the format of CDs used for data storage. As the data must not contain any errors, additional error correction data is included. This additional error recognition and correction data is included in Mode 1. In Mode 2 this information is not included and therefore this mode is only suitable for less error-prone data such as the video files on Video CDs.